(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    341455,       7209]*)
(*NotebookOutlinePosition[    342116,       7232]*)
(*  CellTagsIndexPosition[    342072,       7228]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(Nest[f, x, 4]\)], "Input"],

Cell[BoxData[
    \(f[f[f[f[x]]]]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NestList[f, x, 4]\)], "Input"],

Cell[BoxData[
    \({x, f[x], f[f[x]], f[f[f[x]]], f[f[f[f[x]]]]}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(xmax = 3. ;\)\), "\[IndentingNewLine]", 
    \(\(n = 80;\)\), "\[IndentingNewLine]", 
    \(\(\[CapitalDelta]x = xmax\/n;\)\), "\[IndentingNewLine]", 
    \(\(der[x_, y_] := \(-y\);\)\), "\[IndentingNewLine]", 
    \(\(krok[{x_, y_}] := {x + \[CapitalDelta]x, 
          y + \[CapitalDelta]x*der[x, y]};\)\), "\[IndentingNewLine]", 
    \(\(reseni = NestList[krok, {0, 5}, n];\)\), "\[IndentingNewLine]", 
    \(\(pl1 = 
        ListPlot[reseni, AxesLabel \[Rule] {"\<x\>", "\<y[x]\>"}, 
          PlotStyle \[Rule] {Hue[0], PointSize[0.02]}];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.0147151 0.117721 [
[.18254 .00222 -9 -9 ]
[.18254 .00222 9 0 ]
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.5 .00222 -9 -9 ]
[.5 .00222 9 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.81746 .00222 -9 -9 ]
[.81746 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[1.025 .01472 0 -6.59375 ]
[1.025 .01472 10.125 6.59375 ]
[.01131 .13244 -6 -4.5 ]
[.01131 .13244 0 4.5 ]
[.01131 .25016 -6 -4.5 ]
[.01131 .25016 0 4.5 ]
[.01131 .36788 -6 -4.5 ]
[.01131 .36788 0 4.5 ]
[.01131 .4856 -6 -4.5 ]
[.01131 .4856 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[.02381 .64303 -14.25 0 ]
[.02381 .64303 14.25 13.1875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .01472 m
.18254 .02097 L
s
[(0.5)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(1)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(1.5)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(2)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(2.5)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(3)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -10.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.125 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .13244 m
.03006 .13244 L
s
[(1)] .01131 .13244 1 0 Mshowa
.02381 .25016 m
.03006 .25016 L
s
[(2)] .01131 .25016 1 0 Mshowa
.02381 .36788 m
.03006 .36788 L
s
[(3)] .01131 .36788 1 0 Mshowa
.02381 .4856 m
.03006 .4856 L
s
[(4)] .01131 .4856 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(5)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .03826 m
.02756 .03826 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .08535 m
.02756 .08535 L
s
.02381 .10889 m
.02756 .10889 L
s
.02381 .15598 m
.02756 .15598 L
s
.02381 .17952 m
.02756 .17952 L
s
.02381 .20307 m
.02756 .20307 L
s
.02381 .22661 m
.02756 .22661 L
s
.02381 .2737 m
.02756 .2737 L
s
.02381 .29724 m
.02756 .29724 L
s
.02381 .32079 m
.02756 .32079 L
s
.02381 .34433 m
.02756 .34433 L
s
.02381 .39142 m
.02756 .39142 L
s
.02381 .41497 m
.02756 .41497 L
s
.02381 .43851 m
.02756 .43851 L
s
.02381 .46205 m
.02756 .46205 L
s
.02381 .50914 m
.02756 .50914 L
s
.02381 .53269 m
.02756 .53269 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57977 m
.02756 .57977 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -75.25 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
69.125 13.313 moveto
(@) show
75.250 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.375 13.313 moveto
(D) show
87.500 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.02 w
.02381 .60332 Mdot
.03571 .58125 Mdot
.04762 .56 Mdot
.05952 .53955 Mdot
.07143 .51987 Mdot
.08333 .50093 Mdot
.09524 .4827 Mdot
.10714 .46515 Mdot
.11905 .44825 Mdot
.13095 .432 Mdot
.14286 .41635 Mdot
.15476 .40129 Mdot
.16667 .38679 Mdot
.17857 .37284 Mdot
.19048 .35941 Mdot
.20238 .34648 Mdot
.21429 .33404 Mdot
.22619 .32207 Mdot
.2381 .31054 Mdot
.25 .29945 Mdot
.2619 .28877 Mdot
.27381 .27849 Mdot
.28571 .2686 Mdot
.29762 .25908 Mdot
.30952 .24992 Mdot
.32143 .2411 Mdot
.33333 .23261 Mdot
.34524 .22444 Mdot
.35714 .21657 Mdot
.36905 .209 Mdot
.38095 .20172 Mdot
.39286 .1947 Mdot
.40476 .18795 Mdot
.41667 .18146 Mdot
.42857 .17521 Mdot
.44048 .16919 Mdot
.45238 .16339 Mdot
.46429 .15782 Mdot
.47619 .15245 Mdot
.4881 .14729 Mdot
.5 .14232 Mdot
.5119 .13753 Mdot
.52381 .13293 Mdot
.53571 .12849 Mdot
.54762 .12423 Mdot
.55952 .12012 Mdot
.57143 .11617 Mdot
.58333 .11236 Mdot
.59524 .1087 Mdot
.60714 .10518 Mdot
.61905 .10178 Mdot
.63095 .09852 Mdot
.64286 .09538 Mdot
.65476 .09235 Mdot
.66667 .08944 Mdot
.67857 .08664 Mdot
.69048 .08394 Mdot
.70238 .08134 Mdot
.71429 .07885 Mdot
.72619 .07644 Mdot
.7381 .07413 Mdot
.75 .0719 Mdot
.7619 .06975 Mdot
.77381 .06769 Mdot
.78571 .0657 Mdot
.79762 .06379 Mdot
.80952 .06195 Mdot
.82143 .06018 Mdot
.83333 .05847 Mdot
.84524 .05683 Mdot
.85714 .05525 Mdot
.86905 .05373 Mdot
.88095 .05227 Mdot
.89286 .05086 Mdot
.90476 .04951 Mdot
.91667 .0482 Mdot
.92857 .04695 Mdot
.94048 .04574 Mdot
.95238 .04457 Mdot
.96429 .04345 Mdot
.97619 .04238 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000900001Hb000`400?l00000o`00003oo`3ooooo
0?oood80oooo003o0?ooool0oooo@P3oool006l0oooo100000080?ooo`<000002@3oool4000003`0
oooo1`00000j0?ooo`L000001P3oool3000000T0oooo1000000k0?ooo`P00000>@3oool8000000H0
oooo0`0000090?ooo`@00000?03oool500000400oooo001^0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01@3oool3000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0l0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool01`3oool3000000P0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
0`0000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0>03oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo03d0oooo001]0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01@3oool3000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0k0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool01`3oool3000000L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo03h0oooo00<0
00000?ooo`3oool02P3oool3000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0n0?ooo`030000003oool0oooo03`0oooo001]0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03h0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo03h0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03`0oooo001]0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo03h0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0j0?oo
o`030000003oool0oooo03h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0n0?oo
o`030000003oool0oooo03`0oooo001]0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03`0oooo001]0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool2000000<0oooo00<000000?ooo`3oool0
?03oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0180oooo0P0000030?ooo`030000
003oool0oooo03d0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0A0?ooo`800000
0`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03d0oooo001]0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo00000002000003l0oooo00<0
00000?ooo`3oool0?P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0000000800000@@3o
ool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0100oooo00<000000?ooo`0000000P00
000n0?ooo`<00000@03oool006d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0?@3oool006d0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0440oooo00<000000?oo
o`3oool0?P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo04@0oooo00<000000?oo
o`3oool0?P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo04@0oooo00<000000?oo
o`3oool0?03oool006h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0440oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo03d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0g0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`140?ooo`03
0000003oool0oooo03`0oooo001^0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0m0?ooo`<0000000<0oooo0000003oool0>`3oool3000000030?oo
o`000000oooo01<0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo03T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo03d0oooo0P0000040?ooo`030000003oool0oooo03d0oooo001_0?ooo`@000004`3o
ool6000003d0oooo0P00000o0?ooo`800000503oool6000003`0oooo1000000m0?ooo`@000004`3o
ool6000003`0oooo100000100?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?ooo`h0oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3oool>0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooonP0oooo100000020?ooo`@000006`3o
ool00340oooo00<000000?ooo`3oool0o`3ooooY0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool06P3oool00340oooo00<000000?ooo`3oool0o`3ooooZ0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool06`3oool00340oooo00<000000?ooo`3oool0o`3oooo[0?ooo`04
0000003oool0oooo000001h0oooo000a0?ooo`030000003oool0oooo0?l0ooook03oool2000001l0
oooo000U0?ooool00000i`00000C0?ooo`040000003oool0oooo000001h0oooo000a0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0K0?ooo`00<@3o
ool00`000000oooo0?ooo`190?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0BP3o
ool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0BP3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06P3o
ool00340oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0
oooo04X0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0
oooo04X0oooo00<000000?ooo`3oool06P3oool400000080oooo1000000K0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0oooo3P3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooo`h0
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3oool>0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooool0oooo3P3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooo`h0oooo000a0?oo
o`030000003oool0oooo0?l0oooobP3oool30?l00400oooo000a0?ooo`030000003oool0oooo0?l0
oooo_P3oool30?l000<0oooo0`3o00000`3oool0o`000?l000050?l003h0oooo000a0?ooo`800000
o`3oooni0?ooo`<0o`0000<0oooo0?l0003o00004@3o000n0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooojd0oooo0`3o00030?oooad0o`00?@3oool00340oooo00<000000?ooo`3oool0o`3ooonW
0?ooo`<0o`0000<0oooo0?l0003o00008`3o000m0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
oi`0oooo0`3o00020?ooo`<0o`0000<0oooo0?l0003o0000:@3o000m0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?oooiH0oooo0`3o00000`3oool0o`000?l0000c0?l003h0oooo000a0?ooo`030000
003oool0oooo0?l0ooooRP3oool30?l000<0oooo0`3o00000`3oool0o`000?l0000i0?l003h0oooo
000a0?ooo`030000003oool0oooo0?l0ooooQ@3ooom40?l000040?ooo`3o0000o`000?l00400oooo
000a0?ooo`030000003oool0oooo0?l0ooooO`3oool30?l000030?ooo`3o0000o`0003P0o`0000@0
oooo0?l0003o0000o`000`3oool30?l004H0oooo000a0?ooo`030000003oool0oooo0?l0ooooN@3o
ool30?l000030?ooo`3o0000o`0003`0o`00DP3oool00340oooo00<000000?ooo`3oool0o`3ooomc
0?ooo`<0o`0000<0oooo0?l0003o0000<`3o0000103oool0o`000?l0003o00030?ooo`<0o`00E`3o
ool00340oooo00<000000?ooo`3oool0o`3ooom]0?ooo`<0o`0000<0oooo0?l0003o0000<`3o0000
103oool0o`000?l0003o001S0?ooo`00<@3oool200000?l0ooooJ@3ooolc0?l000040?ooo`3o0000
o`000?l00080oooo0`3o001Y0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooof80oooo0`3o0000
0`3oool0o`000?l0000]0?l000040?ooo`3o0000o`000?l007@0oooo000a0?ooo`030000003oool0
oooo0?l0ooooG03oool30?l000030?ooo`3o0000o`0002/0o`000`3oool30?l007X0oooo000a0?oo
o`030000003oool0oooo0?l0ooooEP3oool30?l000030?ooo`3o0000o`0002P0o`0000@0oooo0?l0
003o0000o`00Q@3oool00340oooo00<000000?ooo`3oool0o`3ooomA0?ooobd0o`0000@0oooo0?l0
003o0000o`00R`3oool00340oooo00<000000?ooo`3oool0o`3ooom;0?ooo`<0o`0000<0oooo0?l0
003o00009`3o0000103oool0o`000?l0003o002A0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
odD0oooo0`3o00000`3oool0o`000?l0000W0?l000040?ooo`3o0000o`000?l009L0oooo000a0?oo
o`030000003oool0oooo0?l0oooo@`3oool]0?l009d0oooo000a0?ooo`030000003oool0oooo0?l0
oooo?`3oool30?l000030?ooo`3o0000o`000280o`0000@0oooo0?l0003o0000o`00XP3oool00340
oooo00<000000?ooo`3oool0o`3ooolj0?ooobL0o`0000@0oooo0?l0003o0000o`00Z03oool00340
oooo00<000000?ooo`3oool0o`3ooold0?ooo`<0o`0000<0oooo0?l0003o00008@3o0000103oool0
o`000?l0003o002^0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooc80oooo9`3o002d0?ooo`00
<@3oool200000?l0oooo;`3oool30?l000030?ooo`3o0000o`0001`0o`0000@0oooo0?l0003o0000
o`00^@3oool00340oooo00<000000?ooo`3oool0o`3ooolX0?ooo`<0o`0000<0oooo0?l0003o0000
703o0000103oool0o`000?l0003o002o0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooobH0oooo
7P3o0000103oool0o`000?l0003o00350?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooob80oooo
0`3o00000`3oool0o`000?l0000L0?l00<T0oooo000a0?ooo`030000003oool0oooo0?l0oooo7@3o
oolU0?l00</0oooo000a0?ooo`030000003oool0oooo0?l0oooo6`3ooolN0?l000040?ooo`3o0000
o`000?l00=00oooo000a0?ooo`030000003oool0oooo0?l0oooo5`3oool30?l000030?ooo`3o0000
o`0001H0o`0000@0oooo0?l0003o0000o`00eP3oool00340oooo00<000000?ooo`3oool0o`3ooolE
0?oooah0o`00fP3oool00340oooo00<000000?ooo`3oool0o`3ooolA0?ooo`<0o`0000<0oooo0?l0
003o00005P3o0000103oool0o`000?l0003o003L0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
o`/0oooo0`3o00000`3oool0o`000?l0000F0?l000040?ooo`3o0000o`000?l00>80oooo000a0?oo
o`030000003oool0oooo0?l0oooo2@3ooolN0?l00>H0oooo000a0?ooo`800000o`3oool70?oooal0
o`00j03oool00340oooo00<000000?ooo`3oool0o`3oool40?oooaP0o`0000@0oooo0?l0003o0000
o`00k@3oool00340oooo00<000000?ooo`3oool0o`3oool30?l000030?ooo`3o0000o`0001H0o`00
l@3oool00340oooo00<000000?ooo`3oool0o@3ooolH0?l000040?ooo`3o0000o`000?l00?<0oooo
000a0?ooo`030000003oool0oooo0?T0oooo0`3o00000`3oool0o`000?l0000F0?l00?L0oooo000a
0?ooo`030000003oool0oooo0?L0oooo603o0000103oool0o`000?l0003o003i0?ooo`00<@3oool0
0`000000oooo0?ooo`3c0?ooo`<0o`0000<0oooo0?l0003o0000503o003o0?ooo`008P3oool70000
00P0oooo00<000000?ooo`3oool0l@3ooolI0?l00?l0oooo0`3oool002D0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`3^0?oooaH0o`0000@0oooo0?l0003o0000o`00o`3oool50?oo
o`009@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0>`0oooo603o003o0?ooo`T0
oooo000U0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0j03oool30?l000030?oo
o`3o0000o`000100o`0000@0oooo0?l0003o0000o`00o`3oool;0?ooo`009@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0>H0oooo603o003o0?ooo`l0oooo000U0?ooo`030000003o
ool0oooo00T0oooo1000003U0?oooa80o`0000@0oooo0?l0003o0000o`00o`3ooolA0?ooo`009@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0>80oooo5P3o003o0?oooaD0oooo000U
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0h03ooolF0?l00?l0oooo5`3oool0
02D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3L0?ooo`<0o`0000<0oooo0?l0
003o00004@3o003o0?oooaX0oooo000U0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0fP3ooolC0?l000040?ooo`3o0000o`000?l00?l0oooo703oool002D0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`3J0?oooa<0o`00o`3ooolP0?ooo`008@3oool3000000030?oo
o`000000oooo00X0oooo00<000000?ooo`3oool0eP3ooolE0?l00?l0oooo8P3oool002@0oooo0P00
000;0?ooo`030000003oool0oooo0=@0oooo4`3o003o0?ooobH0oooo000a0?ooo`030000003oool0
oooo0=40oooo5P3o003o0?ooobH0oooo000a0?ooo`030000003oool0oooo0<l0oooo4P3o0000103o
ool0o`000?l0003o003o0?ooobP0oooo000a0?ooo`030000003oool0oooo0<l0oooo4P3o003o0?oo
ob`0oooo000a0?ooo`800000c03ooolD0?l00?l0oooo;P3oool00340oooo00<000000?ooo`3oool0
b@3ooolB0?l00?l0oooo<P3oool00340oooo00<000000?ooo`3oool0b@3ooolB0?l00?l0oooo<P3o
ool00340oooo00<000000?ooo`3oool0a@3ooolD0?l00?l0oooo=03oool00340oooo00<000000?oo
o`3oool0``3ooolC0?l00?l0oooo=`3oool00340oooo00<000000?ooo`3oool0``3ooolA0?l00?l0
oooo>@3oool00340oooo00<000000?ooo`3oool0_`3ooolA0?l00?l0oooo?@3oool00340oooo00<0
00000?ooo`3oool0_@3ooolC0?l00?l0oooo?@3oool00340oooo00<000000?ooo`3oool0_@3ooolA
0?l00?l0oooo?`3oool00340oooo00<000000?ooo`3oool0^P3oool@0?l00?l0oooo@`3oool00340
oooo00<000000?ooo`3oool0^03ooolB0?l00?l0oooo@`3oool00340oooo00<000000?ooo`3oool0
^03oool@0?l00?l0ooooA@3oool00340oooo0P00002e0?oooa00o`00o`3ooom90?ooo`00<@3oool0
0`000000oooo0?ooo`2b0?oooa80o`00o`3ooom90?ooo`00<@3oool00`000000oooo0?ooo`2b0?oo
oa00o`00o`3ooom;0?ooo`00<@3oool00`000000oooo0?ooo`2^0?oooa40o`00o`3ooom>0?ooo`00
<@3oool00`000000oooo0?ooo`2/0?oooa<0o`00o`3ooom>0?ooo`00<@3oool00`000000oooo0?oo
o`2/0?oooa40o`00o`3ooom@0?ooo`00<@3oool00`000000oooo0?ooo`2[0?ooo`h0o`00o`3ooomD
0?ooo`00<@3oool00`000000oooo0?ooo`2X0?oooa40o`00o`3ooomD0?ooo`00<@3oool00`000000
oooo0?ooo`2V0?oooa40o`00o`3ooomF0?ooo`00<@3oool00`000000oooo0?ooo`2V0?ooo`d0o`00
o`3ooomJ0?ooo`00<@3oool00`000000oooo0?ooo`2S0?oooa00o`00o`3ooomJ0?ooo`00<@3oool2
00000:80oooo403o003o0?oooe`0oooo000a0?ooo`030000003oool0oooo0:40oooo3@3o003o0?oo
oel0oooo000a0?ooo`030000003oool0oooo0:00oooo3@3o003o0?ooof00oooo000a0?ooo`030000
003oool0oooo09d0oooo403o003o0?ooof00oooo000a0?ooo`030000003oool0oooo09/0oooo403o
003o0?ooof80oooo000a0?ooo`030000003oool0oooo09/0oooo3@3o003o0?ooofD0oooo000a0?oo
o`030000003oool0oooo09X0oooo3P3o003o0?ooofD0oooo000a0?ooo`030000003oool0oooo09L0
oooo3`3o003o0?ooofL0oooo000a0?ooo`030000003oool0oooo09D0oooo3P3o003o0?ooofX0oooo
000a0?ooo`030000003oool0oooo09D0oooo3@3o003o0?ooof/0oooo000a0?ooo`030000003oool0
oooo09@0oooo3P3o003o0?ooof/0oooo000a0?ooo`800000TP3oool?0?l00?l0ooooK@3oool00340
oooo00<000000?ooo`3oool0S`3oool>0?l00?l0ooooL03oool00340oooo00<000000?ooo`3oool0
S`3oool=0?l00?l0ooooL@3oool00340oooo00<000000?ooo`3oool0SP3oool>0?l00?l0ooooL@3o
ool00340oooo00<000000?ooo`3oool0R`3oool?0?l00?l0ooooL`3oool00340oooo00<000000?oo
o`3oool0R@3oool>0?l00?l0ooooMP3oool00340oooo00<000000?ooo`3oool0R@3oool=0?l00?l0
ooooM`3oool00240oooo200000080?ooo`030000003oool0oooo08P0oooo3P3o003o0?ooogL0oooo
000Q0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`260?ooo`h0o`00o`3ooomi0?ooo`008P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo08@0oooo3@3o003o0?ooog`0oooo000S0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0Q03oool<0?l00?l0ooooO@3oool002@0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`230?ooo`d0o`00o`3ooomm0?ooo`009@3oool00`000000oooo0?ooo`090?ooo`@00000
O`3oool>0?l00?l0ooooO`3oool002H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`1n0?ooo`h0o`00o`3ooon10?ooo`009`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo07h0oooo3@3o003o0?oooh80oooo000X0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0O@3oool>0?l00?l0ooooPP3oool002P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`1m0?ooo``0o`00o`3ooon40?ooo`008@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0NP3oool<0?l00?l0ooooQ`3oool00280oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07P0oooo3@3o
003o0?ooohP0oooo000S0?ooo`@000002P3oool00`000000oooo0?ooo`1h0?ooo`d0o`00o`3ooon8
0?ooo`00<@3oool00`000000oooo0?ooo`1g0?ooo``0o`00o`3ooon:0?ooo`00<@3oool00`000000
oooo0?ooo`1g0?ooo`T0o`00o`3ooon=0?ooo`00<@3oool00`000000oooo0?ooo`1d0?ooo``0o`00
o`3ooon=0?ooo`00<@3oool2000007<0oooo3@3o003o0?ooohh0oooo000a0?ooo`030000003oool0
oooo0780oooo3@3o003o0?ooohh0oooo000a0?ooo`030000003oool0oooo0740oooo303o003o0?oo
oi00oooo000a0?ooo`030000003oool0oooo0740oooo2@3o003o0?oooi<0oooo000a0?ooo`030000
003oool0oooo06l0oooo2`3o003o0?oooi<0oooo000a0?ooo`030000003oool0oooo06d0oooo303o
003o0?oooi@0oooo000a0?ooo`030000003oool0oooo06d0oooo303o003o0?oooi@0oooo000a0?oo
o`030000003oool0oooo06`0oooo2`3o003o0?oooiH0oooo000a0?ooo`030000003oool0oooo06`0
oooo2@3o003o0?oooiP0oooo000a0?ooo`030000003oool0oooo06T0oooo303o003o0?oooiP0oooo
000a0?ooo`030000003oool0oooo06L0oooo3@3o003o0?oooiT0oooo000a0?ooo`030000003oool0
oooo06L0oooo3@3o003o0?oooiT0oooo000a0?ooo`800000I`3oool<0?l00?l0ooooV`3oool00340
oooo00<000000?ooo`3oool0IP3oool90?l00?l0ooooWP3oool00340oooo00<000000?ooo`3oool0
H`3oool<0?l00?l0ooooWP3oool00340oooo00<000000?ooo`3oool0H@3oool=0?l00?l0ooooW`3o
ool00340oooo00<000000?ooo`3oool0H@3oool=0?l00?l0ooooW`3oool00340oooo00<000000?oo
o`3oool0H03oool<0?l00?l0ooooX@3oool00340oooo00<000000?ooo`3oool0H03oool90?l00?l0
ooooY03oool00340oooo00<000000?ooo`3oool0H03oool90?l00?l0ooooY03oool00340oooo00<0
00000?ooo`3oool0G@3oool30?l000030?ooo`3o0000o`0000D0o`00o`3ooonU0?ooo`00<@3oool0
0`000000oooo0?ooo`1K0?ooo`d0o`00o`3ooonU0?ooo`00<@3oool00`000000oooo0?ooo`1K0?oo
o`L0o`0000@0oooo0?l0003o0000o`00o`3ooonW0?ooo`00<@3oool2000005/0oooo2@3o003o0?oo
ojX0oooo000a0?ooo`030000003oool0oooo05X0oooo2@3o003o0?ooojX0oooo000a0?ooo`030000
003oool0oooo05X0oooo2@3o003o0?ooojX0oooo000a0?ooo`030000003oool0oooo05P0oooo2P3o
003o0?oooj/0oooo000a0?ooo`030000003oool0oooo05H0oooo303o003o0?oooj/0oooo000a0?oo
o`030000003oool0oooo05H0oooo2P3o003o0?ooojd0oooo000a0?ooo`030000003oool0oooo05D0
oooo2@3o003o0?ooojl0oooo000a0?ooo`030000003oool0oooo05D0oooo2@3o003o0?ooojl0oooo
000a0?ooo`030000003oool0oooo05D0oooo2@3o003o0?ooojl0oooo000a0?ooo`030000003oool0
oooo0580oooo0`3o00000`3oool0o`000?l000050?l00?l0oooo/03oool00340oooo00<000000?oo
o`3oool0D03oool=0?l00?l0oooo/03oool00340oooo0P00001A0?ooo`L0o`0000@0oooo0?l0003o
0000o`00o`3ooonb0?ooo`00<@3oool00`000000oooo0?ooo`1?0?ooo`T0o`00o`3ooone0?ooo`00
<@3oool00`000000oooo0?ooo`1?0?ooo`T0o`00o`3ooone0?ooo`00<@3oool00`000000oooo0?oo
o`1?0?ooo`T0o`00o`3ooone0?ooo`00<@3oool00`000000oooo0?ooo`1<0?ooo`<0o`0000<0oooo
0?l0003o00001@3o003o0?oookH0oooo000a0?ooo`030000003oool0oooo04X0oooo3@3o003o0?oo
okH0oooo000a0?ooo`030000003oool0oooo04X0oooo1`3o0000103oool0o`000?l0003o003o0?oo
okP0oooo000R0?ooo`D000002P3oool00`000000oooo0?ooo`190?ooo`T0o`00o`3ooonk0?ooo`00
8@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
B@3oool90?l00?l0oooo^`3oool002P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`190?ooo`T0o`00o`3ooonk0?ooo`00:03oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo04X0oooo1`3o003o0?oook`0oooo000X0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0AP3oool30?l000030?ooo`3o0000o`0000D0o`00o`3ooonl0?ooo`00:03oool00`000000
oooo0?ooo`060?ooo`@00000@`3oool70?l000040?ooo`3o0000o`000?l00?l0oooo_P3oool002L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`140?ooo`L0o`00o`3oooo20?ooo`00
903oool3000000X0oooo00<000000?ooo`3oool0@`3oool90?l00?l0oooo`@3oool002L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`130?ooo`T0o`00o`3oooo10?ooo`00:03oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo04<0oooo2@3o003o0?oool40oooo000X0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0@03oool30?l000030?ooo`3o0000o`00
00D0o`00o`3oooo20?ooo`008@3oool2000000@0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0n0?ooo`d0o`00o`3oooo20?ooo`008`3oool4000000X0oooo00<000000?ooo`3oool0
?P3oool70?l000040?ooo`3o0000o`000?l00?l0ooooa03oool00340oooo00<000000?ooo`3oool0
?@3oool90?l00?l0ooooa`3oool00340oooo00<000000?ooo`3oool0?@3oool90?l00?l0ooooa`3o
ool00340oooo00<000000?ooo`3oool0?@3oool90?l00?l0ooooa`3oool00340oooo0P00000o0?oo
o`L0o`00o`3oooo80?ooo`00<@3oool00`000000oooo0?ooo`0k0?ooo`X0o`00o`3oooo80?ooo`00
<@3oool00`000000oooo0?ooo`0i0?ooo`X0o`00o`3oooo:0?ooo`00<@3oool00`000000oooo0?oo
o`0i0?ooo`L0o`00o`3oooo=0?ooo`00<@3oool00`000000oooo0?ooo`0h0?ooo`T0o`00o`3oooo<
0?ooo`00<@3oool00`000000oooo0?ooo`0h0?ooo`T0o`00o`3oooo<0?ooo`00<@3oool00`000000
oooo0?ooo`0h0?ooo`T0o`00o`3oooo<0?ooo`00<@3oool00`000000oooo0?ooo`0i0?ooo`L0o`00
o`3oooo=0?ooo`00<@3oool00`000000oooo0?ooo`0i0?ooo`L0o`00o`3oooo=0?ooo`00<@3oool0
0`000000oooo0?ooo`0e0?ooo`<0o`000`3oool30?l00?l0ooooc`3oool00340oooo00<000000?oo
o`3oool0<`3oool70?l00?l0ooood`3oool00340oooo00<000000?ooo`3oool0<`3oool70?l00?l0
ooood`3oool00340oooo0P00000c0?ooo`T0o`00o`3ooooB0?ooo`00<@3oool00`000000oooo0?oo
o`0b0?ooo`T0o`00o`3ooooB0?ooo`00<@3oool00`000000oooo0?ooo`0b0?ooo`T0o`00o`3ooooB
0?ooo`00<@3oool00`000000oooo0?ooo`0c0?ooo`L0o`00o`3ooooC0?ooo`00<@3oool00`000000
oooo0?ooo`0_0?ooo`<0o`0000<0oooo0?l0003o00001@3o003o0?ooom<0oooo000a0?ooo`030000
003oool0oooo02d0oooo1`3o0000103oool0o`000?l0003o003o0?ooomD0oooo000a0?ooo`030000
003oool0oooo02d0oooo1`3o003o0?ooomT0oooo000a0?ooo`030000003oool0oooo02`0oooo2@3o
003o0?ooomP0oooo000a0?ooo`030000003oool0oooo02`0oooo2@3o003o0?ooomP0oooo000a0?oo
o`030000003oool0oooo02`0oooo2@3o003o0?ooomP0oooo000a0?ooo`030000003oool0oooo02d0
oooo1`3o003o0?ooomT0oooo000a0?ooo`800000;P3oool70?l00?l0oooof@3oool00340oooo00<0
00000?ooo`3oool0:@3oool30?l000<0oooo0`3o003o0?ooom/0oooo000a0?ooo`030000003oool0
oooo02L0oooo1`3o003o0?oooml0oooo000a0?ooo`030000003oool0oooo02L0oooo1`3o003o0?oo
oml0oooo000a0?ooo`030000003oool0oooo02H0oooo2@3o003o0?ooomh0oooo000a0?ooo`030000
003oool0oooo02H0oooo2@3o003o0?ooomh0oooo000a0?ooo`030000003oool0oooo02H0oooo2@3o
003o0?ooomh0oooo000a0?ooo`030000003oool0oooo02L0oooo1`3o003o0?oooml0oooo000a0?oo
o`030000003oool0oooo02L0oooo1`3o003o0?oooml0oooo000a0?ooo`030000003oool0oooo02@0
oooo0`3o00020?ooo`<0o`00o`3ooooQ0?ooo`00<@3oool00`000000oooo0?ooo`0R0?ooo`L0o`00
o`3ooooT0?ooo`00<@3oool2000002<0oooo1`3o003o0?ooon@0oooo000a0?ooo`030000003oool0
oooo0240oooo2@3o003o0?ooon<0oooo000a0?ooo`030000003oool0oooo0240oooo2@3o003o0?oo
on<0oooo000a0?ooo`030000003oool0oooo0240oooo2@3o003o0?ooon<0oooo000a0?ooo`030000
003oool0oooo0280oooo1`3o003o0?ooon@0oooo000a0?ooo`030000003oool0oooo0280oooo1`3o
003o0?ooon@0oooo000a0?ooo`030000003oool0oooo02@0oooo0`3o003o0?ooonH0oooo000T0?oo
o`@000002@3oool00`000000oooo0?ooo`0N0?ooo`<0o`00o`3oooo/0?ooo`009P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo01`0oooo1`3o003o0?ooonX0oooo000V0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0703oool70?l00?l0oooojP3oool00240oooo1`00
00090?ooo`030000003oool0oooo01/0oooo2@3o003o0?ooonT0oooo000Q0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0K0?ooo`T0o`00o`3ooooY
0?ooo`008P3oool01@000000oooo0?ooo`3oool0000000X0oooo1000000J0?ooo`T0o`00o`3ooooY
0?ooo`008P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0703oool7
0?l00?l0oooojP3oool002<0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0L
0?ooo`L0o`00o`3ooooZ0?ooo`008`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0
oooo01h0oooo0`3o003o0?ooon`0oooo000T0?ooo`030000003oool0000000X0oooo00<000000?oo
o`3oool0603oool30?l00?l0oooolP3oool002D0oooo0P00000:0?ooo`030000003oool0oooo01H0
oooo1`3o003o0?oooo00oooo000U0?ooo`8000002P3oool00`000000oooo0?ooo`0F0?ooo`L0o`00
o`3oooo`0?ooo`009P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01D0oooo2@3o
003o0?ooonl0oooo000a0?ooo`030000003oool0oooo01D0oooo2@3o003o0?ooonl0oooo000a0?oo
o`030000003oool0oooo01D0oooo2@3o003o0?ooonl0oooo000a0?ooo`030000003oool0oooo01H0
oooo1`3o003o0?oooo00oooo000a0?ooo`8000005`3oool70?l00?l0ooool03oool00340oooo00<0
00000?ooo`3oool0603oool30?l00?l0oooolP3oool00340oooo00<000000?ooo`3oool04P3oool3
0?l00?l0oooon03oool00340oooo00<000000?ooo`3oool0403oool70?l00?l0oooomP3oool00340
oooo00<000000?ooo`3oool0403oool70?l00?l0oooomP3oool00340oooo00<000000?ooo`3oool0
3`3oool90?l00?l0oooom@3oool00340oooo00<000000?ooo`3oool03`3oool90?l00?l0oooom@3o
ool00340oooo00<000000?ooo`3oool03`3oool90?l00?l0oooom@3oool00340oooo00<000000?oo
o`3oool0403oool70?l00?l0oooomP3oool00340oooo00<000000?ooo`3oool0403oool70?l00?l0
oooomP3oool00340oooo00<000000?ooo`3oool04P3oool30?l00?l0oooon03oool00340oooo00<0
00000?ooo`3oool03@3oool30?l00?l0ooooo@3oool00340oooo0P00000<0?ooo`L0o`00o`3ooook
0?ooo`00<@3oool00`000000oooo0?ooo`0;0?ooo`L0o`00o`3ooook0?ooo`00<@3oool00`000000
oooo0?ooo`0:0?ooo`T0o`00o`3ooooj0?ooo`00<@3oool00`000000oooo0?ooo`0:0?ooo`T0o`00
o`3ooooj0?ooo`00<@3oool00`000000oooo0?ooo`0:0?ooo`T0o`00o`3ooooj0?ooo`00<@3oool0
0`000000oooo0?ooo`0;0?ooo`L0o`00o`3ooook0?ooo`00<@3oool00`000000oooo0?ooo`0;0?oo
o`L0o`00o`3ooook0?ooo`00<@3oool00`000000oooo0?ooo`0=0?ooo`<0o`00o`3oooom0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooool0oooo3P3oool00340oooo00<000000?ooo`3oool01`3o
ool30?l00?l0ooooo`3oool40?ooo`00<@3oool00`000000oooo0?ooo`050?ooo`L0o`00o`3ooooo
0?ooo`80oooo000a0?ooo`8000001P3oool70?l00?l0ooooo`3oool20?ooo`00<@3oool00`000000
oooo0?ooo`040?ooo`T0o`00o`3ooooo0?ooo`40oooo000a0?ooo`030000003oool0oooo00@0oooo
2@3o003o0?ooool0oooo0@3oool00340oooo00<000000?ooo`3oool0103oool90?l00?l0ooooo`3o
ool10?ooo`00<@3oool00`000000oooo0?ooo`050?ooo`L0o`00o`3ooooo0?ooo`80oooo000a0?oo
o`030000003oool0oooo00D0oooo1`3o003o0?ooool0oooo0P3oool00340oooo00<000000?ooo`3o
ool01`3oool30?l00?l0ooooo`3oool40?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo
3P3oool00340oooo00@000000?ooo`3oool0oooo0`3o003o0?ooool0oooo2P3oool00340oooo00<0
00000?ooo`3o00001P3o003o0?ooool0oooo203oool00340oooo00<000000?ooo`3o00001P3o003o
0?ooool0oooo203oool00340oooo00<000000?l0003o00001`3o003o0?ooool0oooo1`3oool00340
oooo00<000000?l0003o00001`3o003o0?ooool0oooo1`3oool00340oooo00<000000?l0003o0000
1`3o003o0?ooool0oooo1`3oool00340oooo00<000000?ooo`3o00001P3o003o0?ooool0oooo203o
ool00340oooo00<000000?ooo`3o00001P3o003o0?ooool0oooo203oool00340oooo00@000000?oo
o`3oool0oooo0`3o003o0?ooool0oooo2P3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
o`h0oooo000S0?ooo`@000002P3oool00`000000oooo0?ooo`3o0?ooool0oooo3P3oool00280oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`<0o`00o`3ooooo0?oooa00oooo
000Q0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool70?l00?l0ooooo`3o
ool>0?ooo`00:03oool00`000000oooo0?ooo`020?ooo`L0o`00o`3ooooo0?ooo`h0oooo000X0?oo
o`040000003oool0oooo0?ooo`T0o`00o`3ooooo0?ooo`d0oooo000X0?ooo`040000003oool0oooo
0?ooo`T0o`00o`3ooooo0?ooo`d0oooo000R0?ooo`8000000`3oool00`000000oooo0?ooo`020?oo
o`T0o`00o`3ooooo0?ooo`d0oooo000R0?ooo`030000003oool00000008000001P3oool70?l00?l0
ooooo`3oool>0?ooo`008P3oool00`000000oooo0?ooo`080?ooo`L0o`00o`3ooooo0?ooo`h0oooo
000R0?ooo`030000003oool0oooo00X0oooo0`3o003o0?ooool0oooo403oool00280oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`3o0?ooool0oooo3P3oool00280oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`3o0?ooool0oooo3P3oool00280oooo1P0000090?ooo`03
0000003oool0oooo0?l0ooooo`3oool>0?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3o
ool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0oooo
o`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?oo
o`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo
0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo
000I0?ooo`D00000303oool3000001<0oooo0`00003o0?ooooh0oooo000L0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?oooo`0oooo000M0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?oo
oo`0oooo000M0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`3o0?oooo`0oooo000M0?ooo`8000002`3oool00`000000oooo0?ooo`050?ooo`@00000
0P3oool4000000H0oooo00<000000?ooo`3oool0o`3ooool0?ooo`007@3oool2000000/0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0o`3ooool0?ooo`00703oool010000000oooo0?ooo`00000:0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0?l0ooooo03oool001`0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?oo
o`080?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0o`3ooool0?ooo`006`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3o
ool2000000X0oooo00<000000?ooo`3oool0o`3ooool0?ooo`006`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`00
00090?ooo`030000003oool0oooo0?l0ooooo03oool001X0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0ooooo03oool001X0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooo03oool001P0
oooo100000040?ooo`@000001P3oool00`000000oooo0?ooo`050?ooo`@000000P3oool4000000H0
oooo00<000000?ooo`3oool0o`3ooool0?ooo`00:P3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo0?l0ooooo03oool002X0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`3o0?oooo`0oooo000Z0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0o`3ooool
0?ooo`00:P3oool3000001<0oooo0`00003o0?ooooh0oooo003o0?ooool0oooo@P3oool00?l0oooo
o`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 575}, {354.75, 0}} -> {-0.318989, -0.421735, \
0.0130021, 0.0350629}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\(DSolve[{\(y'\)[x] \[Equal] \(-y[x]\), y[0] \[Equal] 5}, y[x], 
          x]\)[\([1]\)];\)\), "\[IndentingNewLine]", 
    \(pl2 = 
      Plot[y[x] /. %, {x, 0, xmax}, AxesLabel \[Rule] {"\<x\>", "\<y[x]\>"}, 
        PlotStyle \[Rule] {GrayLevel[0], Thickness[0.008]}]\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.0147151 0.117721 [
[.18254 .00222 -9 -9 ]
[.18254 .00222 9 0 ]
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.5 .00222 -9 -9 ]
[.5 .00222 9 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.81746 .00222 -9 -9 ]
[.81746 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[1.025 .01472 0 -6.59375 ]
[1.025 .01472 10.125 6.59375 ]
[.01131 .13244 -6 -4.5 ]
[.01131 .13244 0 4.5 ]
[.01131 .25016 -6 -4.5 ]
[.01131 .25016 0 4.5 ]
[.01131 .36788 -6 -4.5 ]
[.01131 .36788 0 4.5 ]
[.01131 .4856 -6 -4.5 ]
[.01131 .4856 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[.02381 .64303 -14.25 0 ]
[.02381 .64303 14.25 13.1875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .01472 m
.18254 .02097 L
s
[(0.5)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(1)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(1.5)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(2)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(2.5)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(3)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -10.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.125 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .13244 m
.03006 .13244 L
s
[(1)] .01131 .13244 1 0 Mshowa
.02381 .25016 m
.03006 .25016 L
s
[(2)] .01131 .25016 1 0 Mshowa
.02381 .36788 m
.03006 .36788 L
s
[(3)] .01131 .36788 1 0 Mshowa
.02381 .4856 m
.03006 .4856 L
s
[(4)] .01131 .4856 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(5)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .03826 m
.02756 .03826 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .08535 m
.02756 .08535 L
s
.02381 .10889 m
.02756 .10889 L
s
.02381 .15598 m
.02756 .15598 L
s
.02381 .17952 m
.02756 .17952 L
s
.02381 .20307 m
.02756 .20307 L
s
.02381 .22661 m
.02756 .22661 L
s
.02381 .2737 m
.02756 .2737 L
s
.02381 .29724 m
.02756 .29724 L
s
.02381 .32079 m
.02756 .32079 L
s
.02381 .34433 m
.02756 .34433 L
s
.02381 .39142 m
.02756 .39142 L
s
.02381 .41497 m
.02756 .41497 L
s
.02381 .43851 m
.02756 .43851 L
s
.02381 .46205 m
.02756 .46205 L
s
.02381 .50914 m
.02756 .50914 L
s
.02381 .53269 m
.02756 .53269 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57977 m
.02756 .57977 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -75.25 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
69.125 13.313 moveto
(@) show
75.250 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.375 13.313 moveto
(D) show
87.500 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .60332 m
.06244 .53587 L
.10458 .4711 L
.14415 .41761 L
.18221 .37209 L
.22272 .32928 L
.26171 .29292 L
.30316 .25887 L
.34309 .23002 L
.3815 .20548 L
.42237 .18244 L
.46172 .16288 L
.49955 .14624 L
.53984 .13056 L
.57861 .11724 L
.61984 .10476 L
.65954 .09417 L
.69774 .08516 L
.73838 .0767 L
.77751 .06951 L
.81909 .06278 L
.85916 .05708 L
.89771 .05224 L
.93871 .04769 L
.97619 .04402 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000900001Hb000`400?l00000o`00003oo`3ooooo
0?oood80oooo003o0?ooool0oooo@P3oool006l0oooo100000080?ooo`<000002@3oool4000003`0
oooo1`00000j0?ooo`L000001P3oool3000000T0oooo1000000k0?ooo`P00000>@3oool8000000H0
oooo0`0000090?ooo`@00000?03oool500000400oooo001^0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01@3oool3000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0l0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool01`3oool3000000P0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
0`0000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0>03oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo03d0oooo001]0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01@3oool3000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0k0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool01`3oool3000000L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo03h0oooo00<0
00000?ooo`3oool02P3oool3000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0n0?ooo`030000003oool0oooo03`0oooo001]0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03h0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo03h0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03`0oooo001]0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo03h0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0j0?oo
o`030000003oool0oooo03h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0n0?oo
o`030000003oool0oooo03`0oooo001]0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03`0oooo001]0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool2000000<0oooo00<000000?ooo`3oool0
?03oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0180oooo0P0000030?ooo`030000
003oool0oooo03d0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0A0?ooo`800000
0`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03d0oooo001]0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo00000002000003l0oooo00<0
00000?ooo`3oool0?P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0000000800000@@3o
ool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0100oooo00<000000?ooo`0000000P00
000n0?ooo`<00000@03oool006d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0?@3oool006d0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0440oooo00<000000?oo
o`3oool0?P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo04@0oooo00<000000?oo
o`3oool0?P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo04@0oooo00<000000?oo
o`3oool0?03oool006h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0440oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo03d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0g0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`140?ooo`03
0000003oool0oooo03`0oooo001^0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0m0?ooo`<0000000<0oooo0000003oool0>`3oool3000000030?oo
o`000000oooo01<0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo03T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo03d0oooo0P0000040?ooo`030000003oool0oooo03d0oooo001_0?ooo`@000004`3o
ool6000003d0oooo0P00000o0?ooo`800000503oool6000003`0oooo1000000m0?ooo`@000004`3o
ool6000003`0oooo100000100?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?ooo`h0oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3oool>0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooonP0oooo100000020?ooo`@000006`3o
ool00340oooo00<000000?ooo`3oool0o`3ooooY0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool06P3oool00340oooo00<000000?ooo`3oool0o`3ooooZ0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool06`3oool00340oooo00<000000?ooo`3oool0o`3oooo[0?ooo`04
0000003oool0oooo000001h0oooo000a0?ooo`030000003oool0oooo0?l0ooook03oool2000001l0
oooo000U0?ooool00000i`00000C0?ooo`040000003oool0oooo000001h0oooo000a0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0K0?ooo`00<@3o
ool00`000000oooo0?ooo`190?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0BP3o
ool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0BP3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06P3o
ool00340oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0
oooo04X0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0
oooo04X0oooo00<000000?ooo`3oool06P3oool400000080oooo1000000K0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0oooo3P3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooo`h0
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3oool>0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooool0oooo3P3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooo`h0oooo000a0?oo
o`030000003oool0oooo0?l0ooooo`3oool>0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0
oooo3P3oool00340oooo0P00003o0?ooool0oooo3`3oool00340oooo00<000000?ooo`3oool0o`3o
oooo0?ooo`h0oooo000a0?ooo`030000003oool0oooo0?l0ooooa`3oool600000400oooo000a0?oo
o`030000003oool0oooo0?l0oooo_P3oool?00000400oooo000a0?ooo`030000003oool0oooo0?l0
oooo]03ooolI00000400oooo000a0?ooo`030000003oool0oooo0?l0ooooZP3ooolM000004H0oooo
000a0?ooo`030000003oool0oooo0?l0ooooX@3ooolM000004l0oooo000a0?ooo`030000003oool0
oooo0?l0ooooU`3ooolM000005T0oooo000a0?ooo`030000003oool0oooo0?l0ooooS`3ooolK0000
06<0oooo000a0?ooo`030000003oool0oooo0?l0ooooR@3ooolH000006`0oooo000a0?ooo`030000
003oool0oooo0?l0ooooP`3ooolD000007H0oooo000a0?ooo`800000o`3ooomm0?oooa<00000OP3o
ool00340oooo00<000000?ooo`3oool0o`3ooome0?oooa@00000Q03oool00340oooo00<000000?oo
o`3oool0o`3ooom_0?oooa@00000RP3oool00340oooo00<000000?ooo`3oool0o`3ooomY0?oooa<0
0000T@3oool00340oooo00<000000?ooo`3oool0o`3ooomT0?oooa400000V03oool00340oooo00<0
00000?ooo`3oool0o`3ooomP0?ooo`l00000WP3oool00340oooo00<000000?ooo`3oool0o`3ooomK
0?ooo`h00000Y03oool00340oooo00<000000?ooo`3oool0o`3ooomF0?ooo`h00000Z@3oool00340
oooo00<000000?ooo`3oool0o`3ooomA0?ooo`l00000[@3oool00340oooo00<000000?ooo`3oool0
o`3ooom<0?ooo`l00000/P3oool00340oooo00<000000?ooo`3oool0o`3ooom70?ooo`l00000]`3o
ool00340oooo00<000000?ooo`3oool0o`3ooom20?ooo`l00000_03oool00340oooo0P00003o0?oo
ocl0oooo3P0000310?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooocT0oooo3P0000360?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooocD0oooo3@00003;0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?oooc00oooo3P00003?0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooob`0oooo3@00003D
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooobP0oooo3@00003H0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooob@0oooo3000003M0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooob00oooo
3000003Q0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooa`0oooo3000003U0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?oooaT0oooo2`00003Y0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
oaH0oooo2P00003]0?ooo`00<@3oool200000?l0oooo4`3oool;00000?00oooo000a0?ooo`030000
003oool0oooo0?l0oooo3`3oool;00000?<0oooo000a0?ooo`030000003oool0oooo0?l0oooo303o
ool;00000?H0oooo000a0?ooo`030000003oool0oooo0?l0oooo2@3oool:00000?X0oooo000a0?oo
o`030000003oool0oooo0?l0oooo1P3oool:00000?d0oooo000a0?ooo`030000003oool0oooo0?l0
oooo103oool900000?l0oooo0@3oool00340oooo00<000000?ooo`3oool0o`3oool10?ooo`T00000
o`3oool40?ooo`008P3oool7000000P0oooo00<000000?ooo`3oool0o@3oool900000?l0oooo1`3o
ool002D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3k0?ooo`T00000o`3oool9
0?ooo`009@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?P0oooo2@00003o0?oo
o``0oooo000U0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0mP3oool800000?l0
oooo3`3oool002D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3c0?ooo`T00000
o`3ooolA0?ooo`009@3oool00`000000oooo0?ooo`090?ooo`@00000k`3oool900000?l0oooo503o
ool002D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3]0?ooo`X00000o`3ooolF
0?ooo`009@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0>X0oooo2P00003o0?oo
oaT0oooo000U0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0i`3oool:00000?l0
oooo703oool002D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3T0?ooo`X00000
o`3ooolO0?ooo`009@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0>80oooo2@00
003o0?ooob80oooo000Q0?ooo`<0000000<0oooo0000003oool02P3oool00`000000oooo0?ooo`3P
0?ooo`P00000o`3ooolU0?ooo`00903oool2000000/0oooo00<000000?ooo`3oool0g@3oool80000
0?l0oooo:03oool00340oooo00<000000?ooo`3oool0f`3oool800000?l0oooo:P3oool00340oooo
00<000000?ooo`3oool0f@3oool800000?l0oooo;03oool00340oooo00<000000?ooo`3oool0e`3o
ool700000?l0oooo;`3oool00340oooo0P00003E0?ooo`P00000o`3ooola0?ooo`00<@3oool00`00
0000oooo0?ooo`3B0?ooo`P00000o`3ooolc0?ooo`00<@3oool00`000000oooo0?ooo`3@0?ooo`P0
0000o`3ooole0?ooo`00<@3oool00`000000oooo0?ooo`3>0?ooo`L00000o`3ooolh0?ooo`00<@3o
ool00`000000oooo0?ooo`3<0?ooo`L00000o`3ooolj0?ooo`00<@3oool00`000000oooo0?ooo`3:
0?ooo`L00000o`3oooll0?ooo`00<@3oool00`000000oooo0?ooo`380?ooo`L00000o`3oooln0?oo
o`00<@3oool00`000000oooo0?ooo`370?ooo`H00000o`3ooom00?ooo`00<@3oool00`000000oooo
0?ooo`350?ooo`H00000o`3ooom20?ooo`00<@3oool00`000000oooo0?ooo`330?ooo`H00000o`3o
oom40?ooo`00<@3oool00`000000oooo0?ooo`310?ooo`L00000o`3ooom50?ooo`00<@3oool00`00
0000oooo0?ooo`2o0?ooo`L00000o`3ooom70?ooo`00<@3oool200000;h0oooo1`00003o0?ooodT0
oooo000a0?ooo`030000003oool0oooo0;/0oooo1`00003o0?oood/0oooo000a0?ooo`030000003o
ool0oooo0;T0oooo1`00003o0?ooodd0oooo000a0?ooo`030000003oool0oooo0;P0oooo1P00003o
0?ooodl0oooo000a0?ooo`030000003oool0oooo0;H0oooo1P00003o0?oooe40oooo000a0?ooo`03
0000003oool0oooo0;@0oooo1P00003o0?oooe<0oooo000a0?ooo`030000003oool0oooo0;80oooo
1`00003o0?oooe@0oooo000a0?ooo`030000003oool0oooo0;00oooo1`00003o0?oooeH0oooo000a
0?ooo`030000003oool0oooo0:l0oooo1P00003o0?oooeP0oooo000a0?ooo`030000003oool0oooo
0:d0oooo1P00003o0?oooeX0oooo000a0?ooo`030000003oool0oooo0:/0oooo1P00003o0?oooe`0
oooo000a0?ooo`800000ZP3oool700000?l0ooooG@3oool00340oooo00<000000?ooo`3oool0Z03o
ool600000?l0ooooG`3oool00340oooo00<000000?ooo`3oool0YP3oool600000?l0ooooH@3oool0
0340oooo00<000000?ooo`3oool0Y03oool600000?l0ooooH`3oool00340oooo00<000000?ooo`3o
ool0X`3oool600000?l0ooooI03oool00340oooo00<000000?ooo`3oool0X@3oool600000?l0oooo
IP3oool00340oooo00<000000?ooo`3oool0X03oool500000?l0ooooJ03oool00340oooo00<00000
0?ooo`3oool0WP3oool600000?l0ooooJ@3oool00340oooo00<000000?ooo`3oool0W@3oool50000
0?l0ooooJ`3oool00340oooo00<000000?ooo`3oool0V`3oool600000?l0ooooK03oool00340oooo
00<000000?ooo`3oool0V@3oool600000?l0ooooKP3oool00340oooo0P00002I0?ooo`H00000o`3o
oom_0?ooo`00<@3oool00`000000oooo0?ooo`2F0?ooo`H00000o`3oooma0?ooo`00<@3oool00`00
0000oooo0?ooo`2E0?ooo`D00000o`3ooomc0?ooo`00<@3oool00`000000oooo0?ooo`2D0?ooo`D0
0000o`3ooomd0?ooo`00<@3oool00`000000oooo0?ooo`2B0?ooo`D00000o`3ooomf0?ooo`00<@3o
ool00`000000oooo0?ooo`2A0?ooo`D00000o`3ooomg0?ooo`00<@3oool00`000000oooo0?ooo`2@
0?ooo`D00000o`3ooomh0?ooo`008@3oool8000000P0oooo00<000000?ooo`3oool0SP3oool50000
0?l0ooooNP3oool00240oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo08d0oooo1@00003o0?ooog/0oooo000R0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0R`3oool600000?l0ooooO03oool002<0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`2:0?ooo`D00000o`3ooomn0?ooo`00903oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo08T0oooo1@00003o0?ooogl0oooo000U0?ooo`030000003oool0oooo
00T0oooo100000260?ooo`D00000o`3ooon10?ooo`009P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo08H0oooo1@00003o0?oooh80oooo000W0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0Q@3oool500000?l0ooooP`3oool002P0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`230?ooo`D00000o`3ooon50?ooo`00:03oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0880oooo1@00003o0?ooohH0oooo000Q0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`210?ooo`D00000o`3ooon70?oo
o`008P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0P03oool400000?l0ooooR@3oool002<0oooo1000000:0?ooo`030000003oool0oooo07h0oooo
1@00003o0?ooohX0oooo000a0?ooo`030000003oool0oooo07d0oooo1@00003o0?oooh/0oooo000a
0?ooo`030000003oool0oooo07`0oooo1000003o0?ooohd0oooo000a0?ooo`030000003oool0oooo
07/0oooo1000003o0?ooohh0oooo000a0?ooo`800000NP3oool500000?l0ooooS`3oool00340oooo
00<000000?ooo`3oool0N03oool500000?l0ooooT03oool00340oooo00<000000?ooo`3oool0M`3o
ool400000?l0ooooTP3oool00340oooo00<000000?ooo`3oool0MP3oool400000?l0ooooT`3oool0
0340oooo00<000000?ooo`3oool0M03oool500000?l0ooooU03oool00340oooo00<000000?ooo`3o
ool0L`3oool500000?l0ooooU@3oool00340oooo00<000000?ooo`3oool0LP3oool400000?l0oooo
U`3oool00340oooo00<000000?ooo`3oool0L@3oool400000?l0ooooV03oool00340oooo00<00000
0?ooo`3oool0K`3oool500000?l0ooooV@3oool00340oooo00<000000?ooo`3oool0KP3oool50000
0?l0ooooVP3oool00340oooo00<000000?ooo`3oool0K@3oool400000?l0ooooW03oool00340oooo
00<000000?ooo`3oool0K03oool400000?l0ooooW@3oool00340oooo0P00001/0?ooo`@00000o`3o
oonN0?ooo`00<@3oool00`000000oooo0?ooo`1Z0?ooo`@00000o`3ooonO0?ooo`00<@3oool00`00
0000oooo0?ooo`1Y0?ooo`@00000o`3ooonP0?ooo`00<@3oool00`000000oooo0?ooo`1X0?ooo`@0
0000o`3ooonQ0?ooo`00<@3oool00`000000oooo0?ooo`1W0?ooo`@00000o`3ooonR0?ooo`00<@3o
ool00`000000oooo0?ooo`1V0?ooo`@00000o`3ooonS0?ooo`00<@3oool00`000000oooo0?ooo`1U
0?ooo`@00000o`3ooonT0?ooo`00<@3oool00`000000oooo0?ooo`1T0?ooo`@00000o`3ooonU0?oo
o`00<@3oool00`000000oooo0?ooo`1S0?ooo`@00000o`3ooonV0?ooo`00<@3oool00`000000oooo
0?ooo`1R0?ooo`@00000o`3ooonW0?ooo`00<@3oool00`000000oooo0?ooo`1Q0?ooo`@00000o`3o
oonX0?ooo`00<@3oool200000640oooo1000003o0?ooojT0oooo000a0?ooo`030000003oool0oooo
05l0oooo1000003o0?ooojX0oooo000a0?ooo`030000003oool0oooo05h0oooo1000003o0?oooj/0
oooo000a0?ooo`030000003oool0oooo05`0oooo1@00003o0?oooj`0oooo000a0?ooo`030000003o
ool0oooo05`0oooo1000003o0?ooojd0oooo000a0?ooo`030000003oool0oooo05/0oooo0`00003o
0?ooojl0oooo000a0?ooo`030000003oool0oooo05X0oooo1000003o0?ooojl0oooo000a0?ooo`03
0000003oool0oooo05T0oooo1000003o0?oook00oooo000a0?ooo`030000003oool0oooo05P0oooo
1000003o0?oook40oooo000a0?ooo`030000003oool0oooo05L0oooo1000003o0?oook80oooo000a
0?ooo`030000003oool0oooo05H0oooo1000003o0?oook<0oooo000a0?ooo`800000EP3oool40000
0?l0oooo]03oool00340oooo00<000000?ooo`3oool0E03oool400000?l0oooo]@3oool00340oooo
00<000000?ooo`3oool0D`3oool400000?l0oooo]P3oool00340oooo00<000000?ooo`3oool0DP3o
ool400000?l0oooo]`3oool00340oooo00<000000?ooo`3oool0D@3oool400000?l0oooo^03oool0
0340oooo00<000000?ooo`3oool0D03oool400000?l0oooo^@3oool00340oooo00<000000?ooo`3o
ool0C`3oool400000?l0oooo^P3oool00280oooo1@00000:0?ooo`030000003oool0oooo04h0oooo
1000003o0?oook/0oooo000Q0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`1=0?ooo`@00000o`3ooonl0?ooo`00:03oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo04`0oooo1000003o0?oookd0oooo000X0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0B`3oool400000?l0oooo_P3oool002P0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`1:0?ooo`@00000o`3ooono0?ooo`00:03oool00`000000oooo
0?ooo`060?ooo`@00000B03oool400000?l0oooo`03oool002L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`180?ooo`@00000o`3oooo10?ooo`00903oool3000000X0oooo00<00000
0?ooo`3oool0B03oool300000?l0oooo`P3oool002L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`170?ooo`<00000o`3oooo30?ooo`00:03oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo04H0oooo1000003o0?oool<0oooo000X0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0A@3oool400000?l0ooooa03oool00240oooo0P0000040?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0A03oool400000?l0ooooa@3oool002<0oooo1000000:
0?ooo`030000003oool0oooo04@0oooo0`00003o0?ooolH0oooo000a0?ooo`030000003oool0oooo
04<0oooo0`00003o0?ooolL0oooo000a0?ooo`030000003oool0oooo0480oooo1000003o0?ooolL0
oooo000a0?ooo`030000003oool0oooo0440oooo1000003o0?ooolP0oooo000a0?ooo`800000@@3o
ool400000?l0oooob@3oool00340oooo00<000000?ooo`3oool0?`3oool400000?l0oooobP3oool0
0340oooo00<000000?ooo`3oool0?`3oool300000?l0oooob`3oool00340oooo00<000000?ooo`3o
ool0?P3oool300000?l0ooooc03oool00340oooo00<000000?ooo`3oool0?@3oool400000?l0oooo
c03oool00340oooo00<000000?ooo`3oool0?03oool400000?l0ooooc@3oool00340oooo00<00000
0?ooo`3oool0>`3oool400000?l0oooocP3oool00340oooo00<000000?ooo`3oool0>`3oool30000
0?l0ooooc`3oool00340oooo00<000000?ooo`3oool0>P3oool300000?l0ooood03oool00340oooo
00<000000?ooo`3oool0>@3oool400000?l0ooood03oool00340oooo00<000000?ooo`3oool0>03o
ool400000?l0ooood@3oool00340oooo00<000000?ooo`3oool0=`3oool400000?l0oooodP3oool0
0340oooo0P00000g0?ooo`@00000o`3ooooC0?ooo`00<@3oool00`000000oooo0?ooo`0f0?ooo`<0
0000o`3ooooD0?ooo`00<@3oool00`000000oooo0?ooo`0e0?ooo`<00000o`3ooooE0?ooo`00<@3o
ool00`000000oooo0?ooo`0d0?ooo`@00000o`3ooooE0?ooo`00<@3oool00`000000oooo0?ooo`0d
0?ooo`<00000o`3ooooF0?ooo`00<@3oool00`000000oooo0?ooo`0c0?ooo`<00000o`3ooooG0?oo
o`00<@3oool00`000000oooo0?ooo`0b0?ooo`@00000o`3ooooG0?ooo`00<@3oool00`000000oooo
0?ooo`0a0?ooo`@00000o`3ooooH0?ooo`00<@3oool00`000000oooo0?ooo`0a0?ooo`<00000o`3o
oooI0?ooo`00<@3oool00`000000oooo0?ooo`0`0?ooo`<00000o`3ooooJ0?ooo`00<@3oool00`00
0000oooo0?ooo`0_0?ooo`@00000o`3ooooJ0?ooo`00<@3oool2000002l0oooo1000003o0?ooom/0
oooo000a0?ooo`030000003oool0oooo02h0oooo0`00003o0?ooom`0oooo000a0?ooo`030000003o
ool0oooo02d0oooo0`00003o0?ooomd0oooo000a0?ooo`030000003oool0oooo02`0oooo1000003o
0?ooomd0oooo000a0?ooo`030000003oool0oooo02`0oooo0`00003o0?ooomh0oooo000a0?ooo`03
0000003oool0oooo02/0oooo0`00003o0?oooml0oooo000a0?ooo`030000003oool0oooo02X0oooo
1000003o0?oooml0oooo000a0?ooo`030000003oool0oooo02T0oooo1000003o0?ooon00oooo000a
0?ooo`030000003oool0oooo02T0oooo0`00003o0?ooon40oooo000a0?ooo`030000003oool0oooo
02P0oooo0`00003o0?ooon80oooo000a0?ooo`030000003oool0oooo02L0oooo1000003o0?ooon80
oooo000a0?ooo`8000009`3oool400000?l0ooooh`3oool00340oooo00<000000?ooo`3oool09P3o
ool300000?l0ooooi03oool00340oooo00<000000?ooo`3oool09@3oool300000?l0ooooi@3oool0
0340oooo00<000000?ooo`3oool0903oool400000?l0ooooi@3oool00340oooo00<000000?ooo`3o
ool08`3oool400000?l0ooooiP3oool00340oooo00<000000?ooo`3oool08`3oool300000?l0oooo
i`3oool00340oooo00<000000?ooo`3oool08P3oool400000?l0ooooi`3oool002@0oooo10000009
0?ooo`030000003oool0oooo0240oooo1000003o0?ooonP0oooo000V0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool08@3oool300000?l0ooooj@3oool002H0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0P0?ooo`@00000o`3ooooY0?ooo`008@3oool7000000T0oooo
00<000000?ooo`3oool07`3oool400000?l0oooojP3oool00240oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01l0oooo0`00003o0?ooon/0oooo000R
0?ooo`050000003oool0oooo0?ooo`0000002P3oool4000001d0oooo1000003o0?ooon/0oooo000R
0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0M0?ooo`@00000o`3o
ooo/0?ooo`008`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo01d0oooo0`00
003o0?ooond0oooo000S0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0703o
ool400000?l0ooook@3oool002@0oooo00<000000?ooo`0000002P3oool00`000000oooo0?ooo`0K
0?ooo`@00000o`3oooo^0?ooo`009@3oool2000000X0oooo00<000000?ooo`3oool06`3oool30000
0?l0ooook`3oool002D0oooo0P00000:0?ooo`030000003oool0oooo01X0oooo1000003o0?ooonl0
oooo000V0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06@3oool400000?l0oooo
l03oool00340oooo00<000000?ooo`3oool0603oool400000?l0ooool@3oool00340oooo00<00000
0?ooo`3oool0603oool300000?l0oooolP3oool00340oooo00<000000?ooo`3oool05`3oool40000
0?l0oooolP3oool00340oooo0P00000G0?ooo`@00000o`3ooooc0?ooo`00<@3oool00`000000oooo
0?ooo`0F0?ooo`<00000o`3ooood0?ooo`00<@3oool00`000000oooo0?ooo`0E0?ooo`@00000o`3o
oood0?ooo`00<@3oool00`000000oooo0?ooo`0D0?ooo`@00000o`3ooooe0?ooo`00<@3oool00`00
0000oooo0?ooo`0D0?ooo`<00000o`3oooof0?ooo`00<@3oool00`000000oooo0?ooo`0C0?ooo`@0
0000o`3oooof0?ooo`00<@3oool00`000000oooo0?ooo`0B0?ooo`@00000o`3oooog0?ooo`00<@3o
ool00`000000oooo0?ooo`0B0?ooo`<00000o`3ooooh0?ooo`00<@3oool00`000000oooo0?ooo`0A
0?ooo`@00000o`3ooooh0?ooo`00<@3oool00`000000oooo0?ooo`0@0?ooo`@00000o`3ooooi0?oo
o`00<@3oool00`000000oooo0?ooo`0@0?ooo`<00000o`3ooooj0?ooo`00<@3oool00`000000oooo
0?ooo`0?0?ooo`@00000o`3ooooj0?ooo`00<@3oool2000000l0oooo1000003o0?oooo/0oooo000a
0?ooo`030000003oool0oooo00h0oooo0`00003o0?oooo`0oooo000a0?ooo`030000003oool0oooo
00d0oooo1000003o0?oooo`0oooo000a0?ooo`030000003oool0oooo00d0oooo0`00003o0?ooood0
oooo000a0?ooo`030000003oool0oooo00`0oooo1000003o0?ooood0oooo000a0?ooo`030000003o
ool0oooo00`0oooo0`00003o0?ooooh0oooo000a0?ooo`030000003oool0oooo00/0oooo1000003o
0?ooooh0oooo000a0?ooo`030000003oool0oooo00X0oooo1000003o0?ooool0oooo000a0?ooo`03
0000003oool0oooo00X0oooo0`00003o0?ooool0oooo0@3oool00340oooo00<000000?ooo`3oool0
2@3oool400000?l0ooooo`3oool10?ooo`00<@3oool00`000000oooo0?ooo`090?ooo`<00000o`3o
oooo0?ooo`80oooo000a0?ooo`8000002@3oool400000?l0ooooo`3oool20?ooo`00<@3oool00`00
0000oooo0?ooo`080?ooo`<00000o`3ooooo0?ooo`<0oooo000a0?ooo`030000003oool0oooo00L0
oooo1000003o0?ooool0oooo0`3oool00340oooo00<000000?ooo`3oool01`3oool300000?l0oooo
o`3oool40?ooo`00<@3oool00`000000oooo0?ooo`060?ooo`@00000o`3ooooo0?ooo`@0oooo000a
0?ooo`030000003oool0oooo00H0oooo0`00003o0?ooool0oooo1@3oool00340oooo00<000000?oo
o`3oool01@3oool400000?l0ooooo`3oool50?ooo`00<@3oool00`000000oooo0?ooo`040?ooo`@0
0000o`3ooooo0?ooo`H0oooo000a0?ooo`030000003oool0oooo00@0oooo0`00003o0?ooool0oooo
1`3oool00340oooo00<000000?ooo`3oool00`3oool400000?l0ooooo`3oool70?ooo`00<@3oool0
0`000000oooo0?ooo`030?ooo`<00000o`3ooooo0?ooo`P0oooo000a0?ooo`8000000`3oool40000
0?l0ooooo`3oool80?ooo`00<@3oool00`000000oooo0?ooo`020?ooo`<00000o`3ooooo0?ooo`T0
oooo000a0?ooo`040000003oool0oooo0?ooo`@00000o`3ooooo0?ooo`T0oooo000a0?ooo`040000
003oool0oooo0?ooo`<00000o`3ooooo0?ooo`X0oooo000a0?ooo`030000003oool0oooo00@00000
o`3ooooo0?ooo`X0oooo000a0?ooo`030000003oool0oooo00<00000o`3ooooo0?ooo`/0oooo000a
0?ooo`030000003oool0000000<00000o`3ooooo0?ooo`/0oooo000S0?ooo`@000002P3oool50000
0?l0ooooo`3oool<0?ooo`008P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0
oooo1000003o0?ooool0oooo3@3oool00240oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`060?ooo`@00000o`3ooooo0?ooo`d0oooo000X0?ooo`030000003oool0oooo00H0oooo0`00
003o0?ooool0oooo3P3oool002P0oooo00<000000?ooo`3oool01@3oool400000?l0ooooo`3oool>
0?ooo`00:03oool00`000000oooo0?ooo`050?ooo`D00000o`3ooooo0?ooo`d0oooo000R0?ooo`80
00000`3oool00`000000oooo0?ooo`060?ooo`<00000o`3ooooo0?ooo`l0oooo000R0?ooo`030000
003oool00000008000002P3oool00`000000oooo0?ooo`3o0?ooool0oooo3P3oool00280oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?ooool0oooo3P3oool00280oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`3o0?ooool0oooo3P3oool00280oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`3o0?ooool0oooo3P3oool00280oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`3o0?ooool0oooo3P3oool00280oooo1P0000090?ooo`030000
003oool0oooo0?l0ooooo`3oool>0?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool0
0?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3o
oom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00
o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oo
od80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo000I
0?ooo`D00000303oool3000001<0oooo0`00003o0?ooooh0oooo000L0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?oooo`0oooo000M0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?oooo`0
oooo000M0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`3o0?oooo`0oooo000M0?ooo`8000002`3oool00`000000oooo0?ooo`050?ooo`@000000P3o
ool4000000H0oooo00<000000?ooo`3oool0o`3ooool0?ooo`007@3oool2000000/0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0o`3ooool0?ooo`00703oool010000000oooo0?ooo`00000:0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0?l0ooooo03oool001`0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`08
0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0o`3ooool0?ooo`006`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool2
000000X0oooo00<000000?ooo`3oool0o`3ooool0?ooo`006`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`000009
0?ooo`030000003oool0oooo0?l0ooooo03oool001X0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0?l0ooooo03oool001X0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooo03oool001P0oooo
100000040?ooo`@000001P3oool00`000000oooo0?ooo`050?ooo`@000000P3oool4000000H0oooo
00<000000?ooo`3oool0o`3ooool0?ooo`00:P3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo0?l0ooooo03oool002X0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o
0?oooo`0oooo000Z0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0o`3ooool0?oo
o`00:P3oool3000001<0oooo0`00003o0?ooooh0oooo003o0?ooool0oooo@P3oool00?l0ooooo`3o
oom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00
\
\>"],
  ImageRangeCache->{{{0, 575}, {354.75, 0}} -> {-0.318989, -0.421735, \
0.0130021, 0.0350629}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[pl1, pl2];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.0147151 0.117721 [
[.18254 .00222 -9 -9 ]
[.18254 .00222 9 0 ]
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.5 .00222 -9 -9 ]
[.5 .00222 9 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.81746 .00222 -9 -9 ]
[.81746 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[1.025 .01472 0 -6.59375 ]
[1.025 .01472 10.125 6.59375 ]
[.01131 .13244 -6 -4.5 ]
[.01131 .13244 0 4.5 ]
[.01131 .25016 -6 -4.5 ]
[.01131 .25016 0 4.5 ]
[.01131 .36788 -6 -4.5 ]
[.01131 .36788 0 4.5 ]
[.01131 .4856 -6 -4.5 ]
[.01131 .4856 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[.02381 .64303 -14.25 0 ]
[.02381 .64303 14.25 13.1875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .01472 m
.18254 .02097 L
s
[(0.5)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(1)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(1.5)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(2)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(2.5)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(3)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -10.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.125 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .13244 m
.03006 .13244 L
s
[(1)] .01131 .13244 1 0 Mshowa
.02381 .25016 m
.03006 .25016 L
s
[(2)] .01131 .25016 1 0 Mshowa
.02381 .36788 m
.03006 .36788 L
s
[(3)] .01131 .36788 1 0 Mshowa
.02381 .4856 m
.03006 .4856 L
s
[(4)] .01131 .4856 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(5)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .03826 m
.02756 .03826 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .08535 m
.02756 .08535 L
s
.02381 .10889 m
.02756 .10889 L
s
.02381 .15598 m
.02756 .15598 L
s
.02381 .17952 m
.02756 .17952 L
s
.02381 .20307 m
.02756 .20307 L
s
.02381 .22661 m
.02756 .22661 L
s
.02381 .2737 m
.02756 .2737 L
s
.02381 .29724 m
.02756 .29724 L
s
.02381 .32079 m
.02756 .32079 L
s
.02381 .34433 m
.02756 .34433 L
s
.02381 .39142 m
.02756 .39142 L
s
.02381 .41497 m
.02756 .41497 L
s
.02381 .43851 m
.02756 .43851 L
s
.02381 .46205 m
.02756 .46205 L
s
.02381 .50914 m
.02756 .50914 L
s
.02381 .53269 m
.02756 .53269 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57977 m
.02756 .57977 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -75.25 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
69.125 13.313 moveto
(@) show
75.250 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.375 13.313 moveto
(D) show
87.500 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.02 w
.02381 .60332 Mdot
.03571 .58125 Mdot
.04762 .56 Mdot
.05952 .53955 Mdot
.07143 .51987 Mdot
.08333 .50093 Mdot
.09524 .4827 Mdot
.10714 .46515 Mdot
.11905 .44825 Mdot
.13095 .432 Mdot
.14286 .41635 Mdot
.15476 .40129 Mdot
.16667 .38679 Mdot
.17857 .37284 Mdot
.19048 .35941 Mdot
.20238 .34648 Mdot
.21429 .33404 Mdot
.22619 .32207 Mdot
.2381 .31054 Mdot
.25 .29945 Mdot
.2619 .28877 Mdot
.27381 .27849 Mdot
.28571 .2686 Mdot
.29762 .25908 Mdot
.30952 .24992 Mdot
.32143 .2411 Mdot
.33333 .23261 Mdot
.34524 .22444 Mdot
.35714 .21657 Mdot
.36905 .209 Mdot
.38095 .20172 Mdot
.39286 .1947 Mdot
.40476 .18795 Mdot
.41667 .18146 Mdot
.42857 .17521 Mdot
.44048 .16919 Mdot
.45238 .16339 Mdot
.46429 .15782 Mdot
.47619 .15245 Mdot
.4881 .14729 Mdot
.5 .14232 Mdot
.5119 .13753 Mdot
.52381 .13293 Mdot
.53571 .12849 Mdot
.54762 .12423 Mdot
.55952 .12012 Mdot
.57143 .11617 Mdot
.58333 .11236 Mdot
.59524 .1087 Mdot
.60714 .10518 Mdot
.61905 .10178 Mdot
.63095 .09852 Mdot
.64286 .09538 Mdot
.65476 .09235 Mdot
.66667 .08944 Mdot
.67857 .08664 Mdot
.69048 .08394 Mdot
.70238 .08134 Mdot
.71429 .07885 Mdot
.72619 .07644 Mdot
.7381 .07413 Mdot
.75 .0719 Mdot
.7619 .06975 Mdot
.77381 .06769 Mdot
.78571 .0657 Mdot
.79762 .06379 Mdot
.80952 .06195 Mdot
.82143 .06018 Mdot
.83333 .05847 Mdot
.84524 .05683 Mdot
.85714 .05525 Mdot
.86905 .05373 Mdot
.88095 .05227 Mdot
.89286 .05086 Mdot
.90476 .04951 Mdot
.91667 .0482 Mdot
.92857 .04695 Mdot
.94048 .04574 Mdot
.95238 .04457 Mdot
.96429 .04345 Mdot
.97619 .04238 Mdot
0 g
.008 w
.02381 .60332 m
.06244 .53587 L
.10458 .4711 L
.14415 .41761 L
.18221 .37209 L
.22272 .32928 L
.26171 .29292 L
.30316 .25887 L
.34309 .23002 L
.3815 .20548 L
.42237 .18244 L
.46172 .16288 L
.49955 .14624 L
.53984 .13056 L
.57861 .11724 L
.61984 .10476 L
.65954 .09417 L
.69774 .08516 L
.73838 .0767 L
.77751 .06951 L
.81909 .06278 L
.85916 .05708 L
.89771 .05224 L
.93871 .04769 L
.97619 .04402 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000900001Hb000`400?l00000o`00003oo`3ooooo
0?oood80oooo003o0?ooool0oooo@P3oool006l0oooo100000080?ooo`<000002@3oool4000003`0
oooo1`00000j0?ooo`L000001P3oool3000000T0oooo1000000k0?ooo`P00000>@3oool8000000H0
oooo0`0000090?ooo`@00000?03oool500000400oooo001^0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01@3oool3000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0l0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool01`3oool3000000P0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
0`0000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0>03oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo03d0oooo001]0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01@3oool3000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0k0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool01`3oool3000000L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo03h0oooo00<0
00000?ooo`3oool02P3oool3000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0n0?ooo`030000003oool0oooo03`0oooo001]0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03h0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo03h0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03`0oooo001]0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo03h0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0j0?oo
o`030000003oool0oooo03h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0n0?oo
o`030000003oool0oooo03`0oooo001]0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03`0oooo001]0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool2000000<0oooo00<000000?ooo`3oool0
?03oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0180oooo0P0000030?ooo`030000
003oool0oooo03d0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0A0?ooo`800000
0`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03d0oooo001]0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo00000002000003l0oooo00<0
00000?ooo`3oool0?P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0000000800000@@3o
ool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0100oooo00<000000?ooo`0000000P00
000n0?ooo`<00000@03oool006d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0?@3oool006d0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0440oooo00<000000?oo
o`3oool0?P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo04@0oooo00<000000?oo
o`3oool0?P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo04@0oooo00<000000?oo
o`3oool0?03oool006h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0440oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo03d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0g0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`140?ooo`03
0000003oool0oooo03`0oooo001^0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0m0?ooo`<0000000<0oooo0000003oool0>`3oool3000000030?oo
o`000000oooo01<0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo03T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo03d0oooo0P0000040?ooo`030000003oool0oooo03d0oooo001_0?ooo`@000004`3o
ool6000003d0oooo0P00000o0?ooo`800000503oool6000003`0oooo1000000m0?ooo`@000004`3o
ool6000003`0oooo100000100?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?ooo`h0oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3oool>0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooonP0oooo100000020?ooo`@000006`3o
ool00340oooo00<000000?ooo`3oool0o`3ooooY0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool06P3oool00340oooo00<000000?ooo`3oool0o`3ooooZ0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool06`3oool00340oooo00<000000?ooo`3oool0o`3oooo[0?ooo`04
0000003oool0oooo000001h0oooo000a0?ooo`030000003oool0oooo0?l0ooook03oool2000001l0
oooo000U0?ooool00000i`00000C0?ooo`040000003oool0oooo000001h0oooo000a0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0K0?ooo`00<@3o
ool00`000000oooo0?ooo`190?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0BP3o
ool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0BP3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06P3o
ool00340oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0
oooo04X0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0
oooo04X0oooo00<000000?ooo`3oool06P3oool400000080oooo1000000K0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0oooo3P3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooo`h0
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3oool>0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooool0oooo3P3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooo`h0oooo000a0?oo
o`030000003oool0oooo0?l0oooobP3oool30?l00400oooo000a0?ooo`030000003oool0oooo0?l0
oooo_P3oool30?l000<0oooo0`3o00000`3oool0o`000?l000050?l003h0oooo000a0?ooo`800000
o`3oooni0?ooo`<0o`0000<0oooo0?l0003o00004@3o000n0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooojd0oooo0`3o00030?oooad0o`00?@3oool00340oooo00<000000?ooo`3oool0o`3ooonW
0?ooo`<0o`0000<0oooo0?l0003o00006P3o0006000000<0o`00?@3oool00340oooo00<000000?oo
o`3oool0o`3ooonL0?ooo`<0o`000P3oool30?l000030?ooo`3o0000o`0001L0o`003`0000030?l0
03d0oooo000a0?ooo`030000003oool0oooo0?l0ooooUP3oool30?l000030?ooo`3o0000o`0001P0
o`006@0000020?l003h0oooo000a0?ooo`030000003oool0oooo0?l0ooooRP3oool30?l000<0oooo
0`3o00000`3oool0o`000?l0000D0?l001d00000203o000n0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooohD0oooo703o000M000000/0o`0000@0oooo0?l0003o0000o`00@03oool00340oooo00<0
00000?ooo`3oool0o`3ooomo0?ooo`<0o`0000<0oooo0?l0003o00004P3o000M000000T0o`0000@0
oooo0?l0003o0000o`000`3oool30?l004H0oooo000a0?ooo`030000003oool0oooo0?l0ooooN@3o
ool30?l000030?ooo`3o0000o`000100o`006`00000A0?l00580oooo000a0?ooo`030000003oool0
oooo0?l0ooooL`3oool30?l000030?ooo`3o0000o`000100o`006000000;0?l000040?ooo`3o0000
o`000?l000<0oooo0`3o001G0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooofd0oooo0`3o0000
0`3oool0o`000?l0000@0?l001@000003`3o0000103oool0o`000?l0003o001S0?ooo`00<@3oool2
00000?l0ooooJ@3ooolD0?l001<00000303o0000103oool0o`000?l0003o00020?ooo`<0o`00J@3o
ool00340oooo00<000000?ooo`3oool0o`3ooomR0?ooo`<0o`0000<0oooo0?l0003o00003@3o000D
000000`0o`0000@0oooo0?l0003o0000o`00M03oool00340oooo00<000000?ooo`3oool0o`3ooomL
0?ooo`<0o`0000<0oooo0?l0003o00003@3o000D000000X0o`000`3oool30?l007X0oooo000a0?oo
o`030000003oool0oooo0?l0ooooEP3oool30?l000030?ooo`3o0000o`0000d0o`004`0000080?l0
00040?ooo`3o0000o`000?l008D0oooo000a0?ooo`030000003oool0oooo0?l0ooooD@3ooolC0?l0
014000002@3o0000103oool0o`000?l0003o002;0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
od/0oooo0`3o00000`3oool0o`000?l0000?0?l000l000002@3o0000103oool0o`000?l0003o002A
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooodD0oooo0`3o00000`3oool0o`000?l0000@0?l0
00h000002@3o0000103oool0o`000?l0003o002G0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
od<0oooo4`3o000>000000`0o`00W@3oool00340oooo00<000000?ooo`3oool0o`3ooolo0?ooo`<0
o`0000<0oooo0?l0003o0000303o000?000000L0o`0000@0oooo0?l0003o0000o`00XP3oool00340
oooo00<000000?ooo`3oool0o`3ooolj0?oooa80o`003`0000060?l000040?ooo`3o0000o`000?l0
0:P0oooo000a0?ooo`030000003oool0oooo0?l0oooo=03oool30?l000030?ooo`3o0000o`0000d0
o`003`0000050?l000040?ooo`3o0000o`000?l00:h0oooo000a0?ooo`030000003oool0oooo0?l0
oooo<P3oool@0?l000l00000203o002d0?ooo`00<@3oool200000?l0oooo;`3oool30?l000030?oo
o`3o0000o`0000X0o`003P0000040?l000040?ooo`3o0000o`000?l00;T0oooo000a0?ooo`030000
003oool0oooo0?l0oooo:03oool30?l000030?ooo`3o0000o`0000/0o`003P0000030?l000040?oo
o`3o0000o`000?l00;l0oooo000a0?ooo`030000003oool0oooo0?l0oooo9P3oool?0?l000d00000
0P3o0000103oool0o`000?l0003o00350?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooob80oooo
0`3o00000`3oool0o`000?l000080?l000h000001P3o00390?ooo`00<@3oool00`000000oooo0?oo
o`3o0?oooad0oooo3`3o000=000000T0o`00b`3oool00340oooo00<000000?ooo`3oool0o`3ooolK
0?ooo`d0o`003@0000040?l000040?ooo`3o0000o`000?l00=00oooo000a0?ooo`030000003oool0
oooo0?l0oooo5`3oool30?l000030?ooo`3o0000o`0000L0o`00300000030?l000040?ooo`3o0000
o`000?l00=H0oooo000a0?ooo`030000003oool0oooo0?l0oooo5@3oool;0?l000`000001`3o003J
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooa40oooo0`3o00000`3oool0o`000?l000050?l0
00`000001@3o0000103oool0o`000?l0003o003L0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
o`/0oooo0`3o00000`3oool0o`000?l000080?l000/000000`3o0000103oool0o`000?l0003o003R
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo3@3o000:000000L0o`00iP3oool00340
oooo0P00003o0?ooo`L0oooo303o000;000000P0o`00j03oool00340oooo00<000000?ooo`3oool0
o`3oool40?ooo`/0o`002`0000020?l000040?ooo`3o0000o`000?l00>d0oooo000a0?ooo`030000
003oool0oooo0?l0oooo0`3o00000`3oool0o`000?l000060?l000/000001@3o003a0?ooo`00<@3o
ool00`000000oooo0?ooo`3m0?ooo`/0o`002P0000030?l000040?ooo`3o0000o`000?l00?<0oooo
000a0?ooo`030000003oool0oooo0?T0oooo0`3o00000`3oool0o`000?l000060?l000X000001P3o
003g0?ooo`00<@3oool00`000000oooo0?ooo`3g0?ooo``0o`002@0000030?l000040?ooo`3o0000
o`000?l00?T0oooo000a0?ooo`030000003oool0oooo0?<0oooo0`3o00000`3oool0o`000?l00007
0?l000T00000103o003o0?ooo`008P3oool7000000P0oooo00<000000?ooo`3oool0l@3oool<0?l0
00T00000103o003o0?ooo`<0oooo000U0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0kP3oool=0?l000T0000000@0oooo0?l0003o0000o`00o`3oool50?ooo`009@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0>`0oooo303o0009000000<0o`00o`3oool90?ooo`00
9@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0>P0oooo0`3o00000`3oool0o`00
0?l000080?l000P0000000@0oooo0?l0003o0000o`00o`3oool;0?ooo`009@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0>H0oooo3@3o000900000080o`00o`3oool?0?ooo`009@3o
ool00`000000oooo0?ooo`090?ooo`@00000i@3oool:0?l000T000000`3o003o0?oooa40oooo000U
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0hP3oool;0?l000X0000000<0o`00
0?ooo`3oool0o`3ooolC0?ooo`009@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0>00oooo2P3o000:00000080o`00o`3ooolG0?ooo`009@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0=`0oooo0`3o00000`3oool0o`000?l000050?l000X000000P3o003o0?oooaX0
oooo000U0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0fP3oool:0?l000X00000
0`3o003o0?oooa`0oooo000U0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0fP3o
ool80?l000T000000P3o003o0?ooob00oooo000Q0?ooo`<0000000<0oooo0000003oool02P3oool0
0`000000oooo0?ooo`3F0?ooo`X0o`00200000030?l00?l0oooo8P3oool002@0oooo0P00000;0?oo
o`030000003oool0oooo0=@0oooo2@3o000800000080o`00o`3ooolV0?ooo`00<@3oool00`000000
oooo0?ooo`3A0?ooo`X0o`00200000040?l00?l0oooo9P3oool00340oooo00<000000?ooo`3oool0
c`3oool:0?l000P0000000@0oooo0?l0003o0000o`00o`3ooolX0?ooo`00<@3oool00`000000oooo
0?ooo`3?0?ooo`P0o`001`0000030?l00?l0oooo;03oool00340oooo0P00003<0?ooo`T0o`002000
00030?l00?l0oooo;P3oool00340oooo00<000000?ooo`3oool0b@3oool90?l000P0000000<0o`00
0?ooo`3oool0o`3oool`0?ooo`00<@3oool00`000000oooo0?ooo`390?ooo`L0o`00200000030?l0
0?l0oooo<P3oool00340oooo00<000000?ooo`3oool0a@3oool90?l000L00000103o003o0?oooc@0
oooo000a0?ooo`030000003oool0oooo0<<0oooo2@3o0007000000<0o`00o`3ooolg0?ooo`00<@3o
ool00`000000oooo0?ooo`330?ooo`L0o`001`0000030?l00?l0oooo>@3oool00340oooo00<00000
0?ooo`3oool0_`3oool90?l000L0000000<0o`000?ooo`3oool0o`3ooolk0?ooo`00<@3oool00`00
0000oooo0?ooo`2m0?ooo`X0o`001P0000030?l00?l0oooo?@3oool00340oooo00<000000?ooo`3o
ool0_@3oool80?l000H000000`3o003o0?ooocl0oooo000a0?ooo`030000003oool0oooo0;X0oooo
2@3o0006000000030?l0003oool0oooo0?l0oooo@@3oool00340oooo00<000000?ooo`3oool0^03o
ool90?l000L000000P3o003o0?oood<0oooo000a0?ooo`030000003oool0oooo0;P0oooo1`3o0007
00000080o`00o`3ooom50?ooo`00<@3oool200000;D0oooo2@3o000700000?l0ooooB@3oool00340
oooo00<000000?ooo`3oool0/P3oool90?l000L000000P3o003o0?ooodT0oooo000a0?ooo`030000
003oool0oooo0;80oooo1`3o000700000080o`00o`3ooom;0?ooo`00<@3oool00`000000oooo0?oo
o`2^0?ooo`X0o`001P0000000`3o0000oooo0?ooo`3o0?oood`0oooo000a0?ooo`030000003oool0
oooo0:`0oooo2P3o0006000000<0o`00o`3ooom>0?ooo`00<@3oool00`000000oooo0?ooo`2/0?oo
o`P0o`001P0000030?l00?l0ooooD03oool00340oooo00<000000?ooo`3oool0Z`3oool70?l000L0
0000o`3ooomD0?ooo`00<@3oool00`000000oooo0?ooo`2X0?ooo`P0o`001`0000020?l00?l0oooo
E03oool00340oooo00<000000?ooo`3oool0YP3oool90?l000H000000P3o003o0?oooeH0oooo000a
0?ooo`030000003oool0oooo0:H0oooo1`3o000600000?l0ooooFP3oool00340oooo00<000000?oo
o`3oool0X`3oool80?l000H000000P3o003o0?oooeX0oooo000a0?ooo`800000XP3oool80?l000L0
000000<0o`000?ooo`3oool0o`3ooomJ0?ooo`00<@3oool00`000000oooo0?ooo`2Q0?ooo`L0o`00
1P00003o0?oooel0oooo000a0?ooo`030000003oool0oooo0:00oooo1P3o0006000000030?l0003o
ool0oooo0?l0ooooGP3oool00340oooo00<000000?ooo`3oool0W@3oool70?l000H000000`3o003o
0?ooof00oooo000a0?ooo`030000003oool0oooo09/0oooo203o000600000080o`00o`3ooomR0?oo
o`00<@3oool00`000000oooo0?ooo`2K0?ooo`H0o`001P0000000`3o0000oooo0?ooo`3o0?ooof<0
oooo000a0?ooo`030000003oool0oooo09X0oooo1P3o0005000000<0o`00o`3ooomU0?ooo`00<@3o
ool00`000000oooo0?ooo`2G0?ooo`L0o`001P0000020?l00?l0ooooI`3oool00340oooo00<00000
0?ooo`3oool0U@3oool80?l000D0000000<0o`000?ooo`3oool0o`3ooomX0?ooo`00<@3oool00`00
0000oooo0?ooo`2E0?ooo`H0o`001P0000000`3o0000oooo0?ooo`3o0?ooofT0oooo000a0?ooo`03
0000003oool0oooo09@0oooo1@3o0006000000<0o`00o`3ooom[0?ooo`00<@3oool200000980oooo
1`3o000600000080o`00o`3ooom]0?ooo`00<@3oool00`000000oooo0?ooo`2?0?ooo`L0o`001P00
00000`3o0000oooo0?ooo`3o0?ooofh0oooo000a0?ooo`030000003oool0oooo08l0oooo1P3o0005
00000080o`00o`3oooma0?ooo`00<@3oool00`000000oooo0?ooo`2>0?ooo`H0o`001@0000030?l0
0?l0ooooL@3oool00340oooo00<000000?ooo`3oool0R`3oool70?l000D000000`3o003o0?ooog<0
oooo000a0?ooo`030000003oool0oooo08T0oooo203o0005000000030?l0003oool0oooo0?l0oooo
M03oool00340oooo00<000000?ooo`3oool0R@3oool70?l000D0000000<0o`000?ooo`3oool0o`3o
oome0?ooo`008@3oool8000000P0oooo00<000000?ooo`3oool0R03oool60?l000D000000`3o003o
0?ooogL0oooo000Q0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`260?ooo`L0o`001@0000020?l00?l0ooooN@3oool00280oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`240?ooo`L0o`001P00003o0?ooog`0oooo000S0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0Q03oool60?l000D0000000<0o`000?ooo`3oool0
o`3ooomk0?ooo`00903oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo08<0oooo1P3o
000500000080o`00o`3ooomm0?ooo`009@3oool00`000000oooo0?ooo`090?ooo`@00000O`3oool7
0?l000D000000P3o003o0?ooogl0oooo000V0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0OP3oool80?l000D0000000<0o`000?ooo`3oool0o`3ooomo0?ooo`009`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo07h0oooo1`3o0005000000030?l0003oool0oooo0?l0
ooooP03oool002P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1m0?ooo`H0o`00
1@0000030?l00?l0ooooPP3oool002P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`1m0?ooo`D0o`001@0000020?l00?l0ooooQ03oool00240oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo07X0oooo1`3o000500000?l0ooooQ`3oool0
0280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
07P0oooo203o0004000000030?l0003oool0oooo0?l0ooooQP3oool002<0oooo1000000:0?ooo`03
0000003oool0oooo07P0oooo1P3o000500000080o`00o`3ooon80?ooo`00<@3oool00`000000oooo
0?ooo`1g0?ooo`H0o`001@0000000`3o0000oooo0?ooo`3o0?ooohP0oooo000a0?ooo`030000003o
ool0oooo07L0oooo1@3o000400000?l0ooooS@3oool00340oooo00<000000?ooo`3oool0M03oool7
0?l000@0000000<0o`000?ooo`3oool0o`3ooon;0?ooo`00<@3oool2000007<0oooo1`3o00050000
00030?l0003oool0oooo0?l0ooooS03oool00340oooo00<000000?ooo`3oool0LP3oool60?l000D0
00000P3o003o0?ooohh0oooo000a0?ooo`030000003oool0oooo0740oooo1P3o000400000080o`00
o`3ooon@0?ooo`00<@3oool00`000000oooo0?ooo`1a0?ooo`D0o`001000003o0?oooi<0oooo000a
0?ooo`030000003oool0oooo06l0oooo1@3o0005000000030?l0003oool0oooo0?l0ooooT@3oool0
0340oooo00<000000?ooo`3oool0K@3oool60?l000D0000000<0o`000?ooo`3oool0o`3ooonB0?oo
o`00<@3oool00`000000oooo0?ooo`1]0?ooo`D0o`00100000030?l00?l0ooooU03oool00340oooo
00<000000?ooo`3oool0K03oool50?l000@000000P3o003o0?oooiH0oooo000a0?ooo`030000003o
ool0oooo06`0oooo0`3o0005000000030?l0003oool0oooo0?l0ooooUP3oool00340oooo00<00000
0?ooo`3oool0J@3oool50?l000D000000P3o003o0?oooiP0oooo000a0?ooo`030000003oool0oooo
06L0oooo1P3o0004000000<0o`00o`3ooonI0?ooo`00<@3oool00`000000oooo0?ooo`1W0?ooo`D0
o`00100000040?l00?l0ooooV@3oool00340oooo0P00001W0?ooo`D0o`00100000030?l00?l0oooo
V`3oool00340oooo00<000000?ooo`3oool0IP3oool40?l000@0000000<0o`000?ooo`3oool0o`3o
oonL0?ooo`00<@3oool00`000000oooo0?ooo`1S0?ooo`H0o`00100000020?l00?l0ooooWP3oool0
0340oooo00<000000?ooo`3oool0H@3oool70?l000@000000P3o003o0?oooil0oooo000a0?ooo`03
0000003oool0oooo0640oooo1P3o0004000000<0o`00o`3ooonO0?ooo`00<@3oool00`000000oooo
0?ooo`1P0?ooo`H0o`00100000020?l00?l0ooooX@3oool00340oooo00<000000?ooo`3oool0H03o
ool50?l000@00000o`3ooonT0?ooo`00<@3oool00`000000oooo0?ooo`1P0?ooo`@0o`0010000000
0`3o0000oooo0?ooo`3o0?oooj80oooo000a0?ooo`030000003oool0oooo05d0oooo0`3o00000`3o
ool0o`000?l00004000000030?l0003oool0oooo0?l0ooooX`3oool00340oooo00<000000?ooo`3o
ool0F`3oool70?l000@000000P3o003o0?ooojD0oooo000a0?ooo`030000003oool0oooo05/0oooo
1P3o0004000000030?l0003oool0oooo0?l0ooooY@3oool00340oooo0P00001K0?ooo`H0o`001000
003o0?ooojT0oooo000a0?ooo`030000003oool0oooo05X0oooo1@3o000400000?l0ooooZP3oool0
0340oooo00<000000?ooo`3oool0FP3oool40?l000@0000000<0o`000?ooo`3oool0o`3ooonX0?oo
o`00<@3oool00`000000oooo0?ooo`1H0?ooo`@0o`001@0000000`3o0000oooo0?ooo`3o0?ooojT0
oooo000a0?ooo`030000003oool0oooo05H0oooo1P3o000400000080o`00o`3ooon[0?ooo`00<@3o
ool00`000000oooo0?ooo`1F0?ooo`D0o`000`0000020?l00?l0oooo[@3oool00340oooo00<00000
0?ooo`3oool0E@3oool50?l000@00000o`3ooon_0?ooo`00<@3oool00`000000oooo0?ooo`1E0?oo
o`@0o`00100000000`3o0000oooo0?ooo`3o0?ooojd0oooo000a0?ooo`030000003oool0oooo05D0
oooo0`3o000400000080o`00o`3ooon_0?ooo`00<@3oool00`000000oooo0?ooo`1B0?ooo`<0o`00
00<0oooo0?l0000000000`0000020?l00?l0oooo/03oool00340oooo00<000000?ooo`3oool0D03o
ool60?l000@000000`3o003o0?oook00oooo000a0?ooo`800000D@3oool50?l000@000000P3o003o
0?oook80oooo000a0?ooo`030000003oool0oooo04l0oooo1@3o000400000?l0oooo]@3oool00340
oooo00<000000?ooo`3oool0C`3oool40?l000@0000000<0o`000?ooo`3oool0o`3ooonc0?ooo`00
<@3oool00`000000oooo0?ooo`1?0?ooo`<0o`00100000020?l00?l0oooo]@3oool00340oooo00<0
00000?ooo`3oool0C03oool30?l000030?ooo`3o0000000000<000000P3o003o0?oookH0oooo000a
0?ooo`030000003oool0oooo04X0oooo1P3o0004000000<0o`00o`3ooonf0?ooo`00<@3oool00`00
0000oooo0?ooo`1:0?ooo`D0o`00100000020?l00?l0oooo^03oool00280oooo1@00000:0?ooo`03
0000003oool0oooo04T0oooo1@3o000400000?l0oooo^`3oool00240oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo04T0oooo103o0004000000030?l0
003oool0oooo0?l0oooo^@3oool002P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`190?ooo`<0o`00100000020?l00?l0oooo^`3oool002P0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`1:0?ooo`030?l0000000000000008000000P3o003o0?oook`0oooo000X0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0AP3oool30?l000030?ooo`0000000000
008000000`3o003o0?oook`0oooo000X0?ooo`030000003oool0oooo00H0oooo100000130?ooo`D0
o`00100000020?l00?l0oooo_P3oool002L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`140?ooo`@0o`001000003o0?oool40oooo000T0?ooo`<000002P3oool00`000000oooo0?oo
o`130?ooo`D0o`000`0000000`3o0000oooo0?ooo`3o0?oookl0oooo000W0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0@`3oool40?l000<000000P3o003o0?oool40oooo000X0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0@`3oool30?l000@000000P3o003o0?oo
ol40oooo000X0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0@03oool30?l00003
0?ooo`3o0000000000<000000P3o003o0?oool80oooo000Q0?ooo`800000103oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo03h0oooo1P3o0004000000<0o`00o`3oooo20?ooo`008`3o
ool4000000X0oooo00<000000?ooo`3oool0?P3oool60?l000<000000P3o003o0?oool@0oooo000a
0?ooo`030000003oool0oooo03d0oooo1P3o000300000?l0ooooa`3oool00340oooo00<000000?oo
o`3oool0?@3oool50?l000@00000o`3oooo70?ooo`00<@3oool00`000000oooo0?ooo`0m0?ooo`@0
o`00100000000`3o0000oooo0?ooo`3o0?ooolD0oooo000a0?ooo`800000?`3oool20?l000@00000
00<0o`000?ooo`3oool0o`3oooo60?ooo`00<@3oool00`000000oooo0?ooo`0k0?ooo`@0o`001000
00020?l00?l0oooob03oool00340oooo00<000000?ooo`3oool0>@3oool60?l000<0000000<0o`00
0?ooo`3oool0o`3oooo80?ooo`00<@3oool00`000000oooo0?ooo`0i0?ooo`D0o`000`00003o0?oo
ol`0oooo000a0?ooo`030000003oool0oooo03P0oooo1@3o000400000?l0ooooc03oool00340oooo
00<000000?ooo`3oool0>03oool40?l000@0000000<0o`000?ooo`3oool0o`3oooo:0?ooo`00<@3o
ool00`000000oooo0?ooo`0h0?ooo`<0o`00100000020?l00?l0ooooc03oool00340oooo00<00000
0?ooo`3oool0>@3oool20?l000<000000P3o003o0?ooold0oooo000a0?ooo`030000003oool0oooo
03T0oooo00@0o`0000000000000000000`3o003o0?ooold0oooo000a0?ooo`030000003oool0oooo
03D0oooo0`3o00000`3oool0000000000002000000030?l0003oool0oooo0?l0ooooc@3oool00340
oooo00<000000?ooo`3oool0<`3oool50?l000@00000o`3ooooA0?ooo`00<@3oool00`000000oooo
0?ooo`0c0?ooo`@0o`001000003o0?ooom80oooo000a0?ooo`800000<`3oool40?l000@0000000<0
o`000?ooo`3oool0o`3oooo@0?ooo`00<@3oool00`000000oooo0?ooo`0b0?ooo`@0o`000`000002
0?l00?l0oooodP3oool00340oooo00<000000?ooo`3oool0<P3oool30?l000<000000`3o003o0?oo
om80oooo000a0?ooo`030000003oool0oooo03<0oooo00<0o`000000000000000P0000020?l00?l0
ooood`3oool00340oooo00<000000?ooo`3oool0;`3oool30?l000030?ooo`3o0000000000800000
0`3o003o0?ooom<0oooo000a0?ooo`030000003oool0oooo02d0oooo1P3o000300000080o`00o`3o
oooE0?ooo`00<@3oool00`000000oooo0?ooo`0]0?ooo`D0o`001000003o0?ooomL0oooo000a0?oo
o`030000003oool0oooo02`0oooo1@3o000400000?l0oooof03oool00340oooo00<000000?ooo`3o
ool0;03oool50?l000<0000000<0o`000?ooo`3oool0o`3ooooF0?ooo`00<@3oool00`000000oooo
0?ooo`0/0?ooo`@0o`000`0000020?l00?l0oooof03oool00340oooo00<000000?ooo`3oool0;@3o
ool20?l000@0000000<0o`000?ooo`3oool0o`3ooooG0?ooo`00<@3oool2000002h0oooo00<0o`00
0000000000000P0000020?l00?l0oooof@3oool00340oooo00<000000?ooo`3oool0:@3oool30?l0
0080oooo0`0000000`3o0000oooo0?ooo`3o0?ooomT0oooo000a0?ooo`030000003oool0oooo02L0
oooo1P3o000300000?l0oooog@3oool00340oooo00<000000?ooo`3oool09`3oool50?l000@00000
o`3ooooM0?ooo`00<@3oool00`000000oooo0?ooo`0V0?ooo`H0o`000`00003o0?ooomh0oooo000a
0?ooo`030000003oool0oooo02H0oooo1@3o0003000000030?l0003oool0oooo0?l0oooog03oool0
0340oooo00<000000?ooo`3oool09P3oool40?l000@0000000<0o`000?ooo`3oool0o`3ooooL0?oo
o`00<@3oool00`000000oooo0?ooo`0W0?ooo`80o`00100000000`3o0000oooo0?ooo`3o0?ooomd0
oooo000a0?ooo`030000003oool0oooo02L0oooo0P3o000300000080o`00o`3ooooO0?ooo`00<@3o
ool00`000000oooo0?ooo`0T0?ooo`<0o`0000D0oooo00000000000000000?l0003o0?ooon40oooo
000a0?ooo`030000003oool0oooo0280oooo1@3o000400000?l0oooohP3oool00340oooo0P00000S
0?ooo`@0o`001000003o0?ooon<0oooo000a0?ooo`030000003oool0oooo0240oooo1@3o00030000
00030?l0003oool0oooo0?l0ooooh@3oool00340oooo00<000000?ooo`3oool08@3oool40?l000<0
00000P3o003o0?ooon<0oooo000a0?ooo`030000003oool0oooo0240oooo0`3o000400000080o`00
o`3ooooS0?ooo`00<@3oool00`000000oooo0?ooo`0R0?ooo`030?l0000000000000008000000P3o
003o0?ooon@0oooo000a0?ooo`030000003oool0oooo0280oooo00@0o`0000000000000000000`3o
003o0?ooon@0oooo000a0?ooo`030000003oool0oooo0280oooo100000000`3o0000oooo0?ooo`3o
0?ooon@0oooo000T0?ooo`@000002@3oool00`000000oooo0?ooo`0N0?ooo`<0o`001000003o0?oo
onP0oooo000V0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0703oool50?l000<0
0000o`3ooooY0?ooo`009P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01`0oooo
103o000400000?l0ooooj@3oool00240oooo1`0000090?ooo`030000003oool0oooo01/0oooo103o
0004000000030?l0003oool0oooo0?l0ooooi`3oool00240oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo01/0oooo103o000300000080o`00o`3ooooY
0?ooo`008P3oool01@000000oooo0?ooo`3oool0000000X0oooo1000000J0?ooo`<0o`0010000002
0?l00?l0ooooj@3oool00280oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0
oooo01`0oooo00<0o`000000000000000P0000020?l00?l0oooojP3oool002<0oooo00@000000?oo
o`3oool000002P3oool00`000000oooo0?ooo`0L0?ooo`040?l0000000000000000000<0o`00o`3o
oooZ0?ooo`008`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo01`0oooo1000
00000`3o0000oooo0?ooo`3o0?ooonX0oooo000T0?ooo`030000003oool0000000X0oooo00<00000
0?ooo`3oool0603oool30?l000@00000o`3oooo^0?ooo`009@3oool2000000X0oooo00<000000?oo
o`3oool05P3oool50?l000<00000o`3oooo_0?ooo`009@3oool2000000X0oooo00<000000?ooo`3o
ool05P3oool40?l000@00000o`3oooo_0?ooo`009P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo01D0oooo103o0004000000030?l0003oool0oooo0?l0ooook@3oool00340oooo00<0
00000?ooo`3oool05@3oool30?l000@000000P3o003o0?ooonl0oooo000a0?ooo`030000003oool0
oooo01D0oooo0`3o0003000000<0o`00o`3oooo_0?ooo`00<@3oool00`000000oooo0?ooo`0F0?oo
o`030?l0000000000000008000000P3o003o0?oooo00oooo000a0?ooo`8000005`3oool4000000<0
o`00o`3oooo`0?ooo`00<@3oool00`000000oooo0?ooo`0F0?ooo`<000000P3o003o0?oooo80oooo
000a0?ooo`030000003oool0oooo0180oooo0`3o000400000?l0oooom03oool00340oooo00<00000
0?ooo`3oool0403oool40?l000@00000o`3ooooe0?ooo`00<@3oool00`000000oooo0?ooo`0@0?oo
o`@0o`000`00003o0?ooooH0oooo000a0?ooo`030000003oool0oooo00l0oooo103o000400000003
0?l0003oool0oooo0?l0ooool`3oool00340oooo00<000000?ooo`3oool03`3oool30?l000@00000
0P3o003o0?ooooD0oooo000a0?ooo`030000003oool0oooo00l0oooo0`3o0003000000<0o`00o`3o
oooe0?ooo`00<@3oool00`000000oooo0?ooo`0@0?ooo`030?l0000000000000008000000P3o003o
0?ooooH0oooo000a0?ooo`030000003oool0oooo0100oooo100000030?l00?l0oooomP3oool00340
oooo00<000000?ooo`3oool0403oool300000080o`00o`3ooooh0?ooo`00<@3oool00`000000oooo
0?ooo`0=0?ooo`80o`001000003o0?ooooX0oooo000a0?ooo`800000303oool30?l000@00000o`3o
oook0?ooo`00<@3oool00`000000oooo0?ooo`0;0?ooo`<0o`000`0000000`3o0000oooo0?ooo`3o
0?ooooT0oooo000a0?ooo`030000003oool0oooo00X0oooo0`3o000400000080o`00o`3ooooj0?oo
o`00<@3oool00`000000oooo0?ooo`0:0?ooo`<0o`000`0000030?l00?l0oooonP3oool00340oooo
00<000000?ooo`3oool02P3oool20?l000@000000`3o003o0?ooooX0oooo000a0?ooo`030000003o
ool0oooo00/0oooo00@0o`0000000000000000000`3o003o0?oooo/0oooo000a0?ooo`030000003o
ool0oooo00/0oooo100000030?l00?l0oooon`3oool00340oooo00<000000?ooo`3oool02P3oool4
00000080o`00o`3oooom0?ooo`00<@3oool00`000000oooo0?ooo`0:0?ooo`<00000o`3ooooo0?oo
o`40oooo000a0?ooo`030000003oool0oooo00L0oooo0P3o000400000?l0ooooo`3oool10?ooo`00
<@3oool00`000000oooo0?ooo`050?ooo`@0o`000`00003o0?ooool0oooo0P3oool00340oooo0P00
00060?ooo`<0o`001000003o0?ooool0oooo0P3oool00340oooo00<000000?ooo`3oool0103oool4
0?l000<000000P3o003o0?ooool0oooo0@3oool00340oooo00<000000?ooo`3oool0103oool30?l0
00@000000P3o003o0?ooool0oooo0@3oool00340oooo00<000000?ooo`3oool0103oool30?l000<0
00000`3o003o0?ooool0oooo0@3oool00340oooo00<000000?ooo`3oool01@3oool00`3o00000000
0000000200000080o`00o`3ooooo0?ooo`80oooo000a0?ooo`030000003oool0oooo00D0oooo00@0
o`0000000000000000000`3o003o0?ooool0oooo0P3oool00340oooo00<000000?ooo`3oool01@3o
ool4000000030?l0003oool0oooo0?l0ooooo`3oool20?ooo`00<@3oool00`000000oooo0?ooo`04
0?ooo`@00000o`3ooooo0?ooo`H0oooo000a0?ooo`040000003oool0oooo0?ooo`<0o`000`00003o
0?ooool0oooo1`3oool00340oooo00<000000?ooo`3o00000`3o000400000?l0ooooo`3oool70?oo
o`00<@3oool00`000000oooo0?l000030?l000<00000o`3ooooo0?ooo`P0oooo000a0?ooo`030000
003o0000o`000080o`00100000000`3o0000oooo0?ooo`3o0?ooool0oooo1@3oool00340oooo00<0
00000?l0003o00000P3o000300000080o`00o`3ooooo0?ooo`L0oooo000a0?ooo`040000003o0000
o`000?l000@000000P3o003o0?ooool0oooo1`3oool00340oooo00@000000?ooo`3o0000o`000`00
00020?l00?l0ooooo`3oool80?ooo`00<@3oool00`000000oooo0?l0000400000080o`00o`3ooooo
0?ooo`P0oooo000a0?ooo`030000003oool0oooo00<0000000<0o`000?ooo`3oool0o`3ooooo0?oo
o`P0oooo000a0?ooo`030000003oool0000000<00000o`3ooooo0?ooo`/0oooo000S0?ooo`@00000
2P3oool500000?l0ooooo`3oool<0?ooo`008P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00D0oooo0`3o000300000?l0ooooo`3oool=0?ooo`008@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0080oooo103o000400000?l0ooooo`3oool=0?ooo`00:03oool00`00
0000oooo0?ooo`020?ooo`@0o`000`00003o0?ooool0oooo3P3oool002P0oooo00@000000?ooo`3o
ool0oooo103o0004000000030?l0003oool0oooo0?l0ooooo`3oool;0?ooo`00:03oool010000000
oooo0?ooo`3oool40?l000<000000P3o003o0?ooool0oooo3@3oool00280oooo0P0000030?ooo`03
0000003oool0oooo0080oooo103o000300000080o`00o`3ooooo0?ooo`d0oooo000R0?ooo`030000
003oool00000008000001P3oool70?l00?l0ooooo`3oool>0?ooo`008P3oool00`000000oooo0?oo
o`080?ooo`L0o`00o`3ooooo0?ooo`h0oooo000R0?ooo`030000003oool0oooo00X0oooo0`3o003o
0?ooool0oooo403oool00280oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oo
ool0oooo3P3oool00280oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?ooool0
oooo3P3oool00280oooo1P0000090?ooo`030000003oool0oooo0?l0ooooo`3oool>0?ooo`00o`3o
oooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80
oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?oo
ool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3o
ool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0oooo
o`3ooom20?ooo`00o`3ooooo0?oood80oooo000I0?ooo`D00000303oool3000001<0oooo0`00003o
0?ooooh0oooo000L0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`3o0?oooo`0oooo000M0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`3o0?oooo`0oooo000M0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?oooo`0oooo000M0?ooo`8000002`3o
ool00`000000oooo0?ooo`050?ooo`@000000P3oool4000000H0oooo00<000000?ooo`3oool0o`3o
oool0?ooo`007@3oool2000000/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooool0?ooo`00703oool01000
0000oooo0?ooo`00000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0ooooo03oool001`0oooo00@000000?oo
o`3oool000002P3oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo000000T0oooo00<0
00000?ooo`3oool0o`3ooool0?ooo`006`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool02@3oool2000000X0oooo00<000000?ooo`3oool0o`3ooool
0?ooo`006`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0203oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo0?l0ooooo03oool0
01X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0?l0ooooo03oool001X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0?l0ooooo03oool001P0oooo100000040?ooo`@000001P3oool00`000000oooo
0?ooo`050?ooo`@000000P3oool4000000H0oooo00<000000?ooo`3oool0o`3ooool0?ooo`00:P3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0ooooo03oool002X0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?oooo`0oooo000Z0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0o`3ooool0?ooo`00:P3oool3000001<0oooo0`00003o0?ooooh0
oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?oo
ool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00\
\>"],
  ImageRangeCache->{{{0, 575}, {354.75, 0}} -> {-0.318989, -0.421735, \
0.0130021, 0.0350629}}]
}, Open  ]],

Cell[BoxData[""], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(dat = 
        Table[{x, 1 + 0.5  Random[] + 0.2  x\^2 + x}, {x, \(-6\), 
            2,  .1}];\)\), "\[IndentingNewLine]", 
    \(\(pl3 = 
        ListPlot[dat, AxesLabel \[Rule] {"\<x\>", "\<y[x]\>"}, 
          PlotStyle \[Rule] {Hue[0], PointSize[0.02]}];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.738095 0.119048 0.0466009 0.140545 [
[.02381 .0341 -6 -9 ]
[.02381 .0341 6 0 ]
[.2619 .0341 -6 -9 ]
[.2619 .0341 6 0 ]
[.5 .0341 -6 -9 ]
[.5 .0341 6 0 ]
[.97619 .0341 -3 -9 ]
[.97619 .0341 3 0 ]
[1.025 .0466 0 -6.59375 ]
[1.025 .0466 10.125 6.59375 ]
[.7256 .18715 -6 -4.5 ]
[.7256 .18715 0 4.5 ]
[.7256 .32769 -6 -4.5 ]
[.7256 .32769 0 4.5 ]
[.7256 .46824 -6 -4.5 ]
[.7256 .46824 0 4.5 ]
[.7256 .60878 -6 -4.5 ]
[.7256 .60878 0 4.5 ]
[.7381 .64303 -14.25 0 ]
[.7381 .64303 14.25 13.1875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .0466 m
.02381 .05285 L
s
[(-6)] .02381 .0341 0 1 Mshowa
.2619 .0466 m
.2619 .05285 L
s
[(-4)] .2619 .0341 0 1 Mshowa
.5 .0466 m
.5 .05285 L
s
[(-2)] .5 .0341 0 1 Mshowa
.97619 .0466 m
.97619 .05285 L
s
[(2)] .97619 .0341 0 1 Mshowa
.125 Mabswid
.08333 .0466 m
.08333 .05035 L
s
.14286 .0466 m
.14286 .05035 L
s
.20238 .0466 m
.20238 .05035 L
s
.32143 .0466 m
.32143 .05035 L
s
.38095 .0466 m
.38095 .05035 L
s
.44048 .0466 m
.44048 .05035 L
s
.55952 .0466 m
.55952 .05035 L
s
.61905 .0466 m
.61905 .05035 L
s
.67857 .0466 m
.67857 .05035 L
s
.79762 .0466 m
.79762 .05035 L
s
.85714 .0466 m
.85714 .05035 L
s
.91667 .0466 m
.91667 .05035 L
s
.25 Mabswid
0 .0466 m
1 .0466 L
s
gsave
1.025 .0466 -61 -10.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.125 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7381 .18715 m
.74435 .18715 L
s
[(1)] .7256 .18715 1 0 Mshowa
.7381 .32769 m
.74435 .32769 L
s
[(2)] .7256 .32769 1 0 Mshowa
.7381 .46824 m
.74435 .46824 L
s
[(3)] .7256 .46824 1 0 Mshowa
.7381 .60878 m
.74435 .60878 L
s
[(4)] .7256 .60878 1 0 Mshowa
.125 Mabswid
.7381 .07471 m
.74185 .07471 L
s
.7381 .10282 m
.74185 .10282 L
s
.7381 .13093 m
.74185 .13093 L
s
.7381 .15904 m
.74185 .15904 L
s
.7381 .21525 m
.74185 .21525 L
s
.7381 .24336 m
.74185 .24336 L
s
.7381 .27147 m
.74185 .27147 L
s
.7381 .29958 m
.74185 .29958 L
s
.7381 .3558 m
.74185 .3558 L
s
.7381 .38391 m
.74185 .38391 L
s
.7381 .41202 m
.74185 .41202 L
s
.7381 .44013 m
.74185 .44013 L
s
.7381 .49634 m
.74185 .49634 L
s
.7381 .52445 m
.74185 .52445 L
s
.7381 .55256 m
.74185 .55256 L
s
.7381 .58067 m
.74185 .58067 L
s
.7381 .01849 m
.74185 .01849 L
s
.25 Mabswid
.7381 0 m
.7381 .61803 L
s
gsave
.7381 .64303 -75.25 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
69.125 13.313 moveto
(@) show
75.250 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.375 13.313 moveto
(D) show
87.500 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.02 w
.02381 .37306 Mdot
.03571 .39645 Mdot
.04762 .38447 Mdot
.05952 .30383 Mdot
.07143 .29354 Mdot
.08333 .31442 Mdot
.09524 .26754 Mdot
.10714 .29607 Mdot
.11905 .22937 Mdot
.13095 .24381 Mdot
.14286 .2027 Mdot
.15476 .22001 Mdot
.16667 .16913 Mdot
.17857 .17675 Mdot
.19048 .15725 Mdot
.20238 .1551 Mdot
.21429 .16245 Mdot
.22619 .11487 Mdot
.2381 .12075 Mdot
.25 .0855 Mdot
.2619 .12884 Mdot
.27381 .12921 Mdot
.28571 .11887 Mdot
.29762 .10419 Mdot
.30952 .08235 Mdot
.32143 .04218 Mdot
.33333 .09751 Mdot
.34524 .07717 Mdot
.35714 .05017 Mdot
.36905 .04449 Mdot
.38095 .06209 Mdot
.39286 .06972 Mdot
.40476 .02593 Mdot
.41667 .06344 Mdot
.42857 .03979 Mdot
.44048 .01859 Mdot
.45238 .01472 Mdot
.46429 .0342 Mdot
.47619 .02021 Mdot
.4881 .06216 Mdot
.5 .04222 Mdot
.5119 .03086 Mdot
.52381 .07368 Mdot
.53571 .07357 Mdot
.54762 .0741 Mdot
.55952 .05647 Mdot
.57143 .10428 Mdot
.58333 .11407 Mdot
.59524 .06196 Mdot
.60714 .08085 Mdot
.61905 .14051 Mdot
.63095 .09784 Mdot
.64286 .14104 Mdot
.65476 .16419 Mdot
.66667 .13514 Mdot
.67857 .15483 Mdot
.69048 .17183 Mdot
.70238 .15832 Mdot
.71429 .2246 Mdot
.72619 .19718 Mdot
.7381 .22058 Mdot
.75 .26095 Mdot
.7619 .2746 Mdot
.77381 .27972 Mdot
.78571 .25757 Mdot
.79762 .31464 Mdot
.80952 .29137 Mdot
.82143 .30307 Mdot
.83333 .35768 Mdot
.84524 .3697 Mdot
.85714 .37705 Mdot
.86905 .38767 Mdot
.88095 .43339 Mdot
.89286 .43637 Mdot
.90476 .46472 Mdot
.91667 .52898 Mdot
.92857 .54303 Mdot
.94048 .53493 Mdot
.95238 .53471 Mdot
.96429 .5925 Mdot
.97619 .60332 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000900001Hb000`400?l00000o`00003oo`3ooon9
0?ooo`030000003oool0oooo0;D0oooo003o0?ooohT0oooo00<000000?ooo`3oool0]@3oool00240
oooo1000001e0?ooo`@00000L`3oool8000006l0oooo00<000000?ooo`3oool0LP3oool8000003/0
oooo000P0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0M03oool00`000000oooo
0?ooo`1G0?ooo`80o`006@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo06d0oooo
00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03T0oooo
000O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?oo
o`1E0?ooo`H0o`00603oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo07<0oooo00<0
00000?ooo`3oool0?`3oool001h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1^
0?ooo`L00000DP3oool20?l000030?ooo`3o0000o`0000H0o`00603oool00`000000oooo0?ooo`1b
0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0?P3oool001h0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0C`3oool=0?l000L0oooo0P3o000@0?ooo`030000003oool0oooo0740oooo00<000000?oo
o`3oool0M@3oool00`000000oooo0?ooo`0m0?ooo`004P3oool8000000@0oooo0P0000060?ooo`03
0000003oool0oooo0680oooo200000050?ooo`050000003oool0oooo0?ooo`000000D03oool?0?l0
00@0oooo1P3o0007000000P0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`1f0?oo
o`030000003oool0oooo03`0oooo000N0?ooo`030000003oool0000000@0oooo00<000000?ooo`3o
ool0L03oool01@000000oooo0?ooo`3oool000000500oooo3`3o00030?ooo`P0o`003`3oool00`00
0000oooo0?ooo`1_0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0>`3oool001h0
oooo00<000000?ooo`3oool01000001d0?ooo`040000003oool0oooo00000400oooo0P3o000=0?oo
o`l0o`00103oool80?l00100oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`1h0?oo
o`030000003oool0oooo03X0oooo000N0?ooo`030000003oool0oooo07P0oooo00@000000?ooo`3o
ool00000?P3oool60?l000/0oooo3`3o00030?ooo`X0o`00403oool00`000000oooo0?ooo`1]0?oo
o`<00000N@3oool00`000000oooo0?ooo`0i0?ooo`007`3oool00`000000oooo0?ooo`1h0?ooo`03
0000003oool0000003d0oooo203o000;0?ooo`d0o`00103oool:0?l00100oooo00<000000?ooo`3o
ool0K@3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo03T0oooo000P0?ooo`030000
003oool0oooo07P0oooo0P00000m0?ooo`P0o`002`3oool80?l000030?ooo`3o0000o`0000L0oooo
203o000:0?ooo`030000003oool0oooo0080o`000P3oool00`000000oooo0?ooo`1]0?ooo`030000
003oool0oooo0780oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0i0?ooo`008@3o
ool2000007P0oooo0P00000l0?ooo`X0o`002`3oool60?l000P0oooo0P3o00000`3oool0o`000?l0
00060?l000/0oooo1P3o001`0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0j0?ooo`008`3oool4000007D0oooo00<000000?ooo`3oool0>P3oool:
0?l000d0oooo0P3o00080?ooo``0o`002`3oool80?l006l0oooo00<000000?ooo`3oool0M03oool4
000003d0oooo003J0?ooo`P0o`005`3oool80?l000030?ooo`3o0000o`0000d0oooo203o001_0?oo
o`030000003oool0oooo0;D0oooo003J0?ooo`P0o`00203oool20?l000d0oooo203o000?0?ooo`X0
o`00KP3oool00`000000oooo0?ooo`2e0?ooo`00/`3oool20?l002H0oooo1P3o00070?ooo`H0o`00
2P3oool:0?l000`0oooo303o001^0?ooo`030000003oool0oooo0;D0oooo002a0?ooo`H0o`00503o
ool20?l00100oooo0P3o00080?ooo`P0o`002@3oool:0?l000X0oooo3@3o001_0?ooo`030000003o
ool0oooo0;D0oooo002`0?ooo`P0o`004@3oool60?l001P0oooo203o000:0?ooo`P0o`002P3oool>
0?l006l0oooo00<000000?ooo`3oool0]@3oool00;00oooo203o000@0?ooo`P0o`005P3oool:0?l0
00T0oooo203o000:0?ooo`d0o`00L03oool00`000000oooo0?ooo`2D0?ooo`@000000P3oool40000
01L0oooo002_0?ooo`X0o`00303oool20?l000030?ooo`3o0000o`0000H0o`005P3oool:0?l000X0
oooo1P3o000:0?ooo``0o`00LP3oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool05P3oool00:l0oooo2P3o000:0?ooo`h0o`005P3oool80?l000d0oooo
0P3o000<0?ooo`X0o`00M03oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool05`3oool00;00oooo203o000:0?ooo`l0o`005P3oool80?l001`0oooo203o
001e0?ooo`030000003oool0oooo09L0oooo00@000000?ooo`3oool000006P3oool00100ooooX000
00080?l000X000003P3o000H000000H0o`007@0000080?l00?/000005@3oool2000001/0oooo000L
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool06@3oool60?l000X0oooo3`3o0002
0?ooo`030000003oool0oooo01D0oooo0P3o00040?ooo`030000003oool0oooo01T0oooo1P3o000J
0?ooo`80o`007@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000001X0oooo000L
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool06`3oool20?l000`0oooo3P3o0003
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool06`3oool20?l001X0oooo1P3o000K
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0G
0?ooo`00703oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo02X0oooo203o00000`3o
ool0o`000?l000040?ooo`80o`00=@3oool20?l000D0oooo00<000000?ooo`3oool05`3oool80?l0
00h0oooo0P3o00170?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01H0oooo00320?ooo`P0o`001@3oool60?l000h0
oooo0P3o000Q0?ooo`H0o`007@3oool80?l000`0oooo1P3o00150?ooo`030000003oool0oooo09@0
oooo100000020?ooo`@000005`3oool00<<0oooo1P3o00050?ooo`P0o`002`3oool60?l001h0oooo
203o000K0?ooo`X0o`002P3oool80?l004@0oooo00<000000?ooo`3oool0]@3oool00<D0oooo0P3o
00070?ooo`P0o`002P3oool80?l001d0oooo203o000K0?ooo`X0o`002P3oool80?l004@0oooo00<0
00000?ooo`3oool0]@3oool00<d0oooo303o00070?ooo`P0o`00703oool:0?l001/0oooo203o000:
0?ooo`X0o`00@`3oool00`000000oooo0?ooo`2e0?ooo`00c@3oool>0?l000@0oooo2P3o000K0?oo
o`X0o`006`3oool80?l000X0oooo2P3o00130?ooo`030000003oool0oooo0;D0oooo003>0?ooo`h0
o`000`3oool:0?l001`0oooo203o000=0?ooo`80o`00103oool20?l000P0oooo1P3o000<0?ooo`P0
o`00A03oool00`000000oooo0?ooo`2e0?ooo`00cP3oool>0?l000@0oooo203o000M0?ooo`P0o`00
2`3oool<0?l00080oooo0P3o00040?ooo`80o`003P3oool80?l004@0oooo00<000000?ooo`3oool0
]@3oool00;l0oooo0P3o000>0?ooo`h0o`000`3oool80?l001h0oooo1P3o000;0?oooa<0o`004`3o
ool60?l004D0oooo00<000000?ooo`3oool0]@3oool00;d0oooo1P3o000>0?ooo``0o`00103oool6
0?l00240oooo0P3o000=0?oooa@0o`00503oool20?l004L0oooo00<000000?ooo`3oool0]@3oool0
0;`0oooo203o000@0?ooo`P0o`001`3oool20?l00340oooo5@3o000J0?ooo`80o`00@@3oool00`00
0000oooo0?ooo`2e0?ooo`00[@3oool20?l000d0oooo203o000@0?ooo`P0o`00>P3ooolF0?l001L0
oooo1P3o000o0?ooo`<00000]@3oool008h0oooo0P3o000K0?ooo`H0o`002P3oool:0?l00100oooo
1P3o000l0?oooaD0o`005P3oool80?l003h0oooo00<000000?ooo`3oool0]@3oool008`0oooo1P3o
000H0?ooo`P0o`002@3oool:0?l00180oooo0P3o000n0?oooa@0o`005`3oool80?l003h0oooo00<0
00000?ooo`3oool0]@3oool008/0oooo203o000G0?ooo`P0o`002P3oool80?l005@0oooo4`3o000F
0?ooo`X0o`00?@3oool00`000000oooo0?ooo`2e0?ooo`00R`3oool80?l001H0oooo2P3o00090?oo
o`P0o`00EP3oool20?l000@0oooo0P3o00020?ooo`H0o`005`3oool:0?l003d0oooo00<000000?oo
o`3oool0]@3oool008X0oooo2P3o000E0?ooo`X0o`002P3oool60?l006<0oooo0P3o000J0?ooo`P0
o`00?P3oool00`000000oooo0?ooo`2e0?ooo`00RP3oool:0?l001H0oooo203o000=0?ooo`80o`00
P@3oool80?l003h0oooo00<000000?ooo`3oool0]@3oool008/0oooo203o000G0?ooo`P0o`00T@3o
ool60?l003l0oooo00<000000?ooo`3oool0]@3oool008/0oooo203o000H0?ooo`H0o`00203oool2
0?l008X0oooo0P3o000:0?ooo`80o`00=@3oool00`000000oooo0?ooo`2e0?ooo`00S03oool60?l0
01/0oooo0P3o00080?ooo`H0o`00TP3oool60?l003<0oooo00<000000?ooo`3oool0]@3oool008h0
oooo0P3o000V0?ooo`P0o`00T03oool80?l00380oooo00<000000?ooo`3oool0]@3oool00:L0oooo
0P3o000=0?ooo`P0o`00M03oool20?l001X0oooo203o000b0?ooo`030000003oool0oooo0;D0oooo
002U0?ooo`H0o`002P3oool:0?l00740oooo1P3o000G0?ooo`X0o`00<@3oool00`000000oooo0?oo
o`2e0?ooo`00Y03oool80?l000T0oooo2P3o001`0?ooo`P0o`005P3oool:0?l00340oooo00<00000
0?ooo`3oool0]@3oool00:@0oooo203o000:0?ooo`P0o`00L@3oool80?l001L0oooo203o000b0?oo
o`030000003oool0oooo0;D0oooo002S0?ooo`X0o`002@3oool80?l00700oooo2P3o000F0?ooo`P0
o`00<P3oool300000;D0oooo00220?ooo`80o`007`3oool:0?l000X0oooo1P3o001a0?ooo``0o`00
5@3oool60?l003<0oooo00<000000?ooo`3oool0]@3oool00800oooo1P3o000N0?ooo`P0o`003@3o
ool20?l007@0oooo3@3o000E0?ooo`80o`00=@3oool00`000000oooo0?ooo`2e0?ooo`00O`3oool8
0?l001X0oooo0P3o00000`3oool0o`000?l000060?l008<0oooo3P3o001;0?ooo`030000003oool0
oooo0;D0oooo001o0?ooo`P0o`0000<0oooo0?l0003o00005@3oool<0?l008D0oooo3@3o001;0?oo
o`030000003oool0oooo0;D0oooo001n0?ooo`h0o`004P3oool80?l000030?ooo`3o0000o`0008T0
oooo303o001:0?ooo`030000003oool0oooo0;D0oooo001n0?ooo`l0o`004@3oool80?l008h0oooo
2P3o001:0?ooo`030000003oool0oooo0;D0oooo001o0?ooo`h0o`00403oool:0?l008h0oooo203o
001;0?ooo`030000003oool0oooo0;D0oooo001o0?ooo`l0o`001`3oool20?l000H0oooo2P3o002>
0?ooo`P0o`00B`3oool00`000000oooo0?ooo`2e0?ooo`00P03oool>0?l000D0oooo1P3o00020?oo
o`80o`0000<0oooo0?l0003o00001P3o002@0?ooo`H0o`00C03oool00`000000oooo0?ooo`2e0?oo
o`00PP3oool20?l000030?ooo`3o0000o`0000H0o`001@3ooolD0?l00980oooo0P3o001>0?ooo`03
0000003oool0oooo0;D0oooo00250?ooo`P0o`001@3ooolC0?l00><0oooo00<000000?ooo`3oool0
]@3oool008H0oooo1P3o00050?ooo`l0o`0000<0oooo0?l0003o0000`03oool20?l002<0oooo00<0
00000?ooo`3oool0]@3oool008P0oooo0P3o00070?oooa00o`00`03oool60?l00240oooo00<00000
0?ooo`3oool0]@3oool00980oooo3`3o002Z0?ooo`80o`004`3oool80?l00200oooo0`00002e0?oo
o`00TP3oool>0?l00:T0oooo1P3o00080?ooo`80o`001`3oool80?l00200oooo00<000000?ooo`3o
ool0]@3oool009<0oooo3@3o002X0?ooo`P0o`001@3oool60?l000@0oooo2P3o000O0?ooo`030000
003oool0oooo0;D0oooo002E0?ooo`80o`000P3oool60?l00:T0oooo203o00040?ooo`P0o`000`3o
ool:0?l001l0oooo00<000000?ooo`3oool0]@3oool009/0oooo0P3o002Z0?ooo`X0o`000`3oool8
0?l000@0oooo203o000P0?ooo`030000003oool0oooo0;D0oooo003o0?ooodP0oooo2P3o00020?oo
o`X0o`000`3oool80?l00200oooo00<000000?ooo`3oool0]@3oool00?l0ooooB@3oool80?l000<0
oooo2P3o00040?ooo`H0o`008@3oool00`000000oooo0?ooo`2e0?ooo`00o`3ooom90?ooo`P0o`00
103oool80?l000L0oooo0P3o000S0?ooo`030000003oool0oooo0;D0oooo001f0?ooo`80o`00d@3o
ool60?l000D0oooo203o000=0?ooo`80o`007@3oool00`000000oooo0?ooo`2e0?ooo`00L03oool2
0?l00080oooo1P3o003A0?ooo`80o`00203oool60?l000`0oooo1P3o000K0?ooo`030000003oool0
oooo0;D0oooo001^0?ooo`d0o`00g03oool20?l000d0oooo203o00070?ooo`80o`004@3oool00`00
0000oooo0?ooo`2e0?ooo`00K@3oool>0?l00>/0oooo203o00050?ooo`H0o`003`3oool00`000000
oooo0?ooo`2e0?ooo`00K@3ooolA0?l00>L0oooo2P3o00030?ooo`P0o`003P3oool00`000000oooo
0?ooo`2e0?ooo`00K03ooolD0?l00=d0oooo0P3o00060?ooo`X0o`000`3oool80?l000h0oooo00<0
00000?ooo`3oool0]@3oool006`0oooo5@3o003J0?ooo`H0o`001@3oool80?l000<0oooo2P3o000=
0?ooo`<00000]@3oool006@0oooo0P3o00070?oooa@0o`00f@3oool80?l000@0oooo203o00030?oo
o`X0o`003@3oool00`000000oooo0?ooo`2e0?ooo`00HP3oool60?l000D0oooo5@3o003H0?ooo`P0
o`001@3oool60?l00080oooo0P3o00000`3oool0o`000?l000060?l000h0oooo00<000000?ooo`3o
ool0]@3oool00640oooo203o00050?ooo`H0o`000P3oool<0?l00=L0oooo2P3o00060?ooo`80o`00
0P3oool=0?l000h0oooo00<000000?ooo`3oool0]@3oool00640oooo203o00070?ooo`80o`001`3o
ool80?l00=P0oooo2P3o00090?ooo`d0o`003`3oool00`000000oooo0?ooo`2e0?ooo`00H03oool<
0?l000d0oooo203o003I0?ooo`P0o`002P3oool80?l000030?ooo`3o0000o`000140oooo00<00000
0?ooo`3oool0]@3oool00600oooo3P3o000<0?ooo`H0o`00fP3oool80?l000T0oooo2P3o000C0?oo
o`030000003oool0oooo0;D0oooo001Q0?ooo`h0o`003@3oool20?l00=d0oooo1P3o000:0?ooo`X0
o`004`3oool00`000000oooo0?ooo`2e0?ooo`00H@3oool>0?l00>h0oooo0P3o000=0?ooo`P0o`00
503oool00`000000oooo0?ooo`2e0?ooo`00HP3oool>0?l00?`0oooo203o000D0?ooo`030000003o
ool0oooo0;D0oooo001T0?ooo``0o`00o@3oool60?l000H0oooo1`0000080?ooo`030000003oool0
oooo0;D0oooo001W0?ooo`P0o`00o`3oool10?ooo`80o`002`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0;D0oooo001W0?ooo`P0o`00o`3oool>0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0]@3oool006P0oooo1P3o003o0?ooo`l0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`2e0?ooo`00JP3oool20?l00?l0oooo4@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0;D0oooo003o0?ooogd0oooo00<000000?ooo`3oool00P3oool2
0?l000D0oooo1000002d0?ooo`00o`3ooomm0?ooo`030000003oool0oooo00H0o`000`3oool00`00
0000oooo0?ooo`2e0?ooo`00o`3ooomm0?ooo`030000003oool0o`0000L0o`000P3oool00`000000
oooo0?ooo`2e0?ooo`00F03oool20?l00?l0oooo8`3oool00`000000oooo0?l000070?l00080oooo
00<000000?ooo`3oool0]@3oool005H0oooo1P3o003o0?ooob40oooo00<000000?l0003o0000203o
00000`3oool000000?ooo`2f0?ooo`00E@3oool80?l00?l0oooo803oool00`000000o`000?l00008
0?l000030?ooo`000000oooo0;H0oooo001E0?ooo`P0o`00o`3ooolL0?ooo`<0000000<0oooo0000
003oool0203o00020?ooo`030000003oool0oooo0;D0oooo001D0?ooo`X0o`00o`3ooolN0?ooo`80
000000<0oooo0?l0003o00001P3o00020?ooo`030000003oool0oooo0;D0oooo001D0?ooo`X0o`00
o`3ooolR0?ooo`H0o`000`3oool00`000000oooo0?ooo`2e0?ooo`00E@3oool80?l00?l0oooo9@3o
ool20?l000D0oooo00<000000?ooo`3oool0]@3oool005D0oooo203o003o0?ooob`0oooo00<00000
0?ooo`3oool0]@3oool005H0oooo1P3o003o0?ooobd0oooo00<000000?ooo`3oool0]@3oool005P0
oooo0P3o00040?ooo`80o`00o`3ooolX0?ooo`80o`00]`3oool005`0oooo1P3o003o0?ooob@0oooo
1P3o002e0?ooo`00F`3oool80?l00?l0oooo6@3oool20?l000L0oooo203o002d0?ooo`00F`3oool8
0?l00?l0oooo5`3oool60?l000D0oooo203o002d0?ooo`00FP3oool:0?l00?l0oooo5@3oool80?l0
00<0oooo2P3o002c0?ooo`00C03oool20?l000`0oooo2P3o003o0?oooaD0oooo203o00030?ooo`X0
o`00/`3oool004X0oooo1P3o000;0?ooo`P0o`00o`3ooolE0?ooo`X0o`000`3oool80?l00;@0oooo
00190?ooo`P0o`002P3oool80?l00?l0oooo5@3oool:0?l000<0oooo203o002d0?ooo`00B@3oool8
0?l000/0oooo1P3o003o0?oooaL0oooo203o00050?ooo`H0o`00]@3oool004P0oooo2P3o000<0?oo
o`80o`00o`3ooolI0?ooo`P0o`001`3oool20?l00;L0oooo00180?ooo`X0o`00o`3ooolX0?ooo`H0
o`002@3oool00`000000oooo0?ooo`2e0?ooo`00B@3oool80?l00?l0oooo:`3oool20?l000/0oooo
00<000000?ooo`3oool0]@3oool004T0oooo203o00000`3oool0o`000?l0003o0?ooocD0oooo00<0
00000?ooo`3oool0]@3oool004X0oooo303o003o0?oooc<0oooo00<000000?ooo`3oool0]@3oool0
04`0oooo0P3o00000`3oool0o`000?l000060?l00?l0oooo<P3oool00`000000oooo0?ooo`2e0?oo
o`00C`3oool80?l00?l0oooo<P3oool00`000000oooo0?ooo`2e0?ooo`00CP3oool:0?l00?l0oooo
<@3oool300000;D0oooo001>0?ooo`X0o`00o`3ooola0?ooo`030000003oool0oooo0;D0oooo001?
0?ooo`P0o`00o`3ooolb0?ooo`030000003oool0oooo0;D0oooo001?0?ooo`P0o`00o`3ooolb0?oo
o`030000003oool0oooo01D0oooo0P3o002N0?ooo`00D03oool60?l00?l0oooo<`3oool00`000000
oooo0?ooo`0C0?ooo`H0o`00W03oool00580oooo0P3o003o0?ooocD0oooo00<000000?ooo`3oool0
0P3oool20?l000h0oooo203o002K0?ooo`00o`3ooon90?ooo`030000003oool0oooo00H0o`00303o
ool80?l009/0oooo003o0?ooohT0oooo00<000000?ooo`3o00001`3o000:0?ooo`X0o`00VP3oool0
0400oooo0P3o003o0?ooodL0oooo00<000000?ooo`3o00001`3o000:0?ooo`X0o`00VP3oool003h0
oooo1P3o003o0?ooodD0oooo00<000000?l0003o0000203o000:0?ooo`P0o`00V`3oool003d0oooo
203o003o0?oood@0oooo00<000000?l0003o0000203o000:0?ooo`P0o`00V`3oool003d0oooo203o
003o0?oood@0oooo00<000000?ooo`3o00001`3o000<0?ooo`H0o`00W03oool003`0oooo2P3o003o
0?oood<0oooo00<000000?ooo`3o00001`3o00000`3oool0o`000?l0000;0?ooo`80o`00WP3oool0
03`0oooo2P3o003o0?oood<0oooo00<000000?ooo`3oool0303o002Y0?ooo`00?@3oool80?l00?l0
ooooA03oool00`000000oooo0?ooo`020?ooo`80o`0000<0oooo0?l0003o00001P3o00020?ooo`80
o`00Y03oool003d0oooo203o003o0?oood@0oooo0`0000050?ooo`h0o`00XP3oool003h0oooo1P3o
003o0?ooodD0oooo00<000000?ooo`3oool0103oool@0?l00:40oooo00100?ooo`80o`00o`3ooom7
0?ooo`030000003oool0oooo00@0oooo403o002Q0?ooo`00o`3ooon90?ooo`030000003oool0oooo
00D0oooo403o002P0?ooo`00o`3ooon90?ooo`030000003oool0oooo00D0oooo403o002P0?ooo`00
o`3ooon90?ooo`030000003oool0oooo00H0oooo3P3o000=0?ooo`80o`00TP3oool003<0oooo0P3o
003o0?oooe@0oooo00<000000?ooo`3oool0203oool20?l00080oooo203o000;0?ooo`H0o`00T03o
ool00340oooo1P3o003o0?oooe80oooo00<000000?ooo`3oool03@3oool60?l000/0oooo203o002?
0?ooo`00<03oool80?l000h0oooo0P3o003o0?oood40oooo00<000000?ooo`3oool03`3oool20?l0
00d0oooo203o002?0?ooo`00<03oool80?l000`0oooo1P3o003o0?ooocl0oooo00<000000?ooo`3o
ool07@3oool:0?l008h0oooo000_0?ooo`X0o`002P3oool80?l00?l0oooo?P3oool00`000000oooo
0?ooo`0M0?ooo`X0o`00SP3oool002l0oooo2P3o000:0?ooo`P0o`00o`3oooln0?ooo`030000003o
ool0oooo01h0oooo203o00000`3oool0o`000?l0002<0?ooo`00;@3oool20?l000030?ooo`3o0000
o`0000H0o`002P3oool:0?l00?l0oooo?@3oool00`000000oooo0?ooo`0N0?ooo`d0o`00RP3oool0
02/0oooo3@3o000:0?ooo`X0o`00o`3ooolm0?ooo`030000003oool0oooo01l0oooo3@3o00290?oo
o`00:P3oool=0?l000`0oooo203o003o0?oooch0oooo0`00000Q0?ooo`80o`0000<0oooo0?l0003o
00001P3o00290?ooo`00:P3oool80?l000030?ooo`3o0000o`0000h0oooo203o003o0?oooch0oooo
00<000000?ooo`3oool08`3oool:0?l008P0oooo000Y0?ooo`X0o`004@3oool60?l00?l0oooo?`3o
ool00`000000oooo0?ooo`0S0?ooo`X0o`00R03oool002T0oooo2P3o00060?ooo`80o`002`3oool2
0?l00?l0oooo@@3oool00`000000oooo0?ooo`0K0?ooo`80o`001`3oool80?l008T0oooo000Z0?oo
o`P0o`001@3oool60?l00?l0ooooC03oool00`000000oooo0?ooo`0I0?ooo`H0o`001@3oool80?l0
08T0oooo000Z0?ooo`P0o`00103oool80?l00?l0ooooB`3oool00`000000oooo0?ooo`0H0?ooo`P0
o`001@3oool60?l008X0oooo000[0?ooo`H0o`001@3oool80?l00?l0ooooB`3oool00`000000oooo
0?ooo`0H0?ooo`P0o`001`3oool20?l008`0oooo000]0?ooo`80o`001P3oool:0?l00?l0ooooBP3o
ool00`000000oooo0?ooo`0G0?ooo`X0o`00U03oool003D0oooo2P3o003o0?ooodX0oooo00<00000
0?ooo`3oool05`3oool:0?l009@0oooo000f0?ooo`P0o`00o`3ooolk0?ooo`P00000203oool00`00
0000oooo0?ooo`0H0?ooo`P0o`00U@3oool003H0oooo203o003o0?oooc/0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01P0oooo203o002E0?ooo`00
=`3oool60?l00?l0oooo?@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01T0oooo
1P3o002F0?ooo`00>@3oool20?l00?l0oooo@03oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo01/0oooo0P3o002H0?ooo`00o`3oooml0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0]@3oool00?l0ooooO@3oool00`000000oooo0?ooo`090?ooo`@00000]03oool00?l0
ooooOP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0;D0oooo003o0?ooogl0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2e0?ooo`00o`3ooon00?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0]@3oool00?l0ooooP03oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0;D0oooo003o0?ooogT0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0;D0oooo003o0?ooogX0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0;D0oooo003o0?ooog/0oooo
1000000:0?ooo`030000003oool0oooo0;D0oooo003o0?ooohT0oooo00<000000?ooo`3oool0]@3o
ool00?l0ooooR@3oool00`000000oooo0?ooo`2e0?ooo`00o`3ooon90?ooo`030000003oool0oooo
0;D0oooo003o0?ooohT0oooo00<000000?ooo`3oool0;@3oool20?l008H0oooo003o0?ooohT0oooo
00<000000?ooo`3oool0:`3oool60?l008@0oooo003o0?ooohT0oooo00<000000?ooo`3oool0:P3o
ool80?l008<0oooo003o0?ooohT0oooo00<000000?ooo`3oool0:P3oool80?l008<0oooo003o0?oo
ohT0oooo0`00000Y0?ooo`X0o`00PP3oool00?l0ooooR@3oool00`000000oooo0?ooo`0Y0?ooo`X0
o`00PP3oool00?l0ooooR@3oool00`000000oooo0?ooo`0Z0?ooo`P0o`0000<0oooo0?l0003o0000
P03oool00?l0ooooR@3oool00`000000oooo0?ooo`0Z0?ooo`d0o`00OP3oool001/0oooo0P3o003o
0?ooof`0oooo00<000000?ooo`3oool0:`3oool=0?l007d0oooo000I0?ooo`H0o`00o`3ooomZ0?oo
o`030000003oool0oooo02d0oooo0P3o00000`3oool0o`000?l000060?l007d0oooo000H0?ooo`P0
o`00o`3ooomY0?ooo`030000003oool0oooo02l0oooo303o001j0?ooo`00603oool80?l00?l0oooo
J@3oool00`000000oooo0?ooo`0_0?ooo`h0o`00N03oool001L0oooo2P3o003o0?ooofP0oooo00<0
00000?ooo`3oool0<03oool>0?l007L0oooo000G0?ooo`X0o`00o`3ooomX0?ooo`030000003oool0
oooo0300oooo3P3o001g0?ooo`00603oool80?l000L0oooo0P3o003o0?ooof00oooo00<000000?oo
o`3oool0<@3oool>0?l007H0oooo000H0?ooo`P0o`001@3oool60?l00?l0ooooGP3oool00`000000
oooo0?ooo`0c0?ooo`h0o`00M03oool001T0oooo1P3o00050?ooo`P0o`00o`3ooomM0?ooo`030000
003oool0oooo03H0oooo3@3o001b0?ooo`006`3oool20?l000L0oooo203o003o0?oooed0oooo00<0
00000?ooo`3oool0=P3oool>0?l00740oooo000S0?ooo`X0o`00o`3ooomL0?ooo`<00000=`3oool=
0?l00740oooo000S0?ooo`X0o`00o`3ooomL0?ooo`030000003oool0oooo03T0oooo303o001`0?oo
o`008@3oool20?l000030?ooo`3o0000o`0000H0o`00o`3ooomM0?ooo`030000003oool0oooo03/0
oooo2P3o001`0?ooo`007`3oool=0?l00?l0ooooG@3oool00`000000oooo0?ooo`0l0?ooo`P0o`00
L@3oool001h0oooo3@3o003o0?oooeh0oooo00<000000?ooo`3oool0?03oool80?l00740oooo000N
0?ooo`P0o`0000<0oooo0?l0003o0000o`3ooomP0?ooo`030000003oool0oooo03d0oooo1P3o001b
0?ooo`007@3oool:0?l00?l0ooooHP3oool00`000000oooo0?ooo`0o0?ooo`80o`00M03oool001d0
oooo2P3o003o0?ooof80oooo00<000000?ooo`3oool0]@3oool001h0oooo203o003o0?ooof<0oooo
00<000000?ooo`3oool0]@3oool001h0oooo203o003o0?ooof<0oooo00<000000?ooo`3oool0]@3o
ool001l0oooo1P3o003o0?ooof@0oooo00<000000?ooo`3oool0]@3oool00240oooo0P3o003o0?oo
ofH0oooo00<000000?ooo`3oool0]@3oool00?l0ooooR@3oool00`000000oooo0?ooo`2e0?ooo`00
o`3ooon90?ooo`030000003oool0oooo0;D0oooo003o0?ooohT0oooo0`00002e0?ooo`00o`3ooon9
0?ooo`030000003oool0oooo0;D0oooo003o0?ooohT0oooo00<000000?ooo`3oool0]@3oool00?l0
ooooR@3oool00`000000oooo0?ooo`2e0?ooo`00o`3ooon90?ooo`030000003oool0oooo0;D0oooo
003o0?ooohT0oooo00<000000?ooo`3oool0]@3oool00?l0ooooR@3oool00`000000oooo0?ooo`2e
0?ooo`00o`3ooon90?ooo`030000003oool0oooo04D0oooo0P3o001^0?ooo`00o`3ooon90?ooo`03
0000003oool0oooo04<0oooo1P3o00020?ooo`80o`00J03oool00?l0ooooR@3oool00`000000oooo
0?ooo`120?ooo`d0o`00IP3oool00?l0ooooR@3oool00`000000oooo0?ooo`120?ooo`h0o`00I@3o
ool00?l0ooooR@3oool00`000000oooo0?ooo`110?ooo`l0o`00I@3oool00?l0ooooR@3oool00`00
0000oooo0?ooo`110?oooa00o`00I03oool00?l0ooooR@3oool00`000000oooo0?ooo`120?ooo`l0
o`00I03oool00?l0ooooR@3oool00`000000oooo0?ooo`120?ooo`h0o`00I@3oool00?l0ooooR@3o
ool3000004<0oooo3@3o001U0?ooo`00o`3ooon90?ooo`030000003oool0oooo04D0oooo0P3o0002
0?ooo`H0o`00IP3oool00?l0ooooR@3oool00`000000oooo0?ooo`1;0?ooo`80o`00J03oool00?l0
ooooR@3oool00`000000oooo0?ooo`2e0?ooo`00o`3ooon90?ooo`030000003oool0oooo0;D0oooo
003o0?ooohT0oooo00<000000?ooo`3oool0]@3oool00?l0ooooR@3oool00`000000oooo0?ooo`2e
0?ooo`00o`3ooon90?ooo`030000003oool0oooo0;D0oooo003o0?ooohT0oooo00<000000?ooo`3o
ool0D@3oool20?l00680oooo003o0?ooogX0oooo1@00000:0?ooo`030000003oool0oooo04l0oooo
1P3o001P0?ooo`00o`3ooomi0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`1>0?ooo`P0o`00G`3oool00?l0ooooP03oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo04h0oooo203o001O0?ooo`00o`3ooon00?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0C@3oool:0?l005h0oooo003o0?oooh00oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`1=0?ooo`X0o`00GP3oool00?l0ooooP03oool00`000000oooo
0?ooo`060?ooo`@00000C@3oool80?l005l0oooo003o0?ooogl0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`1>0?ooo`P0o`00G`3oool00?l0ooooO03oool3000000X0oooo00<00000
0?ooo`3oool0C`3oool60?l00600oooo003o0?ooogl0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`1A0?ooo`80o`00HP3oool00?l0ooooP03oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0;D0oooo003o0?oooh00oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`2e0?ooo`00o`3ooomi0?ooo`800000103oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0;D0oooo003o0?ooog/0oooo1000000:0?ooo`030000003oool0oooo0;D0oooo003o0?oo
ohT0oooo00<000000?ooo`3oool0]@3oool00?l0ooooR@3oool00`000000oooo0?ooo`2e0?ooo`00
o`3ooon90?ooo`030000003oool0oooo0;D0oooo003o0?ooohT0oooo00<000000?ooo`3oool0]@3o
ool00?l0ooooR@3oool00`000000oooo0?ooo`2e0?ooo`00o`3ooon90?ooo`030000003oool0oooo
0;D0oooo003o0?ooohT0oooo0`00002e0?ooo`00o`3ooon90?ooo`030000003oool0oooo0;D0oooo
003o0?ooohT0oooo00<000000?ooo`3oool0]@3oool00?l0ooooR@3oool00`000000oooo0?ooo`2e
0?ooo`00o`3ooon90?ooo`030000003oool0oooo0;D0oooo003o0?ooohT0oooo00<000000?ooo`3o
ool0]@3oool00?l0ooooR@3oool00`000000oooo0?ooo`2e0?ooo`00o`3ooon90?ooo`030000003o
ool0oooo0;D0oooo003o0?ooohT0oooo00<000000?ooo`3oool0]@3oool00?l0ooooR@3oool00`00
0000oooo0?ooo`2e0?ooo`00o`3ooon90?ooo`030000003oool0oooo0;D0oooo003o0?ooohT0oooo
00<000000?ooo`3oool0]@3oool00?l0ooooR@3oool00`000000oooo0?ooo`2e0?ooo`00o`3ooon9
0?ooo`030000003oool0oooo05L0oooo0P3o001L0?ooo`00o`3ooon90?ooo`030000003oool0oooo
05D0oooo1P3o001J0?ooo`00o`3ooon90?ooo`<00000E03oool80?l000h0oooo0P3o00190?ooo`00
o`3ooon90?ooo`030000003oool0oooo05@0oooo203o00080?ooo`80o`000P3oool60?l004L0oooo
003o0?ooohT0oooo00<000000?ooo`3oool0D`3oool:0?l000D0oooo3@3o00160?ooo`00o`3ooon9
0?ooo`030000003oool0oooo05<0oooo2P3o00040?ooo`h0o`00AP3oool00?l0ooooR@3oool00`00
0000oooo0?ooo`1D0?ooo`P0o`001@3oool?0?l004D0oooo003o0?ooohT0oooo00<000000?ooo`3o
ool0E03oool80?l000040?ooo`3o0000o`000?oooa00o`00A@3oool00?l0ooooR@3oool00`000000
oooo0?ooo`1E0?oooaX0o`00AP3oool00?l0ooooR@3oool00`000000oooo0?ooo`1G0?ooo`80o`00
00<0oooo0?l0003o00004`3o00160?ooo`00o`3ooon90?ooo`030000003oool0oooo05X0oooo503o
00170?ooo`00o`3ooon90?ooo`030000003oool0oooo05T0oooo3`3o00020?ooo`80o`00B@3oool0
0?l0ooooR@3oool00`000000oooo0?ooo`1I0?ooo`X0o`0000<0oooo0?l0003o0000C`3oool00?l0
ooooR@3oool00`000000oooo0?ooo`1J0?ooo`P0o`00D`3oool00?l0ooooR@3oool00`000000oooo
0?ooo`1J0?ooo`P0o`00D`3oool00?l0ooooR@3oool00`000000oooo0?ooo`1K0?ooo`H0o`00E03o
ool00?l0ooooR@3oool3000005d0oooo0P3o001F0?ooo`00o`3ooon90?ooo`030000003oool0oooo
0;D0oooo003o0?ooohT0oooo00<000000?ooo`3oool0]@3oool00?l0ooooR@3oool00`000000oooo
0?ooo`2e0?ooo`00o`3ooon90?ooo`030000003oool0oooo0;D0oooo003o0?ooohT0oooo00<00000
0?ooo`3oool0]@3oool00?l0ooooR@3oool00`000000oooo0?ooo`2e0?ooo`00o`3ooon90?ooo`03
0000003oool0oooo0;D0oooo003o0?ooohT0oooo00<000000?ooo`3oool0]@3oool00?l0ooooR@3o
ool00`000000oooo0?ooo`2e0?ooo`00o`3ooon90?ooo`030000003oool0oooo0;D0oooo003o0?oo
ohT0oooo00<000000?ooo`3oool0]@3oool00?l0ooooR@3oool00`000000oooo0?ooo`2e0?ooo`00
o`3ooon90?ooo`030000003oool0oooo0;D0oooo003o0?ooohT0oooo0`00002e0?ooo`00o`3ooon9
0?ooo`030000003oool0oooo0;D0oooo003o0?ooohT0oooo00<000000?ooo`3oool0L03oool20?l0
04<0oooo003o0?ooohT0oooo00<000000?ooo`3oool0KP3oool60?l00440oooo003o0?ooohT0oooo
00<000000?ooo`3oool0K@3oool80?l00400oooo003o0?ooohT0oooo00<000000?ooo`3oool0K@3o
ool80?l00400oooo003o0?ooohT0oooo00<000000?ooo`3oool0K03oool:0?l003l0oooo003o0?oo
ohT0oooo00<000000?ooo`3oool0K03oool<0?l003d0oooo003o0?ooohT0oooo00<000000?ooo`3o
ool0K@3oool=0?l003/0oooo003o0?ooohT0oooo00<000000?ooo`3oool0K@3oool>0?l003X0oooo
003o0?ooog`0oooo100000090?ooo`030000003oool0oooo06h0oooo3@3o000j0?ooo`00o`3ooomn
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0L03oool<0?l003T0oooo003o0?oo
ogh0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1b0?ooo`X0o`00>@3oool00?l0
ooooN@3oool7000000T0oooo00<000000?ooo`3oool0L`3oool80?l003X0oooo003o0?ooogT0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo07<0oooo
203o000j0?ooo`00o`3ooomj0?ooo`050000003oool0oooo0?ooo`0000002P3oool4000007<0oooo
1P3o000k0?ooo`00o`3ooomj0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo
0?ooo`1f0?ooo`80o`00?@3oool00?l0ooooN`3oool010000000oooo0?ooo`00000:0?ooo`030000
003oool0oooo0;D0oooo003o0?ooog/0oooo00@000000?ooo`3oool000002P3oool00`000000oooo
0?ooo`2e0?ooo`00o`3oooml0?ooo`030000003oool0000000X0oooo00<000000?ooo`3oool0]@3o
ool00?l0ooooO@3oool200000<80oooo003o0?ooogd0oooo0P0000320?ooo`00o`3ooomn0?ooo`03
0000003oool0oooo0<00oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo
0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo
003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0
oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool0
0?l0ooooo`3ooom20?ooo`00o`3oooma0?ooo`D000003@3oool300000180oooo0`00002V0?ooo`00
o`3ooomd0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`2T0?ooo`00o`3ooome0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`2T0?ooo`00o`3ooome0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`2T0?ooo`00o`3ooome0?ooo`800000303oool00`00
0000oooo0?ooo`040?ooo`@000000P3oool4000000H0oooo00<000000?ooo`3oool0Y03oool00?l0
ooooM@3oool2000000`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0Y03oool00?l0ooooM03oool010000000oooo
0?ooo`00000;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0:@0oooo003o0?ooog@0oooo00@000000?ooo`3oool0
00002`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000T0oooo00<000000?oo
o`3oool0Y03oool00?l0ooooL`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool2000000X0oooo00<000000?ooo`3oool0Y03oool00?l0oooo
L`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo0:@0oooo003o0?ooog80oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0:@0oooo
003o0?ooog80oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0:@0oooo003o0?ooog00oooo100000040?ooo`@000001`3oool00`000000oooo0?ooo`04
0?ooo`@000000P3oool4000000H0oooo00<000000?ooo`3oool0Y03oool00?l0ooooP`3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo0:@0oooo003o0?oooh<0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`2T0?ooo`00o`3ooon30?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0Y03oool00?l0ooooP`3oool300000180oooo0`00002V0?ooo`00o`3ooooo
0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo
003o0?ooool0oooo@P3oool00001\
\>"],
  ImageRangeCache->{{{0, 575}, {354.75, 0}} -> {-6.46435, -0.340137, \
0.0329472, 0.0279077}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(fitik = Fit[dat, {1, x, x\^2}, x]\), "\[IndentingNewLine]", 
    \(\(pl4 = 
        Plot[fitik, {x, \(-6\), 2}, AxesLabel \[Rule] {"\<x\>", "\<y[x]\>"}, 
          PlotStyle \[Rule] {GrayLevel[0], 
              Thickness[0.008]}];\)\), "\[IndentingNewLine]", 
    \(\(Show[pl3, pl4];\)\), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[
    \(\(\(1.233624359645532`\)\(\[InvisibleSpace]\)\) + 
      0.9956647929135273`\ x + 0.1992036528716842`\ x\^2\)], "Output"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.738095 0.119048 0.01625 0.145973 [
[.02381 .00375 -6 -9 ]
[.02381 .00375 6 0 ]
[.2619 .00375 -6 -9 ]
[.2619 .00375 6 0 ]
[.5 .00375 -6 -9 ]
[.5 .00375 6 0 ]
[.97619 .00375 -3 -9 ]
[.97619 .00375 3 0 ]
[1.025 .01625 0 -6.59375 ]
[1.025 .01625 10.125 6.59375 ]
[.7256 .16222 -6 -4.5 ]
[.7256 .16222 0 4.5 ]
[.7256 .3082 -6 -4.5 ]
[.7256 .3082 0 4.5 ]
[.7256 .45417 -6 -4.5 ]
[.7256 .45417 0 4.5 ]
[.7256 .60014 -6 -4.5 ]
[.7256 .60014 0 4.5 ]
[.7381 .64303 -14.25 0 ]
[.7381 .64303 14.25 13.1875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01625 m
.02381 .0225 L
s
[(-6)] .02381 .00375 0 1 Mshowa
.2619 .01625 m
.2619 .0225 L
s
[(-4)] .2619 .00375 0 1 Mshowa
.5 .01625 m
.5 .0225 L
s
[(-2)] .5 .00375 0 1 Mshowa
.97619 .01625 m
.97619 .0225 L
s
[(2)] .97619 .00375 0 1 Mshowa
.125 Mabswid
.08333 .01625 m
.08333 .02 L
s
.14286 .01625 m
.14286 .02 L
s
.20238 .01625 m
.20238 .02 L
s
.32143 .01625 m
.32143 .02 L
s
.38095 .01625 m
.38095 .02 L
s
.44048 .01625 m
.44048 .02 L
s
.55952 .01625 m
.55952 .02 L
s
.61905 .01625 m
.61905 .02 L
s
.67857 .01625 m
.67857 .02 L
s
.79762 .01625 m
.79762 .02 L
s
.85714 .01625 m
.85714 .02 L
s
.91667 .01625 m
.91667 .02 L
s
.25 Mabswid
0 .01625 m
1 .01625 L
s
gsave
1.025 .01625 -61 -10.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.125 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7381 .16222 m
.74435 .16222 L
s
[(1)] .7256 .16222 1 0 Mshowa
.7381 .3082 m
.74435 .3082 L
s
[(2)] .7256 .3082 1 0 Mshowa
.7381 .45417 m
.74435 .45417 L
s
[(3)] .7256 .45417 1 0 Mshowa
.7381 .60014 m
.74435 .60014 L
s
[(4)] .7256 .60014 1 0 Mshowa
.125 Mabswid
.7381 .04544 m
.74185 .04544 L
s
.7381 .07464 m
.74185 .07464 L
s
.7381 .10383 m
.74185 .10383 L
s
.7381 .13303 m
.74185 .13303 L
s
.7381 .19142 m
.74185 .19142 L
s
.7381 .22061 m
.74185 .22061 L
s
.7381 .24981 m
.74185 .24981 L
s
.7381 .279 m
.74185 .279 L
s
.7381 .33739 m
.74185 .33739 L
s
.7381 .36658 m
.74185 .36658 L
s
.7381 .39578 m
.74185 .39578 L
s
.7381 .42497 m
.74185 .42497 L
s
.7381 .48336 m
.74185 .48336 L
s
.7381 .51256 m
.74185 .51256 L
s
.7381 .54175 m
.74185 .54175 L
s
.7381 .57095 m
.74185 .57095 L
s
.25 Mabswid
.7381 0 m
.7381 .61803 L
s
gsave
.7381 .64303 -75.25 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
69.125 13.313 moveto
(@) show
75.250 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.375 13.313 moveto
(D) show
87.500 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .37111 m
.06244 .30809 L
.10458 .24635 L
.14415 .19501 L
.18221 .15168 L
.22272 .1121 L
.26171 .08036 L
.30316 .05346 L
.32392 .04264 L
.34309 .03422 L
.36292 .02709 L
.3815 .02188 L
.40022 .01806 L
.41016 .01661 L
.4157 .01598 L
.42085 .01551 L
.42574 .01517 L
.42825 .01503 L
.43095 .01491 L
.43251 .01485 L
.43393 .01481 L
.43527 .01477 L
.43598 .01476 L
.43674 .01475 L
.43806 .01473 L
.43929 .01472 L
.44001 .01472 L
.4407 .01472 L
.44198 .01472 L
.44314 .01473 L
.44441 .01475 L
.44574 .01477 L
.44698 .0148 L
.44921 .01487 L
.45161 .01496 L
.45707 .01527 L
.46207 .01566 L
.47188 .01672 L
.481 .01807 L
.5017 .02238 L
.52216 .02837 L
.54074 .0353 L
.58073 .05501 L
.61919 .08017 L
.66011 .1136 L
.69951 .15228 L
.7374 .19548 L
.77774 .24795 L
.81656 .30476 L
.85784 .37194 L
Mistroke
.8976 .44326 L
.93585 .51799 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000900001Hb000`400?l00000o`00003oo`3ooooo
0?oood80oooo003o0?ooool0oooo@P3oool002d0oooo1000001_0?ooo`@00000K@3oool800000=T0
oooo200000160?ooo`00;03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06h0oooo
00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0=L0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`140?ooo`00:`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?oo
o`3N0?ooo`030000003oool0oooo04X0oooo000Z0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0J03oool7000006l0oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`19
0?ooo`00:P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo06P0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo0=h0oooo00<000000?oo
o`3oool0B03oool001h0oooo200000040?ooo`8000001P3oool00`000000oooo0?ooo`1L0?ooo`P0
00001@3oool01@000000oooo0?ooo`3oool000000680oooo200000080?ooo`030000003oool0oooo
0=h0oooo00<000000?ooo`3oool0A`3oool002X0oooo00<000000?ooo`000000103oool00`000000
oooo0?ooo`1Z0?ooo`050000003oool0oooo0?ooo`000000L`3oool00`000000oooo0?ooo`3N0?oo
o`030000003oool0oooo04H0oooo000Z0?ooo`030000003oool0oooo00@00000KP3oool010000000
oooo0?ooo`00001d0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool0A@3oool002X0
oooo00<000000?ooo`3oool0LP3oool010000000oooo0?ooo`00001e0?ooo`030000003oool0oooo
0=h0oooo00<000000?ooo`3oool0A03oool002/0oooo00<000000?ooo`3oool0LP3oool00`000000
oooo0000001e0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool0A03oool002`0oooo
00<000000?ooo`3oool0LP3oool2000006h0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`3G0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0A03oool002d0oooo0P00
001b0?ooo`800000K`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0=T0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`150?ooo`00;`3oool4000006l0oooo00<00000
0?ooo`3oool0KP3oool400000=d0oooo100000180?ooo`00o`3ooooo0?oood80oooo003o0?oooh@0
oooo00<000000?ooo`3oool0^P3oool00?l0ooooQ03oool00`000000oooo0?ooo`2j0?ooo`00o`3o
oon40?ooo`030000003oool0oooo0;X0oooo003o0?oooh@0oooo00<000000?ooo`3oool0S@3oool4
00000080oooo1000000S0?ooo`00o`3ooon40?ooo`030000003oool0oooo08h0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0R0?ooo`00o`3ooon40?ooo`030000003oool0oooo08l0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0S0?ooo`00i`3ooolH000008@0oooo
00<000000?ooo`3oool0T03oool010000000oooo0?ooo`00000V0?ooo`00h@3ooolS000007l0oooo
00<000000?ooo`3oool0T@3oool2000002L0oooo000L0?ooool00000j000000C0?ooo`040000003o
ool0oooo000002H0oooo000X0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0H0?oooaD000002P3oool00`000000oooo0?ooo`0:0?ooo`l0000000<0
oooo0000003oool06`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0S0?ooo`00:03oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool05@3ooolA00000140oooo00<00000
0?ooo`3oool03`3oool?000001T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool08P3oool002P0oooo00<000000?oo
o`3oool0L03oool00`000000oooo0?ooo`0_0?ooo`d00000;`3oool=000006d0oooo00<000000?oo
o`3oool0L03oool00`000000oooo0?ooo`0J0?ooo`@000000P3oool4000002<0oooo003:0?ooo`X0
0000>P3oool;000006X0oooo00<000000?ooo`3oool0^P3oool00<L0oooo2P0000110?ooo`X00000
I`3oool00`000000oooo0?ooo`2j0?ooo`00a03oool:000004L0oooo2P00001T0?ooo`030000003o
ool0oooo0;X0oooo00320?ooo`T00000C@3oool:00000640oooo00<000000?ooo`3oool0^P3oool0
0<00oooo2000001C0?ooo`X00000GP3oool00`000000oooo0?ooo`2j0?ooo`00_P3oool7000005T0
oooo2@00001L0?ooo`030000003oool0oooo0;X0oooo002m0?ooo`H00000GP3oool8000005X0oooo
00<000000?ooo`3oool0^P3oool00;/0oooo1P00001S0?ooo`L00000F03oool00`000000oooo0?oo
o`2j0?ooo`00^@3oool6000006L0oooo1`00001F0?ooo`030000003oool0oooo0;X0oooo002g0?oo
o`L00000JP3oool6000005D0oooo00<000000?ooo`3oool0^P3oool00;@0oooo2000001^0?ooo`H0
0000D`3oool200000;/0oooo002b0?ooo`P00000LP3oool600000540oooo00<000000?ooo`3oool0
^P3oool00;00oooo2000001e0?ooo`L00000C`3oool00`000000oooo0?ooo`2j0?ooo`00[P3oool7
000007X0oooo1`00001=0?ooo`030000003oool0oooo0;X0oooo002]0?ooo`H00000OP3oool70000
04/0oooo00<000000?ooo`3oool0^P3oool00:/0oooo1P0000220?ooo`H00000BP3oool00`000000
oooo0?ooo`2j0?ooo`00ZP3oool5000008H0oooo1P0000180?ooo`030000003oool0oooo0;X0oooo
002X0?ooo`H00000R@3oool6000004H0oooo00<000000?ooo`3oool0^P3oool00:L0oooo1@00002<
0?ooo`H00000A@3oool00`000000oooo0?ooo`2j0?ooo`00Y@3oool6000008l0oooo1P0000130?oo
o`030000003oool0oooo0;X0oooo002S0?ooo`H00000T`3oool500000480oooo00<000000?ooo`3o
ool0^P3oool00:80oooo1P00002E0?ooo`H00000@03oool00`000000oooo0?ooo`2j0?ooo`00X03o
ool6000009T0oooo1@00000o0?ooo`030000003oool0oooo0;X0oooo002O0?ooo`D00000W03oool6
000003d0oooo00<000000?ooo`3oool0^P3oool009d0oooo1P00002O0?ooo`H00000>`3oool20000
0;/0oooo002L0?ooo`D00000XP3oool6000003X0oooo00<000000?ooo`3oool0^P3oool009X0oooo
1P00002U0?ooo`D00000>@3oool00`000000oooo0?ooo`2j0?ooo`00V@3oool500000:T0oooo1@00
000g0?ooo`030000003oool0oooo0;X0oooo002H0?ooo`D00000Z`3oool5000003H0oooo00<00000
0?ooo`3oool0^P3oool009L0oooo1000002_0?ooo`@00000=@3oool00`000000oooo0?ooo`2j0?oo
o`00U@3oool500000;40oooo1000000d0?ooo`030000003oool0oooo0;X0oooo002D0?ooo`D00000
/`3oool500000380oooo00<000000?ooo`3oool0^P3oool009<0oooo1000002f0?ooo`D00000<@3o
ool00`000000oooo0?ooo`2j0?ooo`00TP3oool400000;T0oooo1000000`0?ooo`030000003oool0
oooo0;X0oooo002@0?ooo`D00000^`3oool4000002l0oooo00<000000?ooo`3oool0^P3oool008l0
oooo1@00002m0?ooo`D00000;@3oool00`000000oooo0?ooo`2j0?ooo`00SP3oool400000<00oooo
1@00000/0?ooo`030000003oool0oooo0;X0oooo002=0?ooo`@00000``3oool4000002/0oooo00<0
00000?ooo`3oool0^P3oool008/0oooo1@0000350?ooo`@00000:P3oool200000;/0oooo002:0?oo
o`D00000a`3oool5000002P0oooo00<000000?ooo`3oool0^P3oool008T0oooo1000003:0?ooo`D0
00009`3oool00`000000oooo0?ooo`2j0?ooo`00Q`3oool500000<d0oooo1000000V0?ooo`030000
003oool0oooo0;X0oooo00260?ooo`D00000c`3oool4000002D0oooo00<000000?ooo`3oool0^P3o
ool008D0oooo1000003B0?ooo`@00000903oool00`000000oooo0?ooo`2j0?ooo`00Q03oool40000
0=@0oooo1000000S0?ooo`030000003oool0oooo0;X0oooo00230?ooo`@00000eP3oool400000280
oooo00<000000?ooo`3oool0^P3oool00880oooo1000003H0?ooo`@000008@3oool00`000000oooo
0?ooo`2j0?ooo`00P@3oool400000=X0oooo1000000P0?ooo`030000003oool0oooo0;X0oooo0020
0?ooo`@00000g03oool4000001l0oooo00<000000?ooo`3oool0^P3oool007l0oooo1000003N0?oo
o`@000007P3oool00`000000oooo0?ooo`2j0?ooo`00OP3oool400000>00oooo1000000M0?ooo`03
0000003oool0oooo0;X0oooo001m0?ooo`@00000hP3oool4000001`0oooo00<000000?ooo`3oool0
^P3oool007`0oooo1000003T0?ooo`@000006`3oool200000;/0oooo001k0?ooo`@00000iP3oool4
000001X0oooo00<000000?ooo`3oool0^P3oool007X0oooo1000003X0?ooo`@000006@3oool00`00
0000oooo0?ooo`2j0?ooo`00N@3oool400000>X0oooo1000000H0?ooo`030000003oool0oooo0;X0
oooo001h0?ooo`@00000k03oool4000001L0oooo00<000000?ooo`3oool0^P3oool007L0oooo1000
003^0?ooo`@000005P3oool00`000000oooo0?ooo`2j0?ooo`00MP3oool400000?00oooo1000000E
0?ooo`030000003oool0oooo0;X0oooo001e0?ooo`@00000lP3oool4000001@0oooo00<000000?oo
o`3oool0^P3oool007@0oooo1000003d0?ooo`@000004`3oool00`000000oooo0?ooo`2j0?ooo`00
M03oool300000?H0oooo1000000B0?ooo`030000003oool0oooo0;X0oooo001c0?ooo`<00000n03o
ool400000080oooo1`0000080?ooo`030000003oool0oooo0;X0oooo001b0?ooo`@00000n@3oool4
000000@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2j0?ooo`00L@3oool40000
0?/0oooo100000030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0^P3oool00700
oooo1000003m0?ooo`@000000P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0;X0
oooo001_0?ooo`@00000o`3oool4000000030?ooo`000000oooo00X0oooo00<000000?ooo`3oool0
^P3oool006h0oooo1000003o0?ooo`80oooo1@00000;0?ooo`@00000^@3oool006h0oooo0`00003o
0?ooo`@0oooo1000000;0?ooo`030000003oool0oooo0;X0oooo001]0?ooo`<00000o`3oool60?oo
o`<000002`3oool00`000000oooo0?ooo`2j0?ooo`00K03oool400000?l0oooo1P3oool4000000X0
oooo00<000000?ooo`3oool0^P3oool006/0oooo1000003o0?ooo`P0oooo100000090?ooo`030000
003oool0oooo0;X0oooo001Z0?ooo`@00000o`3oool:0?ooo`@00000203oool00`000000oooo0?oo
o`2j0?ooo`00J@3oool400000?l0oooo1`3oool3000000030?ooo`000000000000<000001`3oool0
0`000000oooo0?ooo`2j0?ooo`00J03oool400000?l0oooo2`3oool2000000030?ooo`0000000000
008000001P3oool00`000000oooo0?ooo`2j0?ooo`00J03oool300000?l0oooo403oool3000000H0
oooo00<000000?ooo`3oool0^P3oool006L0oooo0`00003o0?oooa80oooo0`0000050?ooo`030000
003oool0oooo0;X0oooo001V0?ooo`@00000o`3ooolB0?ooo`@00000103oool00`000000oooo0?oo
o`2j0?ooo`00I@3oool400000?l0oooo503oool4000000<0oooo00<000000?ooo`3oool0^P3oool0
06@0oooo1000003o0?oooaH0oooo100000020?ooo`030000003oool0oooo0;X0oooo001S0?ooo`@0
0000o`3ooolH0?ooo`@0000000<0oooo0000003oool0^`3oool00680oooo1000003o0?oooaX0oooo
1P00002k0?ooo`00H@3oool400000?l0oooo703oool400000;`0oooo001Q0?ooo`<00000o`3ooolN
0?ooo`<00000_03oool00600oooo0`00003o0?oooal0oooo1000002k0?ooo`00G`3oool400000?l0
oooo803oool400000;X0oooo001N0?ooo`@00000o`3ooolR0?ooo`@00000^@3oool005h0oooo0`00
003o0?ooob<0oooo1000002i0?ooo`00G@3oool300000?l0oooo903oool00`000000oooo00000002
00000;P0oooo001L0?ooo`@00000o`3ooolT0?ooo`030000003oool0000000<00000]`3oool005/0
oooo1000003o0?ooobD0oooo00<000000?ooo`3oool01000002f0?ooo`00FP3oool400000?l0oooo
9P3oool010000000oooo0?ooo`3oool400000;D0oooo001J0?ooo`<00000o`3ooolW0?ooo`030000
003oool0oooo0080oooo0`00002e0?ooo`00F@3oool300000?l0oooo:03oool00`000000oooo0?oo
o`030?ooo`<00000]03oool005P0oooo1000003o0?ooobP0oooo00<000000?ooo`3oool00`3oool4
00000;<0oooo001G0?ooo`@00000o`3ooolY0?ooo`8000001@3oool400000;80oooo001F0?ooo`@0
0000o`3ooolZ0?ooo`030000003oool0oooo00D0oooo1000002a0?ooo`00EP3oool300000?l0oooo
:`3oool00`000000oooo0?ooo`060?ooo`<00000/@3oool005D0oooo0`00003o0?ooob`0oooo00<0
00000?ooo`3oool01`3oool300000;00oooo001D0?ooo`@00000o`3oool/0?ooo`030000003oool0
oooo00L0oooo1000002_0?ooo`00D`3oool400000?l0oooo;@3oool00`000000oooo0?ooo`080?oo
o`@00000[P3oool00580oooo1000003o0?ooobh0oooo00<000000?ooo`3oool02@3oool400000:d0
oooo001B0?ooo`<00000o`3oool_0?ooo`030000003oool0oooo00X0oooo0`00002]0?ooo`00D@3o
ool300000?l0oooo<03oool00`000000oooo0?ooo`0;0?ooo`<00000[03oool00500oooo1000003o
0?oooc00oooo00<000000?ooo`3oool02`3oool400000:/0oooo001?0?ooo`@00000o`3ooola0?oo
o`030000003oool0oooo00`0oooo1000002Z0?ooo`00CP3oool400000?l0oooo<P3oool00`000000
oooo0?ooo`0=0?ooo`@00000Z@3oool004h0oooo0`00003o0?oooc<0oooo00<000000?ooo`3oool0
3P3oool300000:T0oooo001=0?ooo`@00000o`3ooolc0?ooo`030000003oool0oooo00l0oooo0`00
002X0?ooo`00C03oool400000?l0oooo=03oool200000100oooo1000002W0?ooo`00C03oool30000
0?l0oooo=@3oool00`000000oooo0?ooo`0@0?ooo`@00000YP3oool004/0oooo1000003o0?ooocD0
oooo00<000000?ooo`3oool04@3oool300000:H0oooo001:0?ooo`@00000o`3ooolf0?ooo`030000
003oool0oooo0140oooo1000002U0?ooo`00BP3oool300000?l0oooo=`3oool00`000000oooo0?oo
o`0B0?ooo`@00000Y03oool004T0oooo1000003o0?ooocL0oooo00<000000?ooo`3oool04`3oool3
00000:@0oooo00180?ooo`@00000o`3ooolh0?ooo`030000003oool0oooo01<0oooo1000002S0?oo
o`00B03oool300000?l0oooo>@3oool00`000000oooo0?ooo`0D0?ooo`@00000XP3oool004L0oooo
1000003o0?ooocT0oooo00<000000?ooo`3oool05@3oool300000:80oooo00160?ooo`@00000o`3o
oolj0?ooo`030000003oool0oooo01D0oooo1000002Q0?ooo`00AP3oool300000?l0oooo>`3oool0
0`000000oooo0?ooo`0F0?ooo`@00000X03oool004D0oooo1000003o0?oooc/0oooo00<000000?oo
o`3oool05`3oool300000:00oooo00140?ooo`@00000o`3oooll0?ooo`030000003oool0oooo01L0
oooo1000002O0?ooo`00A03oool300000?l0oooo?@3oool00`000000oooo0?ooo`0H0?ooo`@00000
WP3oool004<0oooo1000003o0?ooocd0oooo0P00000J0?ooo`@00000W@3oool00480oooo1000003o
0?oooch0oooo00<000000?ooo`3oool06P3oool3000009d0oooo00120?ooo`<00000o`3ooolo0?oo
o`030000003oool0oooo01X0oooo1000002L0?ooo`00@@3oool400000?l0oooo?`3oool00`000000
oooo0?ooo`0K0?ooo`@00000V`3oool00400oooo1000003o0?oood00oooo00<000000?ooo`3oool0
703oool3000009/0oooo00100?ooo`<00000o`3ooom10?ooo`030000003oool0oooo01`0oooo1000
002J0?ooo`00?`3oool400000?l0oooo@@3oool00`000000oooo0?ooo`0M0?ooo`@00000V@3oool0
03h0oooo1000003o0?oood80oooo00<000000?ooo`3oool07P3oool3000009T0oooo000n0?ooo`<0
0000o`3ooom30?ooo`030000003oool0oooo01h0oooo1000002H0?ooo`00?@3oool400000?l0oooo
<`3oool8000000P0oooo00<000000?ooo`3oool07`3oool4000009L0oooo000l0?ooo`@00000o`3o
oold0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0P0?ooo`<00000U`3oool003`0oooo0`00003o0?ooocH0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0P0?ooo`@00000UP3oool003/0oooo1000003o0?ooocL0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0Q0?ooo`@00000U@3oool003X0oooo1000003o0?ooocT0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0R0?ooo`<00000U@3oool003X0oooo
0`00003o0?oooc/0oooo00<000000?ooo`3oool02@3oool400000240oooo1000002D0?ooo`00>@3o
ool400000?l0oooo?03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02<0oooo1000
002C0?ooo`00>03oool400000?l0oooo?P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo02@0oooo0`00002C0?ooo`00>03oool300000?l0oooo@03oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo02@0oooo1000002B0?ooo`00=`3oool400000?l0oooo@03oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo02D0oooo0`00002B0?ooo`00=`3oool300000?l0oooo
>P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
9@3oool400000940oooo000f0?ooo`@00000o`3ooolk0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0V0?ooo`@00000T03oool003D0oooo1000003o
0?ooocd0oooo1000000:0?ooo`030000003oool0oooo02L0oooo0`00002@0?ooo`00=@3oool30000
0?l0ooooC03oool00`000000oooo0?ooo`0W0?ooo`@00000S`3oool003@0oooo1000003o0?oood`0
oooo00<000000?ooo`3oool0:03oool4000008h0oooo000d0?ooo`<00000o`3ooom=0?ooo`030000
003oool0oooo02T0oooo0`00002>0?ooo`00<`3oool400000?l0ooooC@3oool00`000000oooo0?oo
o`0Y0?ooo`@00000S@3oool00380oooo1000003o0?ooodh0oooo00<000000?ooo`3oool0:P3oool3
000008d0oooo000b0?ooo`<00000o`3ooom?0?ooo`030000003oool0oooo02X0oooo1000002<0?oo
o`00<@3oool400000?l0ooooC`3oool00`000000oooo0?ooo`0[0?ooo`@00000R`3oool00300oooo
1000003o0?oooe00oooo0P00000]0?ooo`<00000R`3oool00300oooo0`00003o0?oooe40oooo00<0
00000?ooo`3oool0;03oool4000008X0oooo000_0?ooo`@00000o`3ooomA0?ooo`030000003oool0
oooo02d0oooo100000290?ooo`00;`3oool300000?l0ooooDP3oool00`000000oooo0?ooo`0^0?oo
o`<00000R@3oool002h0oooo1000003o0?oooe80oooo00<000000?ooo`3oool0;P3oool4000008P0
oooo000]0?ooo`@00000o`3ooomC0?ooo`030000003oool0oooo02l0oooo0`0000280?ooo`00;@3o
ool300000?l0ooooE03oool00`000000oooo0?ooo`0_0?ooo`@00000Q`3oool002`0oooo1000003o
0?oooe@0oooo00<000000?ooo`3oool0<03oool4000008H0oooo000/0?ooo`<00000o`3ooomE0?oo
o`030000003oool0oooo0340oooo0`0000260?ooo`00:`3oool400000?l0ooooE@3oool00`000000
oooo0?ooo`0a0?ooo`@00000Q@3oool002X0oooo1000003o0?oooeH0oooo00<000000?ooo`3oool0
<P3oool4000008@0oooo000Z0?ooo`<00000o`3ooomG0?ooo`030000003oool0oooo03<0oooo0`00
00240?ooo`00:@3oool400000?l0ooooE`3oool00`000000oooo0?ooo`0c0?ooo`@00000P`3oool0
02P0oooo1000003o0?oooeP0oooo00<000000?ooo`3oool0=03oool3000008<0oooo000X0?ooo`<0
0000o`3ooomI0?ooo`800000=@3oool400000880oooo000W0?ooo`@00000o`3ooomI0?ooo`030000
003oool0oooo03D0oooo100000210?ooo`009`3oool300000?l0ooooFP3oool00`000000oooo0?oo
o`0f0?ooo`<00000P@3oool002L0oooo0`00003o0?oooeX0oooo00<000000?ooo`3oool0=P3oool4
00000800oooo003o0?oooh@0oooo00<000000?ooo`3oool0=`3oool300000800oooo003o0?oooh@0
oooo00<000000?ooo`3oool0=`3oool4000007l0oooo003o0?oooh@0oooo00<000000?ooo`3oool0
>03oool3000007l0oooo003o0?oooh@0oooo00<000000?ooo`3oool0>03oool4000007h0oooo003o
0?oooh@0oooo00<000000?ooo`3oool0>@3oool4000007d0oooo003o0?oooh@0oooo00<000000?oo
o`3oool0>P3oool3000007d0oooo003o0?oooh@0oooo00<000000?ooo`3oool0>P3oool4000007`0
oooo003o0?oooh@0oooo00<000000?ooo`3oool0>`3oool3000007`0oooo003o0?oooh@0oooo00<0
00000?ooo`3oool0>`3oool4000007/0oooo003o0?oooh@0oooo00<000000?ooo`3oool0?03oool3
000007/0oooo003o0?oooh@0oooo0P00000m0?ooo`@00000NP3oool00?l0ooooQ03oool00`000000
oooo0?ooo`0m0?ooo`<00000NP3oool00?l0ooooQ03oool00`000000oooo0?ooo`0m0?ooo`@00000
N@3oool00?l0ooooQ03oool00`000000oooo0?ooo`0n0?ooo`<00000N@3oool00?l0ooooQ03oool0
0`000000oooo0?ooo`0n0?ooo`@00000N03oool00?l0ooooQ03oool00`000000oooo0?ooo`0o0?oo
o`@00000M`3oool00?l0ooooQ03oool00`000000oooo0?ooo`100?ooo`<00000M`3oool00?l0oooo
Q03oool00`000000oooo0?ooo`100?ooo`@00000MP3oool00?l0ooooQ03oool00`000000oooo0?oo
o`110?ooo`<00000MP3oool00?l0ooooQ03oool00`000000oooo0?ooo`110?ooo`@00000M@3oool0
0?l0ooooQ03oool00`000000oooo0?ooo`120?ooo`<00000M@3oool00?l0ooooQ03oool00`000000
oooo0?ooo`120?ooo`@00000M03oool00?l0ooooQ03oool00`000000oooo0?ooo`130?ooo`<00000
M03oool00?l0ooooQ03oool00`000000oooo0?ooo`130?ooo`@00000L`3oool00?l0ooooQ03oool2
000004D0oooo0`00001c0?ooo`00o`3ooon40?ooo`030000003oool0oooo04@0oooo1000001b0?oo
o`00o`3ooon40?ooo`030000003oool0oooo04D0oooo0`00001b0?ooo`00o`3ooon40?ooo`030000
003oool0oooo04D0oooo1000001a0?ooo`00o`3ooon40?ooo`030000003oool0oooo04H0oooo1000
001`0?ooo`00o`3ooon40?ooo`030000003oool0oooo04L0oooo0`00001`0?ooo`00o`3ooon40?oo
o`030000003oool0oooo04L0oooo1000001_0?ooo`00o`3ooon40?ooo`030000003oool0oooo04P0
oooo0`00001_0?ooo`00o`3ooon40?ooo`030000003oool0oooo04P0oooo1000001^0?ooo`00o`3o
oome0?ooo`D000002P3oool00`000000oooo0?ooo`190?ooo`<00000KP3oool00?l0ooooM03oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0B@3oool4
000006d0oooo003o0?ooog/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1:0?oo
o`<00000K@3oool00?l0ooooN`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo04X0
oooo1000001/0?ooo`00o`3ooomk0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
B`3oool3000006`0oooo003o0?ooog/0oooo00<000000?ooo`3oool01P3oool4000004X0oooo1000
001[0?ooo`00o`3ooomj0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0C03oool3
000006/0oooo003o0?ooogL0oooo0`00000:0?ooo`030000003oool0oooo04`0oooo1000001Z0?oo
o`00o`3ooomj0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0C@3oool3000006X0
oooo003o0?ooog/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1=0?ooo`@00000
J@3oool00?l0ooooN`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo04h0oooo1000
001X0?ooo`00o`3ooomd0?ooo`800000103oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo04l0oooo0`00001X0?ooo`00o`3ooomf0?ooo`@000002P3oool00`000000oooo0?ooo`1?0?oo
o`@00000I`3oool00?l0ooooQ03oool00`000000oooo0?ooo`1@0?ooo`<00000I`3oool00?l0oooo
Q03oool00`000000oooo0?ooo`1@0?ooo`@00000IP3oool00?l0ooooQ03oool00`000000oooo0?oo
o`1A0?ooo`<00000IP3oool00?l0ooooQ03oool00`000000oooo0?ooo`1A0?ooo`@00000I@3oool0
0?l0ooooQ03oool00`000000oooo0?ooo`1B0?ooo`<00000I@3oool00?l0ooooQ03oool00`000000
oooo0?ooo`1B0?ooo`@00000I03oool00?l0ooooQ03oool00`000000oooo0?ooo`1C0?ooo`<00000
I03oool00?l0ooooQ03oool2000005@0oooo1000001S0?ooo`00o`3ooon40?ooo`030000003oool0
oooo05@0oooo0`00001S0?ooo`00o`3ooon40?ooo`030000003oool0oooo05@0oooo1000001R0?oo
o`00o`3ooon40?ooo`030000003oool0oooo05D0oooo0`00001R0?ooo`00o`3ooon40?ooo`030000
003oool0oooo05D0oooo1000001Q0?ooo`00o`3ooon40?ooo`030000003oool0oooo05H0oooo0`00
001Q0?ooo`00o`3ooon40?ooo`030000003oool0oooo05H0oooo1000001P0?ooo`00o`3ooon40?oo
o`030000003oool0oooo05L0oooo1000001O0?ooo`00o`3ooon40?ooo`030000003oool0oooo05P0
oooo0`00001O0?ooo`00o`3ooon40?ooo`030000003oool0oooo05P0oooo1000001N0?ooo`00o`3o
oon40?ooo`030000003oool0oooo05T0oooo0`00001N0?ooo`00o`3ooon40?ooo`030000003oool0
oooo05T0oooo1000001M0?ooo`00o`3ooon40?ooo`030000003oool0oooo05X0oooo0`00001M0?oo
o`00o`3ooon40?ooo`030000003oool0oooo05X0oooo1000001L0?ooo`00o`3ooon40?ooo`800000
G03oool3000005`0oooo003o0?oooh@0oooo00<000000?ooo`3oool0F`3oool4000005/0oooo003o
0?oooh@0oooo00<000000?ooo`3oool0G03oool3000005/0oooo003o0?oooh@0oooo00<000000?oo
o`3oool0G03oool4000005X0oooo003o0?oooh@0oooo00<000000?ooo`3oool0G@3oool3000005X0
oooo003o0?oooh@0oooo00<000000?ooo`3oool0G@3oool4000005T0oooo003o0?oooh@0oooo00<0
00000?ooo`3oool0GP3oool3000005T0oooo003o0?oooh@0oooo00<000000?ooo`3oool0GP3oool3
000005T0oooo003o0?oooh@0oooo00<000000?ooo`3oool0GP3oool4000005P0oooo003o0?oooh@0
oooo00<000000?ooo`3oool0G`3oool3000005P0oooo003o0?oooh@0oooo00<000000?ooo`3oool0
G`3oool4000005L0oooo003o0?oooh@0oooo00<000000?ooo`3oool0H03oool3000005L0oooo003o
0?oooh@0oooo00<000000?ooo`3oool0H03oool4000005H0oooo003o0?oooh@0oooo00<000000?oo
o`3oool0H@3oool3000005H0oooo003o0?oooh@0oooo0P00001R0?ooo`@00000E@3oool00?l0oooo
Q03oool00`000000oooo0?ooo`1R0?ooo`<00000E@3oool00?l0ooooQ03oool00`000000oooo0?oo
o`1R0?ooo`@00000E03oool00?l0ooooQ03oool00`000000oooo0?ooo`1S0?ooo`<00000E03oool0
0?l0ooooQ03oool00`000000oooo0?ooo`1S0?ooo`<00000E03oool00?l0ooooQ03oool00`000000
oooo0?ooo`1S0?ooo`@00000D`3oool00?l0ooooQ03oool00`000000oooo0?ooo`1T0?ooo`<00000
D`3oool00?l0ooooQ03oool00`000000oooo0?ooo`1T0?ooo`@00000DP3oool00?l0ooooQ03oool0
0`000000oooo0?ooo`1U0?ooo`<00000DP3oool00?l0ooooQ03oool00`000000oooo0?ooo`1U0?oo
o`@00000D@3oool00?l0ooooQ03oool00`000000oooo0?ooo`1V0?ooo`<00000D@3oool00?l0oooo
Q03oool00`000000oooo0?ooo`1V0?ooo`@00000D03oool00?l0ooooQ03oool00`000000oooo0?oo
o`1W0?ooo`<00000D03oool00?l0ooooQ03oool00`000000oooo0?ooo`1W0?ooo`@00000C`3oool0
0?l0ooooQ03oool2000006T0oooo0`00001?0?ooo`00o`3ooon40?ooo`030000003oool0oooo06P0
oooo0`00001?0?ooo`00o`3ooon40?ooo`030000003oool0oooo06P0oooo1000001>0?ooo`00o`3o
oon40?ooo`030000003oool0oooo06T0oooo0`00001>0?ooo`00o`3ooon40?ooo`030000003oool0
oooo06T0oooo1000001=0?ooo`00o`3ooon40?ooo`030000003oool0oooo06X0oooo0`00001=0?oo
o`00o`3ooon40?ooo`030000003oool0oooo06X0oooo1000001<0?ooo`00o`3ooon40?ooo`030000
003oool0oooo06/0oooo0`00001<0?ooo`00o`3ooon40?ooo`030000003oool0oooo06/0oooo1000
001;0?ooo`00o`3ooomg0?ooo`@000002@3oool00`000000oooo0?ooo`1/0?ooo`<00000B`3oool0
0?l0ooooN@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo06`0oooo1000001:0?oo
o`00o`3ooomi0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0K@3oool3000004X0
oooo003o0?ooog@0oooo1`0000090?ooo`030000003oool0oooo06d0oooo0`00001:0?ooo`00o`3o
oomd0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`1]0?ooo`@00000B@3oool00?l0ooooM@3oool01@000000oooo0?ooo`3oool0000000X0oooo1000
001]0?ooo`<00000B@3oool00?l0ooooM@3oool01@000000oooo0?ooo`3oool0000000X0oooo00<0
00000?ooo`3oool0KP3oool4000004P0oooo003o0?ooogH0oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`1_0?ooo`<00000B03oool00?l0ooooMP3oool010000000oooo0?ooo`00
000:0?ooo`030000003oool0oooo06l0oooo0`0000180?ooo`00o`3ooomg0?ooo`030000003oool0
000000X0oooo00<000000?ooo`3oool0^P3oool00?l0ooooN03oool2000000X0oooo00<000000?oo
o`3oool0^P3oool00?l0ooooN03oool2000000X0oooo00<000000?ooo`3oool0^P3oool00?l0oooo
N@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0;X0oooo003o0?oooh@0oooo00<0
00000?ooo`3oool0^P3oool00?l0ooooQ03oool00`000000oooo0?ooo`2j0?ooo`00o`3ooooo0?oo
od80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o
0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo
@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0
ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom2
0?ooo`00o`3ooooo0?oood80oooo003o0?ooof`0oooo1@00000<0?ooo`<000004`3oool300000:/0
oooo003o0?ooofl0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo0:T0oooo003o0?ooog00oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo0:T0oooo003o0?ooog00oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0:T0oooo003o0?ooog00oooo0P00000;0?oo
o`030000003oool0oooo00D0oooo100000020?ooo`@000001P3oool00`000000oooo0?ooo`2Y0?oo
o`00o`3ooom`0?ooo`8000002`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2Y0?ooo`00o`3ooom_0?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0Z@3oool00?l0ooooK`3oool010000000oooo
0?ooo`00000:0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool000002@3oool00`00
0000oooo0?ooo`2Y0?ooo`00o`3ooom^0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`090?ooo`8000002P3oool00`000000oooo0?ooo`2Y0?ooo`00
o`3ooom^0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0Z@3oool00?l0oooo
K@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
Z@3oool00?l0ooooK@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0Z@3oool00?l0ooooJ`3oool4000000@0oooo100000060?ooo`030000003oool0
oooo00D0oooo100000020?ooo`@000001P3oool00`000000oooo0?ooo`2Y0?ooo`00o`3ooomm0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0Z@3oool00?l0ooooO@3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo0:T0oooo003o0?ooogd0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`2Y0?ooo`00o`3ooomm0?ooo`<000004`3oool300000:/0oooo003o
0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo
@P3oool00?l0ooooo`3ooom20?ooo`00\
\>"],
  ImageRangeCache->{{{0, 575}, {354.75, 0}} -> {-6.69586, -0.339537, \
0.0345893, 0.0282092}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.738095 0.119048 0.0461459 0.138539 [
[.02381 .03365 -6 -9 ]
[.02381 .03365 6 0 ]
[.2619 .03365 -6 -9 ]
[.2619 .03365 6 0 ]
[.5 .03365 -6 -9 ]
[.5 .03365 6 0 ]
[.97619 .03365 -3 -9 ]
[.97619 .03365 3 0 ]
[1.025 .04615 0 -6.59375 ]
[1.025 .04615 10.125 6.59375 ]
[.7256 .18469 -6 -4.5 ]
[.7256 .18469 0 4.5 ]
[.7256 .32322 -6 -4.5 ]
[.7256 .32322 0 4.5 ]
[.7256 .46176 -6 -4.5 ]
[.7256 .46176 0 4.5 ]
[.7256 .6003 -6 -4.5 ]
[.7256 .6003 0 4.5 ]
[.7381 .64303 -14.25 0 ]
[.7381 .64303 14.25 13.1875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .04615 m
.02381 .0524 L
s
[(-6)] .02381 .03365 0 1 Mshowa
.2619 .04615 m
.2619 .0524 L
s
[(-4)] .2619 .03365 0 1 Mshowa
.5 .04615 m
.5 .0524 L
s
[(-2)] .5 .03365 0 1 Mshowa
.97619 .04615 m
.97619 .0524 L
s
[(2)] .97619 .03365 0 1 Mshowa
.125 Mabswid
.08333 .04615 m
.08333 .0499 L
s
.14286 .04615 m
.14286 .0499 L
s
.20238 .04615 m
.20238 .0499 L
s
.32143 .04615 m
.32143 .0499 L
s
.38095 .04615 m
.38095 .0499 L
s
.44048 .04615 m
.44048 .0499 L
s
.55952 .04615 m
.55952 .0499 L
s
.61905 .04615 m
.61905 .0499 L
s
.67857 .04615 m
.67857 .0499 L
s
.79762 .04615 m
.79762 .0499 L
s
.85714 .04615 m
.85714 .0499 L
s
.91667 .04615 m
.91667 .0499 L
s
.25 Mabswid
0 .04615 m
1 .04615 L
s
gsave
1.025 .04615 -61 -10.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.125 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7381 .18469 m
.74435 .18469 L
s
[(1)] .7256 .18469 1 0 Mshowa
.7381 .32322 m
.74435 .32322 L
s
[(2)] .7256 .32322 1 0 Mshowa
.7381 .46176 m
.74435 .46176 L
s
[(3)] .7256 .46176 1 0 Mshowa
.7381 .6003 m
.74435 .6003 L
s
[(4)] .7256 .6003 1 0 Mshowa
.125 Mabswid
.7381 .07385 m
.74185 .07385 L
s
.7381 .10156 m
.74185 .10156 L
s
.7381 .12927 m
.74185 .12927 L
s
.7381 .15698 m
.74185 .15698 L
s
.7381 .21239 m
.74185 .21239 L
s
.7381 .2401 m
.74185 .2401 L
s
.7381 .26781 m
.74185 .26781 L
s
.7381 .29552 m
.74185 .29552 L
s
.7381 .35093 m
.74185 .35093 L
s
.7381 .37864 m
.74185 .37864 L
s
.7381 .40635 m
.74185 .40635 L
s
.7381 .43406 m
.74185 .43406 L
s
.7381 .48947 m
.74185 .48947 L
s
.7381 .51718 m
.74185 .51718 L
s
.7381 .54489 m
.74185 .54489 L
s
.7381 .5726 m
.74185 .5726 L
s
.7381 .01844 m
.74185 .01844 L
s
.25 Mabswid
.7381 0 m
.7381 .61803 L
s
gsave
.7381 .64303 -75.25 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
69.125 13.313 moveto
(@) show
75.250 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.375 13.313 moveto
(D) show
87.500 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.02 w
.02381 .36794 Mdot
.03571 .391 Mdot
.04762 .37919 Mdot
.05952 .29971 Mdot
.07143 .28956 Mdot
.08333 .31014 Mdot
.09524 .26394 Mdot
.10714 .29206 Mdot
.11905 .22631 Mdot
.13095 .24054 Mdot
.14286 .20002 Mdot
.15476 .21708 Mdot
.16667 .16692 Mdot
.17857 .17444 Mdot
.19048 .15521 Mdot
.20238 .1531 Mdot
.21429 .16034 Mdot
.22619 .11344 Mdot
.2381 .11924 Mdot
.25 .08449 Mdot
.2619 .12721 Mdot
.27381 .12758 Mdot
.28571 .11739 Mdot
.29762 .10292 Mdot
.30952 .08139 Mdot
.32143 .04179 Mdot
.33333 .09633 Mdot
.34524 .07628 Mdot
.35714 .04966 Mdot
.36905 .04406 Mdot
.38095 .06141 Mdot
.39286 .06893 Mdot
.40476 .02577 Mdot
.41667 .06274 Mdot
.42857 .03943 Mdot
.44048 .01853 Mdot
.45238 .01472 Mdot
.46429 .03392 Mdot
.47619 .02013 Mdot
.4881 .06148 Mdot
.5 .04183 Mdot
.5119 .03063 Mdot
.52381 .07283 Mdot
.53571 .07273 Mdot
.54762 .07325 Mdot
.55952 .05588 Mdot
.57143 .103 Mdot
.58333 .11266 Mdot
.59524 .06129 Mdot
.60714 .0799 Mdot
.61905 .13872 Mdot
.63095 .09665 Mdot
.64286 .13923 Mdot
.65476 .16206 Mdot
.66667 .13343 Mdot
.67857 .15283 Mdot
.69048 .16959 Mdot
.70238 .15627 Mdot
.71429 .2216 Mdot
.72619 .19457 Mdot
.7381 .21764 Mdot
.75 .25744 Mdot
.7619 .27089 Mdot
.77381 .27594 Mdot
.78571 .2541 Mdot
.79762 .31036 Mdot
.80952 .28743 Mdot
.82143 .29896 Mdot
.83333 .35279 Mdot
.84524 .36464 Mdot
.85714 .37188 Mdot
.86905 .38235 Mdot
.88095 .42742 Mdot
.89286 .43035 Mdot
.90476 .4583 Mdot
.91667 .52164 Mdot
.92857 .53549 Mdot
.94048 .52751 Mdot
.95238 .52729 Mdot
.96429 .58425 Mdot
.97619 .59492 Mdot
0 g
.008 w
.02381 .38293 m
.06244 .32313 L
.10458 .26453 L
.14415 .2158 L
.18221 .17468 L
.22272 .13712 L
.26171 .10699 L
.30316 .08147 L
.32392 .07119 L
.34309 .0632 L
.36292 .05643 L
.3815 .05149 L
.40022 .04786 L
.41016 .04649 L
.4157 .04589 L
.42085 .04545 L
.42574 .04512 L
.42825 .04499 L
.43095 .04487 L
.43251 .04482 L
.43393 .04478 L
.43527 .04474 L
.43598 .04473 L
.43674 .04472 L
.43806 .0447 L
.43929 .04469 L
.44001 .04469 L
.4407 .04469 L
.44198 .04469 L
.44314 .0447 L
.44441 .04472 L
.44574 .04474 L
.44698 .04477 L
.44921 .04483 L
.45161 .04493 L
.45707 .04522 L
.46207 .04559 L
.47188 .0466 L
.481 .04787 L
.5017 .05196 L
.52216 .05765 L
.54074 .06423 L
.58073 .08293 L
.61919 .10681 L
.66011 .13853 L
.69951 .17525 L
.7374 .21625 L
.77774 .26605 L
.81656 .31996 L
.85784 .38372 L
Mistroke
.8976 .45141 L
.93585 .52233 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000900001Hb000`400?l00000o`00003oo`3ooon9
0?ooo`030000003oool0oooo0;D0oooo003o0?ooohT0oooo00<000000?ooo`3oool0]@3oool00240
oooo1000001e0?ooo`@00000L`3oool8000006l0oooo00<000000?ooo`3oool0LP3oool8000003/0
oooo000P0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0M03oool00`000000oooo
0?ooo`1b0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0K@3oool00`000000oooo
0?ooo`1b0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0>@3oool001l0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo05L0oooo0P3o
000J0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?oo
o`0o0?ooo`007P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo06h0oooo1`00001B
0?ooo`80o`000P3oool60?l001T0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`1d
0?ooo`030000003oool0oooo03h0oooo000N0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0KP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04l0oooo3@3o00070?oo
o`80o`00403oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo07D0oooo00<000000?oo
o`3oool0?@3oool00180oooo200000040?ooo`8000001P3oool00`000000oooo0?ooo`1R0?ooo`P0
00001@3oool01@000000oooo0?ooo`3oool000000500oooo3P3o00050?ooo`H0o`001`0000080?oo
o`030000003oool0oooo0700oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`0l0?oo
o`007P3oool00`000000oooo000000040?ooo`030000003oool0oooo0700oooo00D000000?ooo`3o
ool0oooo0000001@0?ooo`l0o`000`3oool80?l000l0oooo00<000000?ooo`3oool0K`3oool00`00
0000oooo0?ooo`1g0?ooo`030000003oool0oooo03/0oooo000N0?ooo`030000003oool0oooo00@0
0000M03oool010000000oooo0?ooo`0000100?ooo`80o`003@3oool@0?l000<0oooo203o000@0?oo
o`030000003oool0oooo06h0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0j0?oo
o`007P3oool00`000000oooo0?ooo`1h0?ooo`040000003oool0oooo000003h0oooo1P3o000;0?oo
o`l0o`000`3oool:0?l00100oooo00<000000?ooo`3oool0K@3oool3000007T0oooo00<000000?oo
o`3oool0>@3oool001l0oooo00<000000?ooo`3oool0N03oool00`000000oooo0000000m0?ooo`P0
o`002`3oool>0?l000<0oooo2P3o000@0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3o
ool0N@3oool00`000000oooo0?ooo`0i0?ooo`00803oool00`000000oooo0?ooo`1h0?ooo`800000
?@3oool80?l000/0oooo3@3o00050?ooo`P0o`002P3oool00`000000oooo0?ooo`020?l00080oooo
00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0>@3oool00240oooo0P00001h0?ooo`800000?03oool:0?l000/0oooo1P3o
00020?ooo`80o`00103oool20?l000030?ooo`3o0000o`0000H0o`002`3oool60?l00700oooo00<0
00000?ooo`3oool0L`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03X0oooo000S
0?ooo`@00000M@3oool00`000000oooo0?ooo`0j0?ooo`X0o`003@3oool20?l000P0oooo303o000;
0?ooo`P0o`00K`3oool00`000000oooo0?ooo`1d0?ooo`@00000?@3oool00=X0oooo203o000G0?oo
o`P0o`0000<0oooo0?l0003o00003@3oool80?l006l0oooo00<000000?ooo`3oool0]@3oool00=X0
oooo203o00080?ooo`80o`003@3oool80?l000l0oooo2P3o001^0?ooo`030000003oool0oooo0;D0
oooo002c0?ooo`80o`009P3oool60?l000L0oooo1P3o000:0?ooo`X0o`00303oool<0?l006h0oooo
00<000000?ooo`3oool0]@3oool00;40oooo1P3o000D0?ooo`80o`00403oool20?l000P0oooo203o
00090?ooo`X0o`002P3oool=0?l006l0oooo00<000000?ooo`3oool0]@3oool00;00oooo203o000A
0?ooo`H0o`00603oool80?l000X0oooo203o000:0?ooo`h0o`00K`3oool00`000000oooo0?ooo`2e
0?ooo`00/03oool80?l00100oooo203o000F0?ooo`X0o`002@3oool80?l000X0oooo3@3o001`0?oo
o`030000003oool0oooo09@0oooo100000020?ooo`@000005`3oool00:l0oooo2P3o000<0?ooo`80
o`0000<0oooo0?l0003o00001P3o000F0?ooo`X0o`002P3oool60?l000X0oooo303o001b0?ooo`03
0000003oool0oooo09D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0F0?ooo`00
[`3oool:0?l000X0oooo3P3o000E0?oooa@000000P3oool20?l000`0oooo2P3o001d0?ooo`030000
003oool0oooo09H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0G0?ooo`00/03o
ool80?l000X0oooo3`3o000;0?ooobX000001@3oool80?l007D0oooo00<000000?ooo`3oool0U`3o
ool010000000oooo0?ooo`00000J0?ooo`00403ooonP000000P0o`002P00000>0?l003/00000203o
003k000001D0oooo0P00000K0?ooo`00703oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo01T0oooo1P3o000:0?ooo`l0o`000P3oooln00000080o`006P3oool20?l001d0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool07P3oool010000000oooo0?ooo`00000J0?ooo`00703oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo01/0oooo0P3o000<0?ooo``0o`006P0000090?ooo`030000003oool0
oooo00H0oooo6`00000F0?ooo`H0o`006`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool05`3oool001`0oooo00<000000?ooo`3oool0MP3oool00`00
0000oooo0?ooo`0Z0?ooo`L0o`005000000X0?oooa8000004P3oool80?l000d0oooo0P3o00180?oo
o`030000003oool0oooo07H0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01H0oooo00320?ooo`@0o`004P00000;0?ooo`80o`008@3oool40?l00140
00003P3oool80?l000/0oooo1P3o00160?ooo`030000003oool0oooo09@0oooo100000020?ooo`@0
00005`3oool00<<0oooo400000030?l000/0oooo1P3o000N0?ooo`P0o`000P3oool?000000X0oooo
2P3o00090?ooo`P0o`00A@3oool00`000000oooo0?ooo`2e0?ooo`00`@3oool=000000P0o`002P3o
ool80?l001d0oooo203o00060?ooo`h000001`3oool:0?l000T0oooo203o00150?ooo`030000003o
ool0oooo0;D0oooo002n0?ooo``000000`3oool<0?l000L0oooo203o000L0?ooo`X0o`00203oool>
000000D0oooo203o00090?ooo`X0o`00A03oool00`000000oooo0?ooo`2e0?ooo`00_03oool<0000
00D0oooo3P3o00040?ooo`X0o`006`3oool:0?l000`0oooo3@0000020?ooo`P0o`002@3oool:0?l0
04@0oooo00<000000?ooo`3oool0]@3oool00;T0oooo300000090?ooo`h0o`000`3oool:0?l001`0
oooo203o000=0?ooo`80o`0000<0oooo0000000000002P0000000`3oool0o`000?l000040?l000/0
oooo203o00150?ooo`030000003oool0oooo0;D0oooo002g0?ooo``000002`3oool>0?l000@0oooo
203o000M0?ooo`P0o`002`3oool80?l000/0000000<0oooo0?l0003o00003@3oool80?l004D0oooo
00<000000?ooo`3oool0]@3oool00;@0oooo300000000`3o0000oooo0?ooo`0<0?ooo`h0o`000`3o
ool80?l001h0oooo1P3o000;0?ooo`/0o`002`00000?0?ooo`H0o`00AP3oool00`000000oooo0?oo
o`2e0?ooo`00/P3oool<000000D0o`003P3oool<0?l000@0oooo1P3o000Q0?ooo`80o`003@3oool>
0?l000X000003`3oool20?l004P0oooo00<000000?ooo`3oool0]@3oool00;00oooo2`0000000`3o
ool0o`000?l000060?l00100oooo203o00070?ooo`80o`00<@3ooolA0?l000X00000503oool20?l0
0440oooo00<000000?ooo`3oool0]@3oool00:d0oooo00<0o`000000000000002@0000030?ooo`P0
o`00403oool80?l003X0oooo4`3o000:00000100oooo1P3o000o0?ooo`<00000]@3oool008l0oooo
0P3o000J0?ooo`030?l000000000000000P000001@3oool:0?l00100oooo1P3o000l0?oooa@0o`00
2P00000=0?ooo`P0o`00?P3oool00`000000oooo0?ooo`2e0?ooo`00S@3oool60?l001L0oooo2P00
00070?ooo`X0o`004P3oool20?l003h0oooo503o00020?ooo`X000002`3oool80?l003h0oooo00<0
00000?ooo`3oool0]@3oool008`0oooo203o000E0?ooo`T000002P3oool80?l005@0oooo4P3o0005
0?ooo`X00000203oool:0?l003d0oooo00<000000?ooo`3oool0]@3oool008`0oooo203o000C0?oo
o`T000000`3o00090?ooo`P0o`00EP3oool20?l000@0oooo0P3o00040?ooo`80o`002@3oool90000
00L0oooo2P3o000m0?ooo`030000003oool0oooo0;D0oooo002;0?ooo`X0o`00403oool9000000D0
o`002P3oool60?l00700oooo2@0000060?ooo`P0o`00?P3oool00`000000oooo0?ooo`2e0?ooo`00
R`3oool:0?l000l0oooo1`0000070?l000d0oooo0P3o001d0?ooo`P000001@3oool80?l003h0oooo
00<000000?ooo`3oool0]@3oool008`0oooo203o000>0?ooo`L0000000<0oooo0?l0003o00001P3o
00070?ooo`80o`00O@3oool7000000@0oooo1P3o00080?ooo`80o`00=@3oool00`000000oooo0?oo
o`2e0?ooo`00S03oool80?l000d0oooo1P0000040?ooo`H0o`001P3oool60?l007d0oooo1`000004
0?ooo`80o`00203oool60?l003<0oooo00<000000?ooo`3oool0]@3oool008d0oooo1P3o000<0?oo
o`L000001`3oool20?l000L0oooo203o001m0?ooo`L00000303oool80?l00380oooo00<000000?oo
o`3oool0]@3oool008l0oooo0P3o000<0?ooo`L000000`3oool20?l000d0oooo203o001o0?ooo`L0
00002P3oool80?l00380oooo00<000000?ooo`3oool0]@3oool009`0oooo1`0000020?ooo`H0o`00
2P3oool:0?l007<0oooo0P3o000;0?ooo`H00000203oool:0?l00340oooo00<000000?ooo`3oool0
]@3oool009X0oooo1`0000030?ooo`P0o`002@3oool:0?l00740oooo1P3o000:0?ooo`L000001P3o
ool:0?l00340oooo00<000000?ooo`3oool0]@3oool009T0oooo1P0000050?ooo`P0o`002P3oool8
0?l00740oooo203o000;0?ooo`L000001@3oool80?l00380oooo00<000000?ooo`3oool0]@3oool0
09L0oooo1`0000050?ooo`X0o`002@3oool80?l00740oooo203o000<0?ooo`L00000103oool80?l0
0380oooo0`00002e0?ooo`00U@3oool7000000L0oooo2P3o000:0?ooo`H0o`00L@3oool<0?l000/0
oooo1`0000030?ooo`H0o`00<`3oool00`000000oooo0?ooo`2e0?ooo`00PP3oool20?l00100oooo
1`0000090?ooo`P0o`003@3oool20?l007<0oooo3P3o000;0?ooo`H00000103oool20?l003D0oooo
00<000000?ooo`3oool0]@3oool00800oooo1P3o000<0?ooo`L000002`3oool80?l008<0oooo3P3o
000;0?ooo`L00000>@3oool00`000000oooo0?ooo`2e0?ooo`00O`3oool80?l000X0oooo1P00000:
0?ooo`80o`000P3oool60?l008@0oooo3P3o000=0?ooo`H00000>03oool00`000000oooo0?ooo`2e
0?ooo`00O`3oool80?l000030?ooo`3o0000o`0000D0oooo1`0000090?ooo`H0o`000P3oool20?l0
08L0oooo3P3o000=0?ooo`L00000=P3oool00`000000oooo0?ooo`2e0?ooo`00OP3oool>0?l00080
oooo1`0000090?ooo`P0o`00S03oool<0?l000h0oooo1`00000e0?ooo`030000003oool0oooo0;D0
oooo001n0?ooo`l0o`001`00000:0?ooo`P0o`00S`3oool80?l00100oooo1`00000d0?ooo`030000
003oool0oooo0;D0oooo001o0?ooo``0o`001`00000;0?ooo`X0o`00SP3oool80?l00180oooo1`00
000b0?ooo`030000003oool0oooo0;D0oooo001o0?ooo`/0o`001`0000040?ooo`80o`00103oool<
0?l008l0oooo1P3o000D0?ooo`L00000<@3oool00`000000oooo0?ooo`2e0?ooo`00P03oool90?l0
00L000000`3ooolC0?l00980oooo0P3o000G0?ooo`L00000<03oool00`000000oooo0?ooo`2e0?oo
o`00PP3oool20?l000030?ooo`3o0000o`0000L00000103ooolD0?l00:d0oooo1P00000_0?ooo`03
0000003oool0oooo0;D0oooo00250?ooo`030?l000000000000000D000001@3ooolC0?l00:l0oooo
1`0000080?ooo`80o`008`3oool00`000000oooo0?ooo`2e0?ooo`00Q@3oool7000000D0oooo4P3o
002b0?ooo`L000001@3oool60?l00240oooo00<000000?ooo`3oool0]@3oool008<0oooo1`000007
0?oooa00o`00]@3oool7000000<0oooo203o000P0?ooo`<00000]@3oool00880oooo1`0000090?oo
o`h0o`00Z`3oool20?l000X0oooo00<0o`000000000000001@0000000`3oool0o`000?l000060?l0
0200oooo00<000000?ooo`3oool0]@3oool00840oooo1`00000:0?ooo`h0o`00Z@3oool60?l000H0
oooo103o0007000000T0o`007`3oool00`000000oooo0?ooo`2e0?ooo`00O`3oool7000000d0oooo
303o002Y0?ooo`P0o`00103oool60?l000L00000203o000O0?ooo`030000003oool0oooo0;D0oooo
001n0?ooo`L00000403oool20?l000@0oooo0P3o002[0?ooo`P0o`00103oool80?l000L000001@3o
000P0?ooo`030000003oool0oooo0;D0oooo001m0?ooo`L00000``3oool:0?l00080oooo2P3o0007
000000@0o`00803oool00`000000oooo0?ooo`2e0?ooo`00O03oool600000<D0oooo2P3o00020?oo
o`X0o`0000<0oooo0000000000001@0000020?l00240oooo00<000000?ooo`3oool0]@3oool007/0
oooo1P0000370?ooo`P0o`00103oool80?l000@0oooo1P00000R0?ooo`030000003oool0oooo0;D0
oooo001f0?ooo`80o`000P3oool600000<P0oooo203o00040?ooo`P0o`001@3oool600000080oooo
0P3o000M0?ooo`030000003oool0oooo0;D0oooo001`0?ooo`80o`000P3oool50?l000H00000bP3o
ool60?l000H0oooo1P3o00070?ooo`H000001@3o000K0?ooo`030000003oool0oooo0;D0oooo001^
0?ooo`X0o`001P00003=0?ooo`80o`002P3oool20?l000X0oooo1P0000050?l000L0oooo0P3o000A
0?ooo`030000003oool0oooo0;D0oooo001]0?ooo`X0o`001P00003W0?ooo`H00000103o00050?oo
o`H0o`003`3oool00`000000oooo0?ooo`2e0?ooo`00K@3oool90?l000H000000P3o003W0?ooo`H0
0000103o00030?ooo`P0o`003P3oool00`000000oooo0?ooo`2e0?ooo`00K03oool90?l000H00000
1@3o003M0?ooo`80o`001P3oool00`3o0000000000000004000000<0o`000`3oool80?l000h0oooo
00<000000?ooo`3oool0]@3oool006`0oooo203o0006000000L0o`00fP3oool60?l000D0oooo00<0
o`0000000000000010000000103o0000oooo0?ooo`3oool:0?l000d0oooo0`00002e0?ooo`00I03o
ool20?l000L0oooo1P3o0006000000P0o`00f@3oool80?l000@0oooo0P3o0006000000<0oooo2P3o
000=0?ooo`030000003oool0oooo0;D0oooo001R0?ooo`H0o`001@3oool50?l000H000002P3o003H
0?ooo`P0o`001@3oool20?l000H000000P3o00000`3oool0o`000?l000060?l000h0oooo00<00000
0?ooo`3oool0]@3oool00640oooo203o00050?ooo`<0o`001P00000;0?l00=L0oooo2P3o00060?oo
o`030?l000000000000000@000002P3o000>0?ooo`030000003oool0oooo0;D0oooo001Q0?ooo`P0
o`001`3oool6000000<0oooo203o003H0?ooo`X0o`00203oool6000000P0o`003`3oool00`000000
oooo0?ooo`2e0?ooo`00H03oool<0?l000<0oooo1P0000040?ooo`P0o`00f@3oool80?l000X0oooo
1P0000020?l000030?ooo`3o0000o`000140oooo00<000000?ooo`3oool0]@3oool00600oooo3P3o
0006000000H0oooo1P3o003J0?ooo`P0o`002@3oool20?l000H000000P3o000C0?ooo`030000003o
ool0oooo0;D0oooo001Q0?ooo``0o`001P0000090?ooo`80o`00g@3oool60?l000X0oooo0`3o0006
000000030?l0003oool0oooo0140oooo00<000000?ooo`3oool0]@3oool00640oooo2`3o00060000
0>/0oooo0P3o000=0?ooo`<0o`001P00000C0?ooo`030000003oool0oooo0;D0oooo001R0?ooo`T0
o`001P00003k0?ooo`@0o`001P00000B0?ooo`030000003oool0oooo0;D0oooo001T0?ooo`H0o`00
1P00003m0?ooo`@0o`001P0000000`3oool0000000000005000000T0oooo00<000000?ooo`3oool0
]@3oool006L0oooo0P3o000600000?l0oooo0@3oool20?l000030?ooo`000000000000@000000`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0;D0oooo001W0?ooo`030?l000000000
000000@0000000<0o`000?ooo`3oool0o`3oool30?ooo`H000000P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0;D0oooo001W0?ooo`H0000000<0o`000?ooo`3oool0o`3oool50?oo
o`H0000000<0oooo0000003oool02`3oool00`000000oooo0?ooo`2e0?ooo`00IP3oool600000?l0
oooo2P3oool7000000`0oooo00<000000?ooo`3oool0]@3oool006D0oooo1P00003o0?ooo``0oooo
1P0000050?ooo`80o`001@3oool400000;@0oooo001T0?ooo`H00000o`3oool>0?ooo`H000000P3o
ool60?l000<0oooo00<000000?ooo`3oool0]@3oool006<0oooo1P00003o0?oooa00oooo1P000008
0?l00080oooo00<000000?ooo`3oool0]@3oool005P0oooo0P3o00080?ooo`H00000o`3ooolB0?oo
o`H000001`3o00020?ooo`030000003oool0oooo0;D0oooo001F0?ooo`H0o`001@3oool600000?l0
oooo503oool5000000P0o`0000<0oooo0000003oool0]P3oool005D0oooo203o00030?ooo`H00000
o`3ooolF0?ooo`D000001`3o00000`3oool000000?ooo`2f0?ooo`00E@3oool80?l00080oooo1P00
003o0?oooa<0oooo0`0000000`3oool0000000000004000000D0o`000P3oool00`000000oooo0?oo
o`2e0?ooo`00E03oool:0?l000H00000o`3ooolG0?ooo`P00000103o00020?ooo`030000003oool0
oooo0;D0oooo001D0?ooo`T0o`001P00003o0?oooa/0oooo1P0000020?l000<0oooo00<000000?oo
o`3oool0]@3oool005D0oooo1`3o000600000?l0oooo7@3oool6000000@0oooo00<000000?ooo`3o
ool0]@3oool005D0oooo1P3o000600000?l0oooo7`3oool6000000<0oooo00<000000?ooo`3oool0
]@3oool005H0oooo103o000600000?l0oooo8@3oool600000080oooo00<000000?ooo`3oool0]@3o
ool005P0oooo00<0o`00000000000000100000000`3o0000oooo0?ooo`3o0?ooob00oooo1P000002
0?l00;L0oooo001H0?ooo`H00000103o003o0?ooob40oooo1P0000030?l00;D0oooo001H0?ooo`D0
00001P3o003o0?oooaT0oooo0P3o00060?ooo`H000000`3o002d0?ooo`00E`3oool5000000L0o`00
o`3ooolG0?ooo`H0o`001@3oool5000000<0o`00]03oool004`0oooo0P3o00080?ooo`D000002@3o
003o0?oooaD0oooo203o00030?ooo`80o`001@0000030?l00;<0oooo001:0?ooo`H0o`001@3oool6
000000T0o`00o`3ooolE0?ooo`P0o`000`3oool30?l000D000000P3o002c0?ooo`00B@3oool80?l0
00<0oooo1P0000000`3oool0o`000?l000060?l00?l0oooo5@3oool:0?l000<0oooo0P3o00060000
0;@0oooo00190?ooo`P0o`000`3oool500000080oooo203o003o0?oooaD0oooo2P3o00030?ooo`<0
o`001P00002c0?ooo`00B03oool:0?l000030?ooo`000000000000<00000103oool60?l00?l0oooo
5`3oool80?l000D0oooo0`3o000600000;80oooo00180?ooo`X0o`001@0000070?ooo`80o`00o`3o
oolI0?ooo`P0o`001`3oool20?l000D00000/P3oool004T0oooo203o000600000?l0oooo8`3oool6
0?l000T0oooo00<000000?ooo`0000001000002a0?ooo`00B@3oool70?l000H00000o`3ooolV0?oo
o`80o`002`3oool00`000000oooo0?ooo`0500000;00oooo001:0?ooo`H0o`001@00003o0?oooc@0
oooo00<000000?ooo`3oool01P00002_0?ooo`00C03oool20?l000030?ooo`000000000000<00000
0P3o003o0?oooc<0oooo00@000000?ooo`3oool0oooo1P00002^0?ooo`00CP3oool5000000@0o`00
o`3ooolb0?ooo`030000003oool0oooo0080oooo1P00002]0?ooo`00C@3oool6000000@0o`00o`3o
oolb0?ooo`030000003oool0oooo00<0oooo1@00002]0?ooo`00C03oool6000000H0o`00o`3ooola
0?ooo`<00000103oool500000:`0oooo001<0?ooo`D000001`3o003o0?oooc40oooo00<000000?oo
o`3oool01@3oool500000:/0oooo001;0?ooo`D000001`3o003o0?oooc80oooo00<000000?ooo`3o
ool01@3oool600000:X0oooo001:0?ooo`D00000203o003o0?oooc80oooo00<000000?ooo`3oool0
1P3oool6000000T0oooo0P3o002N0?ooo`00B@3oool6000000030?ooo`3o0000o`0000@0o`00o`3o
oolc0?ooo`030000003oool0oooo0080oooo0P3o00030?ooo`H000001P3oool60?l009`0oooo0018
0?ooo`H00000103oool20?l00?l0oooo=@3oool00`000000oooo0?ooo`060?l00080oooo1P000004
0?ooo`P0o`00V`3oool004P0oooo1@00003o0?oooc`0oooo00<000000?ooo`3o00001`3o00020?oo
o`D00000103oool80?l009/0oooo00170?ooo`D00000o`3ooolm0?ooo`030000003oool0o`0000L0
o`000`3oool500000080oooo2P3o002J0?ooo`00@03oool20?l000@0oooo1@00003o0?oooch0oooo
00<000000?l0003o0000203o00030?ooo`D0000000<0oooo0?l0003o0000203o002J0?ooo`00?P3o
ool60?l000030?ooo`000000000000@00000o`3oooln0?ooo`030000003o0000o`0000P0o`000`3o
ool6000000030?ooo`3o0000o`0000H0o`00V`3oool003d0oooo1`3o000600000?l0oooo?`3oool0
0`000000oooo0?l000070?l000D0oooo1P0000080?l009/0oooo000m0?ooo`L0o`001@00003o0?oo
od00oooo00<000000?ooo`3o00001`3o00000`3oool0o`000?l000030?ooo`H000001P3o002L0?oo
o`00?03oool70?l000D00000o`3ooom10?ooo`030000003oool0oooo00`0o`000P3oool500000080
oooo0P3o002N0?ooo`00?03oool60?l000D00000o`3ooom20?ooo`030000003oool0oooo0080oooo
0P3o00000`3oool0o`000?l000060?l00080oooo1@00002Q0?ooo`00?@3oool50?l000D00000o`3o
oom20?ooo`<000001@3oool80?l000030?ooo`3o0000o`0000D00000X03oool003d0oooo103o0005
00000?l0oooo@`3oool00`000000oooo0?ooo`040?ooo``0o`001@00002P0?ooo`00?P3oool20?l0
00D00000o`3ooom40?ooo`030000003oool0oooo00@0oooo3@3o0005000009l0oooo000o0?ooo`H0
0000o`3ooom40?ooo`030000003oool0oooo00D0oooo3@3o0005000009h0oooo000o0?ooo`D00000
o`3ooom50?ooo`030000003oool0oooo00D0oooo3@3o0006000009d0oooo000n0?ooo`D00000o`3o
oom60?ooo`030000003oool0oooo00H0oooo3@3o0005000000T0oooo0P3o002B0?ooo`00?@3oool5
00000?l0ooooA`3oool00`000000oooo0?ooo`080?ooo`80o`0000<0oooo0?l0003o00001P3o0000
0`3oool0000000000003000000H0oooo1P3o002@0?ooo`00=03oool20?l000L0oooo1@00003o0?oo
odL0oooo00<000000?ooo`3oool02`3oool80?l00080oooo1@0000040?ooo`P0o`00S`3oool00380
oooo1P3o00040?ooo`D000001@3oool20?l00?l0oooo@@3oool00`000000oooo0?ooo`0<0?ooo`H0
o`000`3oool5000000@0oooo203o002?0?ooo`00<@3oool80?l00080oooo1@0000040?ooo`H0o`00
o`3ooolo0?ooo`030000003oool0oooo00h0oooo0P3o00060?ooo`D000000P3oool:0?l008h0oooo
000a0?ooo`P0o`000P3oool5000000<0oooo203o003o0?oooch0oooo00<000000?ooo`3oool05`3o
ool5000000030?ooo`3o0000o`0000P0o`00SP3oool00300oooo2P3o0005000000@0oooo203o003o
0?oooch0oooo00<000000?ooo`3oool05`3oool6000000030?ooo`3o0000o`0000H0o`0000<0oooo
0?l0003o0000S03oool002h0oooo2`3o0005000000@0oooo2P3o003o0?ooocd0oooo00<000000?oo
o`3oool0603oool5000000030?ooo`3o0000o`0000/0o`00RP3oool002`0oooo303o0006000000@0
oooo2P3o003o0?ooocd0oooo00<000000?ooo`3oool06@3oool5000000030?ooo`3o0000o`0000/0
o`00R@3oool002/0oooo3@3o0005000000H0oooo203o003o0?oooch0oooo0`00000J0?ooo`D00000
0P3oool20?l000030?ooo`3o0000o`0000H0o`00R@3oool002/0oooo303o0005000000L0oooo203o
003o0?oooch0oooo00<000000?ooo`3oool06P3oool5000000@0oooo2P3o00280?ooo`00:P3oool<
0?l000D000002@3oool60?l00?l0oooo?`3oool00`000000oooo0?ooo`0K0?ooo`D000000`3oool:
0?l008P0oooo000Z0?ooo`X0o`000P3oool5000000030?l0003oool0oooo00P0oooo0P3o003o0?oo
od40oooo00<000000?ooo`3oool06`3oool00`3o0000000000000003000000<0oooo203o00290?oo
o`00:`3oool80?l00080oooo1@0000040?l00?l0ooooB`3oool00`000000oooo0?ooo`0I0?ooo`<0
o`001P0000020?ooo`P0o`00R@3oool002/0oooo203o00000`3oool0000000000003000000H0o`00
o`3ooom:0?ooo`030000003oool0oooo01P0oooo1@3o0005000000<0oooo1P3o002:0?ooo`00;03o
ool60?l00080oooo1@0000060?l00?l0ooooBP3oool00`000000oooo0?ooo`0H0?ooo`H0o`001@00
00040?ooo`80o`00S03oool002h0oooo0P3o00030?ooo`D00000203o003o0?ooodT0oooo00<00000
0?ooo`3oool05`3oool80?l000D00000T@3oool00380oooo1@0000090?l00?l0ooooB@3oool00`00
0000oooo0?ooo`0G0?ooo`P0o`001@00002A0?ooo`00<P3oool5000000P0o`00o`3oooli0?ooo`P0
00002@3oool00`000000oooo0?ooo`0H0?ooo`P0o`001@00002@0?ooo`00<@3oool5000000030?oo
o`3o0000o`0000H0o`00o`3oooli0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0H0?ooo`P0o`0000<0oooo0000000000000`00002?0?ooo`00<03o
ool5000000<0oooo1P3o003o0?oooc/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0I0?ooo`H0o`000P3oool5000008l0oooo000`0?ooo`@000001P3oool20?l00?l0oooo?P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01/0oooo0P3o00050?ooo`D00000SP3oool0
02l0oooo1@00003o0?ooodL0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0S0?oo
o`D00000S@3oool002h0oooo1@00003o0?ooodT0oooo00<000000?ooo`3oool02P3oool4000002<0
oooo1000002=0?ooo`00;P3oool400000?l0ooooB`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo02D0oooo1000002<0?ooo`00;@3oool400000?l0ooooC@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo02D0oooo1@00002;0?ooo`00;03oool500000?l0ooooCP3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo02H0oooo1000002;0?ooo`00;03oool40000
0?l0ooooC`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02L0oooo1000002:0?oo
o`00:`3oool400000?l0ooooB@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool09`3oool5000008T0oooo000Z0?ooo`D00000o`3ooom:0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0X0?ooo`@00000
R@3oool002X0oooo1000003o0?oood`0oooo1000000;0?ooo`030000003oool0oooo02T0oooo1000
00280?ooo`00:@3oool400000?l0ooooG03oool00`000000oooo0?ooo`0Y0?ooo`D00000Q`3oool0
02T0oooo1000003o0?oooe`0oooo00<000000?ooo`3oool0:P3oool4000008L0oooo000X0?ooo`@0
0000o`3ooomM0?ooo`030000003oool0oooo02/0oooo100000260?ooo`009`3oool500000?l0oooo
G@3oool00`000000oooo0?ooo`0[0?ooo`D00000Q@3oool002L0oooo1000003o0?oooeh0oooo00<0
00000?ooo`3oool0:`3oool00`3o0000000000000002000000030?l0003oool0oooo0880oooo000V
0?ooo`@00000o`3ooomO0?ooo`030000003oool0oooo02X0oooo0`3o0004000000030?l0003oool0
oooo0840oooo000U0?ooo`D00000o`3ooomO0?ooo`<00000:P3oool30?l000D00000P`3oool002D0
oooo1000003o0?ooof00oooo00<000000?ooo`3oool0:@3oool50?l000@0000000<0o`000?ooo`3o
ool0P03oool002@0oooo1000003o0?ooof40oooo00<000000?ooo`3oool0:@3oool60?l000@00000
PP3oool002<0oooo1@00003o0?ooof40oooo00<000000?ooo`3oool0:P3oool50?l000@000000P3o
00200?ooo`008`3oool400000?l0ooooHP3oool00`000000oooo0?ooo`0Z0?ooo`H0o`0010000003
0?l007h0oooo000K0?ooo`80o`001@3oool400000?l0ooooH`3oool00`000000oooo0?ooo`0[0?oo
o`D0o`001@0000030?l007d0oooo000I0?ooo`H0o`000P3oool500000?l0ooooH`3oool00`000000
oooo0?ooo`0]0?ooo`80o`0000<0oooo0?l0000000000`0000030?l007d0oooo000H0?ooo`P0o`00
00<0oooo0000000000000P00003o0?ooof@0oooo00<000000?ooo`3oool0;`3oool30?l000@00000
1@3o001j0?ooo`00603oool80?l000@00000o`3ooomU0?ooo`030000003oool0oooo02l0oooo0`3o
0005000000H0o`00N03oool001L0oooo2@3o000400000?l0ooooI@3oool00`000000oooo0?ooo`0`
0?ooo`<0o`00100000070?l007L0oooo000G0?ooo`P0o`00100000040?ooo`80o`00o`3ooomP0?oo
o`030000003oool0oooo0300oooo103o0004000000H0o`00M`3oool001P0oooo1P3o000500000080
oooo1P3o003o0?oooeh0oooo00<000000?ooo`3oool0<@3oool30?l000D000001P3o001f0?ooo`00
603oool60?l000@000000P3oool80?l00?l0ooooG@3oool00`000000oooo0?ooo`0c0?ooo`80o`00
100000080?l007@0oooo000I0?ooo`@0o`00100000030?ooo`P0o`00o`3ooomM0?ooo`030000003o
ool0oooo03H0oooo100000090?l00780oooo000K0?ooo`030?l000000000000000<000000P3oool:
0?l00?l0ooooG03oool3000003H0oooo1@0000090?l00740oooo000L0?ooo`@000000`3oool:0?l0
0?l0ooooG03oool00`000000oooo0?ooo`0g0?ooo`@000002@3o001a0?ooo`006`3oool400000080
oooo0P3o00000`3oool0o`000?l000060?l00?l0ooooG@3oool00`000000oooo0?ooo`0h0?ooo`@0
00002@3o001`0?ooo`006P3oool5000000d0o`00o`3ooomM0?ooo`030000003oool0oooo03P0oooo
1@0000080?l00700oooo000J0?ooo`@000003@3o003o0?oooeh0oooo00<000000?ooo`3oool0>@3o
ool4000000L0o`00L@3oool001`0oooo00<000000?ooo`3o00001`3o00000`3oool0o`000?l0003o
0?ooof00oooo00<000000?ooo`3oool0>P3oool4000000H0o`00L@3oool001d0oooo2P3o003o0?oo
of80oooo00<000000?ooo`3oool0>P3oool4000000D0o`00LP3oool001d0oooo2P3o003o0?ooof80
oooo00<000000?ooo`3oool0>`3oool400000080o`00M03oool001h0oooo203o003o0?ooof<0oooo
00<000000?ooo`3oool0>`3oool5000007D0oooo000N0?ooo`P0o`00o`3ooomS0?ooo`030000003o
ool0oooo03`0oooo1000001e0?ooo`007`3oool60?l00?l0ooooI03oool00`000000oooo0?ooo`0m
0?ooo`@00000M03oool00240oooo0P3o003o0?ooofH0oooo00<000000?ooo`3oool0?@3oool40000
07@0oooo003o0?ooohT0oooo00<000000?ooo`3oool0?P3oool4000007<0oooo003o0?ooohT0oooo
00<000000?ooo`3oool0?P3oool4000007<0oooo003o0?ooohT0oooo00<000000?ooo`3oool0?`3o
ool400000780oooo003o0?ooohT0oooo0`00000o0?ooo`D00000L@3oool00?l0ooooR@3oool00`00
0000oooo0?ooo`100?ooo`@00000L@3oool00?l0ooooR@3oool00`000000oooo0?ooo`110?ooo`@0
0000L03oool00?l0ooooR@3oool00`000000oooo0?ooo`110?ooo`@00000L03oool00?l0ooooR@3o
ool00`000000oooo0?ooo`120?ooo`@00000K`3oool00?l0ooooR@3oool00`000000oooo0?ooo`12
0?ooo`D00000KP3oool00?l0ooooR@3oool00`000000oooo0?ooo`130?ooo`@00000KP3oool00?l0
ooooR@3oool00`000000oooo0?ooo`130?ooo`030?l00000000000000080000000<0o`000?ooo`3o
ool00P3o001X0?ooo`00o`3ooon90?ooo`030000003oool0oooo0480oooo0P3o0004000000L0o`00
IP3oool00?l0ooooR@3oool00`000000oooo0?ooo`120?ooo`<0o`00100000070?l006D0oooo003o
0?ooohT0oooo00<000000?ooo`3oool0@@3oool40?l000D000001P3o001U0?ooo`00o`3ooon90?oo
o`030000003oool0oooo0440oooo1@3o0004000000L0o`00I03oool00?l0ooooR@3oool00`000000
oooo0?ooo`120?ooo`D0o`00100000060?l006@0oooo003o0?ooohT0oooo00<000000?ooo`3oool0
@P3oool50?l000@000001@3o001U0?ooo`00o`3ooon90?ooo`<00000@`3oool50?l000@00000103o
001U0?ooo`00o`3ooon90?ooo`030000003oool0oooo04D0oooo0P3o00000`3oool0000000000002
000000<0o`00IP3oool00?l0ooooR@3oool00`000000oooo0?ooo`190?ooo`@00000J03oool00?l0
ooooR@3oool00`000000oooo0?ooo`190?ooo`D00000I`3oool00?l0ooooR@3oool00`000000oooo
0?ooo`1:0?ooo`@00000I`3oool00?l0ooooR@3oool00`000000oooo0?ooo`1;0?ooo`@00000IP3o
ool00?l0ooooR@3oool00`000000oooo0?ooo`1;0?ooo`@00000IP3oool00?l0ooooR@3oool00`00
0000oooo0?ooo`1<0?ooo`@00000I@3oool00?l0ooooR@3oool00`000000oooo0?ooo`1<0?ooo`D0
00000P3o001R0?ooo`00o`3ooomi0?ooo`D000002`3oool00`000000oooo0?ooo`1=0?ooo`@00000
103o001P0?ooo`00o`3ooomh0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`1>0?ooo`@00000103o001O0?ooo`00o`3ooomo0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0CP3oool4000000@0o`00G`3oool00?l0ooooO`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo04d0oooo0P3o0004000000@0o`00GP3oool00?l0
ooooO`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo04d0oooo0P3o0004000000@0
o`00GP3oool00?l0ooooO`3oool00`000000oooo0?ooo`070?ooo`@00000C@3oool20?l000@00000
0P3o001O0?ooo`00o`3ooomn0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0CP3o
ool20?l000@000000P3o001O0?ooo`00o`3ooomk0?ooo`<000002`3oool00`000000oooo0?ooo`1?
0?ooo`80o`001000001P0?ooo`00o`3ooomn0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0D@3oool400000600oooo003o0?ooogl0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`1B0?ooo`@00000G`3oool00?l0ooooO`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0580oooo1000001O0?ooo`00o`3ooomh0?ooo`800000103oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo05<0oooo1000001N0?ooo`00o`3ooomj0?ooo`@000002`3oool0
0`000000oooo0?ooo`1C0?ooo`D00000G@3oool00?l0ooooR@3oool00`000000oooo0?ooo`1D0?oo
o`@00000G@3oool00?l0ooooR@3oool00`000000oooo0?ooo`1E0?ooo`@00000G03oool00?l0oooo
R@3oool00`000000oooo0?ooo`1E0?ooo`@00000G03oool00?l0ooooR@3oool00`000000oooo0?oo
o`1F0?ooo`@00000F`3oool00?l0ooooR@3oool00`000000oooo0?ooo`1F0?ooo`@00000F`3oool0
0?l0ooooR@3oool00`000000oooo0?ooo`1G0?ooo`@00000FP3oool00?l0ooooR@3oool3000005L0
oooo1000001J0?ooo`00o`3ooon90?ooo`030000003oool0oooo05P0oooo1000001I0?ooo`00o`3o
oon90?ooo`030000003oool0oooo05P0oooo1000001I0?ooo`00o`3ooon90?ooo`030000003oool0
oooo05T0oooo1000001H0?ooo`00o`3ooon90?ooo`030000003oool0oooo05T0oooo1@00001G0?oo
o`00o`3ooon90?ooo`030000003oool0oooo05X0oooo1000001G0?ooo`00o`3ooon90?ooo`030000
003oool0oooo05/0oooo1000001F0?ooo`00o`3ooon90?ooo`030000003oool0oooo05/0oooo1000
001F0?ooo`00o`3ooon90?ooo`030000003oool0oooo05`0oooo1000001E0?ooo`00o`3ooon90?oo
o`030000003oool0oooo05`0oooo1000001E0?ooo`00o`3ooon90?ooo`030000003oool0oooo05d0
oooo1000001D0?ooo`00o`3ooon90?ooo`030000003oool0oooo05d0oooo1000001D0?ooo`00o`3o
oon90?ooo`030000003oool0oooo05L0oooo0P3o00050?ooo`@00000D`3oool00?l0ooooR@3oool0
0`000000oooo0?ooo`1E0?ooo`H0o`000`3oool4000005<0oooo003o0?ooohT0oooo0`00001D0?oo
o`P0o`000`3oool400000580oooo003o0?ooohT0oooo00<000000?ooo`3oool0E03oool80?l000<0
oooo100000020?l000@0oooo0P3o001:0?ooo`00o`3ooon90?ooo`030000003oool0oooo05<0oooo
2P3o00030?ooo`@000002@3o00180?ooo`00o`3ooon90?ooo`030000003oool0oooo05<0oooo2P3o
00030?ooo`@000002P3o00170?ooo`00o`3ooon90?ooo`030000003oool0oooo05@0oooo203o0004
0?ooo`030?l0000000000000008000002@3o00170?ooo`00o`3ooon90?ooo`030000003oool0oooo
05@0oooo203o00000`3oool0o`000?l000020?l000@000002P3o00160?ooo`00o`3ooon90?ooo`03
0000003oool0oooo05D0oooo3@3o0004000000T0o`00AP3oool00?l0ooooR@3oool00`000000oooo
0?ooo`1G0?ooo`80o`0000<0oooo0?l0003o00001P3o0004000000P0o`00A`3oool00?l0ooooR@3o
ool00`000000oooo0?ooo`1J0?ooo`T0o`00100000070?l004L0oooo003o0?ooohT0oooo00<00000
0?ooo`3oool0F@3oool:0?l000@000001P3o00180?ooo`00o`3ooon90?ooo`030000003oool0oooo
05T0oooo2`3o0004000000030?ooo`3o0000o`0004X0oooo003o0?ooohT0oooo00<000000?ooo`3o
ool0FP3oool80?l00080oooo1000001=0?ooo`00o`3ooon90?ooo`030000003oool0oooo05X0oooo
203o00030?ooo`@00000C03oool00?l0ooooR@3oool00`000000oooo0?ooo`1K0?ooo`H0o`00103o
ool4000004`0oooo003o0?ooohT0oooo0`00001M0?ooo`80o`001`3oool4000004/0oooo003o0?oo
ohT0oooo00<000000?ooo`3oool0IP3oool4000004/0oooo003o0?ooohT0oooo00<000000?ooo`3o
ool0I`3oool4000004X0oooo003o0?ooohT0oooo00<000000?ooo`3oool0I`3oool4000004X0oooo
003o0?ooohT0oooo00<000000?ooo`3oool0J03oool4000004T0oooo003o0?ooohT0oooo00<00000
0?ooo`3oool0J03oool4000004T0oooo003o0?ooohT0oooo00<000000?ooo`3oool0J@3oool40000
04P0oooo003o0?ooohT0oooo00<000000?ooo`3oool0J@3oool4000004P0oooo003o0?ooohT0oooo
00<000000?ooo`3oool0JP3oool4000004L0oooo003o0?ooohT0oooo00<000000?ooo`3oool0JP3o
ool4000004L0oooo003o0?ooohT0oooo00<000000?ooo`3oool0J`3oool4000004H0oooo003o0?oo
ohT0oooo00<000000?ooo`3oool0J`3oool4000004H0oooo003o0?ooohT0oooo00<000000?ooo`3o
ool0K03oool4000004D0oooo003o0?ooohT0oooo00<000000?ooo`3oool0K03oool4000004D0oooo
003o0?ooohT0oooo0`00001]0?ooo`@00000A03oool00?l0ooooR@3oool00`000000oooo0?ooo`1]
0?ooo`@00000A03oool00?l0ooooR@3oool00`000000oooo0?ooo`1^0?ooo`@00000@`3oool00?l0
ooooR@3oool00`000000oooo0?ooo`1^0?ooo`@000000P3o00110?ooo`00o`3ooon90?ooo`030000
003oool0oooo06d0oooo0P3o000400000080o`00@03oool00?l0ooooR@3oool00`000000oooo0?oo
o`1]0?ooo`80o`00100000020?l00400oooo003o0?ooohT0oooo00<000000?ooo`3oool0K03oool4
0?l000@000000P3o000o0?ooo`00o`3ooon90?ooo`030000003oool0oooo06`0oooo103o00040000
00@0o`00?@3oool00?l0ooooR@3oool00`000000oooo0?ooo`1]0?ooo`@0o`00100000050?l003/0
oooo003o0?ooog/0oooo1000000:0?ooo`030000003oool0oooo06d0oooo103o0004000000H0o`00
>P3oool00?l0ooooO@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo06h0oooo103o
0004000000D0o`00>P3oool00?l0ooooO@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0700oooo0P3o0004000000H0o`00>@3oool00?l0ooooN03oool7000000X0oooo00<000000?oo
o`3oool0LP3oool00`3o0000000000000002000000D0o`00>@3oool00?l0ooooN03oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0L`3oool4000000@0
o`00>P3oool00?l0ooooN@3oool01@000000oooo0?ooo`3oool0000000/0oooo1000001b0?ooo`03
0?l0000000000000008000000`3o000j0?ooo`00o`3ooomi0?ooo`050000003oool0oooo0?ooo`00
00002`3oool00`000000oooo0?ooo`1d0?ooo`@000000P3o000k0?ooo`00o`3ooomj0?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool0M@3oool3000003d0oooo003o0?ooogX0oooo
00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`1e0?ooo`@00000?03oool00?l0oooo
N`3oool00`000000oooo0000000;0?ooo`030000003oool0oooo07D0oooo0P00000n0?ooo`00o`3o
ooml0?ooo`8000002`3oool00`000000oooo0?ooo`2e0?ooo`00o`3oooml0?ooo`8000002`3oool0
0`000000oooo0?ooo`2e0?ooo`00o`3ooomm0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0]@3oool00?l0ooooR@3oool00`000000oooo0?ooo`2e0?ooo`00o`3ooon90?ooo`030000
003oool0oooo0;D0oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oo
od80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o
0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo
@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0
ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom2
0?ooo`00o`3oooma0?ooo`D000003@3oool300000180oooo0`00002V0?ooo`00o`3ooomd0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2T0?ooo`00
o`3ooome0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`2T0?ooo`00o`3ooome0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`2T0?ooo`00o`3ooome0?ooo`800000303oool00`000000oooo0?ooo`04
0?ooo`@000000P3oool4000000H0oooo00<000000?ooo`3oool0Y03oool00?l0ooooM@3oool20000
00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0Y03oool00?l0ooooM03oool010000000oooo0?ooo`00000;0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0:@0oooo003o0?ooog@0oooo00@000000?ooo`3oool000002`3oool00`00
0000oooo0?ooo`070?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0Y03oool0
0?l0ooooL`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool2000000X0oooo00<000000?ooo`3oool0Y03oool00?l0ooooL`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool010000000
oooo0?ooo`0000090?ooo`030000003oool0oooo0:@0oooo003o0?ooog80oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0:@0oooo003o0?ooog80oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:@0oooo
003o0?ooog00oooo100000040?ooo`@000001`3oool00`000000oooo0?ooo`040?ooo`@000000P3o
ool4000000H0oooo00<000000?ooo`3oool0Y03oool00?l0ooooP`3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo0:@0oooo003o0?oooh<0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`2T0?ooo`00o`3ooon30?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0Y03oool00?l0ooooP`3oool300000180oooo0`00002V0?ooo`00o`3ooooo0?oood80oooo003o
0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo
@P3oool00001\
\>"],
  ImageRangeCache->{{{0, 575}, {354.75, 0}} -> {-6.46773, -0.345215, \
0.0329715, 0.0283328}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(dat = 
        Table[{x, 10 + 0.5  Random[] + 0.2  x\^2 + x}, {x, \(-6\), 
            2,  .1}];\)\), "\[IndentingNewLine]", 
    \(\(ListPlot[dat, AxesLabel \[Rule] {"\<u[V]\>", "\<i[A]\>"}, 
        PlotStyle \[Rule] {Hue[0], PointSize[0.02]}];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.738095 0.119048 -1.23492 0.142619 [
[.02381 .03615 -6 -9 ]
[.02381 .03615 6 0 ]
[.2619 .03615 -6 -9 ]
[.2619 .03615 6 0 ]
[.5 .03615 -6 -9 ]
[.5 .03615 6 0 ]
[.97619 .03615 -3 -9 ]
[.97619 .03615 3 0 ]
[1.025 .04865 0 -6.59375 ]
[1.025 .04865 28.5 6.59375 ]
[.7256 .19127 -12 -4.5 ]
[.7256 .19127 0 4.5 ]
[.7256 .33389 -12 -4.5 ]
[.7256 .33389 0 4.5 ]
[.7256 .47651 -12 -4.5 ]
[.7256 .47651 0 4.5 ]
[.7381 .64303 -14.25 0 ]
[.7381 .64303 14.25 13.1875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .04865 m
.02381 .0549 L
s
[(-6)] .02381 .03615 0 1 Mshowa
.2619 .04865 m
.2619 .0549 L
s
[(-4)] .2619 .03615 0 1 Mshowa
.5 .04865 m
.5 .0549 L
s
[(-2)] .5 .03615 0 1 Mshowa
.97619 .04865 m
.97619 .0549 L
s
[(2)] .97619 .03615 0 1 Mshowa
.125 Mabswid
.08333 .04865 m
.08333 .0524 L
s
.14286 .04865 m
.14286 .0524 L
s
.20238 .04865 m
.20238 .0524 L
s
.32143 .04865 m
.32143 .0524 L
s
.38095 .04865 m
.38095 .0524 L
s
.44048 .04865 m
.44048 .0524 L
s
.55952 .04865 m
.55952 .0524 L
s
.61905 .04865 m
.61905 .0524 L
s
.67857 .04865 m
.67857 .0524 L
s
.79762 .04865 m
.79762 .0524 L
s
.85714 .04865 m
.85714 .0524 L
s
.91667 .04865 m
.91667 .0524 L
s
.25 Mabswid
0 .04865 m
1 .04865 L
s
gsave
1.025 .04865 -61 -10.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(u) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
69.125 13.313 moveto
(@) show
75.250 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(V) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.375 13.313 moveto
(D) show
87.500 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7381 .19127 m
.74435 .19127 L
s
[(10)] .7256 .19127 1 0 Mshowa
.7381 .33389 m
.74435 .33389 L
s
[(11)] .7256 .33389 1 0 Mshowa
.7381 .47651 m
.74435 .47651 L
s
[(12)] .7256 .47651 1 0 Mshowa
.125 Mabswid
.7381 .07718 m
.74185 .07718 L
s
.7381 .1057 m
.74185 .1057 L
s
.7381 .13422 m
.74185 .13422 L
s
.7381 .16275 m
.74185 .16275 L
s
.7381 .21979 m
.74185 .21979 L
s
.7381 .24832 m
.74185 .24832 L
s
.7381 .27684 m
.74185 .27684 L
s
.7381 .30537 m
.74185 .30537 L
s
.7381 .36241 m
.74185 .36241 L
s
.7381 .39094 m
.74185 .39094 L
s
.7381 .41946 m
.74185 .41946 L
s
.7381 .44799 m
.74185 .44799 L
s
.7381 .50503 m
.74185 .50503 L
s
.7381 .53356 m
.74185 .53356 L
s
.7381 .56208 m
.74185 .56208 L
s
.7381 .5906 m
.74185 .5906 L
s
.7381 .02013 m
.74185 .02013 L
s
.25 Mabswid
.7381 0 m
.7381 .61803 L
s
gsave
.7381 .64303 -75.25 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(i) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
69.125 13.313 moveto
(@) show
75.250 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.375 13.313 moveto
(D) show
87.500 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.02 w
.02381 .36657 Mdot
.03571 .34814 Mdot
.04762 .32781 Mdot
.05952 .30929 Mdot
.07143 .30672 Mdot
.08333 .30877 Mdot
.09524 .32299 Mdot
.10714 .30395 Mdot
.11905 .2756 Mdot
.13095 .2654 Mdot
.14286 .20668 Mdot
.15476 .2398 Mdot
.16667 .17693 Mdot
.17857 .16839 Mdot
.19048 .14297 Mdot
.20238 .15444 Mdot
.21429 .16846 Mdot
.22619 .14629 Mdot
.2381 .09944 Mdot
.25 .09593 Mdot
.2619 .08688 Mdot
.27381 .10221 Mdot
.28571 .09208 Mdot
.29762 .08101 Mdot
.30952 .05306 Mdot
.32143 .06942 Mdot
.33333 .06279 Mdot
.34524 .05399 Mdot
.35714 .08423 Mdot
.36905 .08342 Mdot
.38095 .04802 Mdot
.39286 .04428 Mdot
.40476 .01815 Mdot
.41667 .01472 Mdot
.42857 .02576 Mdot
.44048 .04852 Mdot
.45238 .07414 Mdot
.46429 .06869 Mdot
.47619 .02386 Mdot
.4881 .02574 Mdot
.5 .02849 Mdot
.5119 .03694 Mdot
.52381 .03126 Mdot
.53571 .10083 Mdot
.54762 .10607 Mdot
.55952 .0932 Mdot
.57143 .09224 Mdot
.58333 .09671 Mdot
.59524 .12562 Mdot
.60714 .09268 Mdot
.61905 .09521 Mdot
.63095 .10592 Mdot
.64286 .1026 Mdot
.65476 .14034 Mdot
.66667 .17742 Mdot
.67857 .19159 Mdot
.69048 .14337 Mdot
.70238 .1854 Mdot
.71429 .21286 Mdot
.72619 .20626 Mdot
.7381 .2063 Mdot
.75 .25692 Mdot
.7619 .26162 Mdot
.77381 .25741 Mdot
.78571 .25955 Mdot
.79762 .30714 Mdot
.80952 .3235 Mdot
.82143 .3276 Mdot
.83333 .33163 Mdot
.84524 .3998 Mdot
.85714 .42539 Mdot
.86905 .43385 Mdot
.88095 .41838 Mdot
.89286 .45817 Mdot
.90476 .49179 Mdot
.91667 .50066 Mdot
.92857 .50021 Mdot
.94048 .58584 Mdot
.95238 .5952 Mdot
.96429 .60332 Mdot
.97619 .59375 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000900001Hb000`400?l00000o`00003oo`3ooooo
0?oood80oooo003o0?ooogH0oooo00<000000?ooo`3oool0b03oool00?l0ooooMP3oool00`000000
oooo0?ooo`380?ooo`00o`3ooomf0?ooo`030000003oool0oooo0<P0oooo000A0?ooo`@00000M03o
ool4000004D0oooo0P3o000Z0?ooo`P00000K`3oool00`000000oooo0?ooo`1a0?ooo`P00000C`3o
ool00100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0
oooo0480oooo1P3o000X0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0K@3oool0
0`000000oooo0?ooo`1a0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0C@3oool0
00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo
03h0oooo0P3o00000`3oool0o`000?l000060?l002P0oooo00<000000?ooo`3oool0L`3oool00`00
0000oooo0?ooo`1b0?ooo`030000003oool0oooo05<0oooo000>0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0K@3oool7000003d0oooo3@3o000Y0?ooo`030000003oool0oooo0780
oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`1B0?ooo`003P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0k0?ooo`l0o`00:@3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo07@0oooo
00<000000?ooo`3oool0D@3oool00080oooo200000040?ooo`8000001P3oool00`000000oooo0?oo
o`1Q0?ooo`P000001@3oool01@000000oooo0?ooo`3oool0000003d0oooo3`3o000H0?ooo`80o`00
200000080?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0M@3oool00`000000oooo
0?ooo`1@0?ooo`003P3oool00`000000oooo000000040?ooo`030000003oool0oooo06l0oooo00D0
00000?ooo`3oool0oooo0000000l0?ooo`l0o`0000<0oooo0?l0003o0000503oool60?l00080oooo
0P3o000;0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0MP3oool00`000000oooo
0?ooo`1?0?ooo`003P3oool00`000000oooo0?ooo`04000007<0oooo00@000000?ooo`3oool00000
?03ooolD0?l00140oooo3@3o00020?ooo`80o`001P3oool00`000000oooo0?ooo`1^0?ooo`030000
003oool0oooo07L0oooo00<000000?ooo`3oool0CP3oool000h0oooo00<000000?ooo`3oool0M`3o
ool010000000oooo0?ooo`00000m0?oooa@0o`00403ooolC0?l000D0oooo00<000000?ooo`3oool0
K@3oool2000007T0oooo00<000000?ooo`3oool0C@3oool000l0oooo00<000000?ooo`3oool0M`3o
ool00`000000oooo0000000m0?ooo`P0o`0000@0oooo0?l0003o0000oooo203o000?0?oooaD0o`00
103oool00`000000oooo0?ooo`020?l006/0oooo00<000000?ooo`3oool0N03oool00`000000oooo
0?ooo`1=0?ooo`00403oool00`000000oooo0?ooo`1g0?ooo`800000?P3oool60?l000@0oooo2P3o
000>0?oooaD0o`00103oool00`000000o`000?l000040?l006T0oooo00<000000?ooo`3oool0L@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04d0oooo000A0?ooo`800000M`3oool2
00000400oooo0P3o00060?ooo`X0o`003`3ooolE0?l00080oooo00<000000?l0003o00001P3o001X
0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1>
0?ooo`004`3oool4000007@0oooo00<000000?ooo`3oool0A`3oool80?l00100oooo5`3o00000`3o
ool0o`000?l000060?l006P0oooo00<000000?ooo`3oool0L`3oool400000540oooo003E0?ooo`P0
o`004@3ooolP0?l006L0oooo00<000000?ooo`3oool0b03oool00=H0oooo1P3o000D0?ooo`80o`00
0P3ooolJ0?l006L0oooo00<000000?ooo`3oool0Y03oool300000180oooo0`00000<0?ooo`00aP3o
ool20?l00100oooo0P3o000L0?ooo`80o`000P3ooolC0?l006P0oooo00<000000?ooo`3oool0Y03o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00X0oooo00340?ooo`H0o`00<P3ooolA
0?l006P0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo00X0oooo00300?ooo`80o`0000<0oooo0?l0003o00001P3o000C0?ooo`80o`007P3oool>0?l0
06T0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
00X0oooo002n0?ooo`d0o`004@3oool60?l001d0oooo203o00000`3oool0o`000?l0001[0?ooo`03
0000003oool0oooo09@0oooo1@0000000`3oool00000000000080?ooo`030000003oool0oooo00P0
oooo0P00000:0?ooo`030000003oool0oooo00X0oooo002m0?ooo`l0o`003`3oool80?l001`0oooo
203o001^0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool00`3oool2000000T0oooo
00<000000?ooo`3oool0203oool2000000X0oooo00<000000?ooo`3oool02P3oool009/0oooo0P3o
000@0?ooo`80o`003P3oool?0?l000l0oooo203o000M0?ooo`H0o`00K`3oool00`000000oooo0?oo
o`2C0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`080?ooo`8000002P3oool00`000000oooo0?ooo`0:0?ooo`00V@3oool60?l000`0oooo1P3o000;
0?ooo`l0o`003`3oool:0?l001h0oooo0P3o001a0?ooo`030000003oool0oooo09<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00@00000
0?ooo`3oool000002@3oool00`000000oooo0?ooo`0:0?ooo`00V00000080?l000X00000203o000:
000000l0o`003`00000:0?l00?l000005`00000A0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000T0oooo00<0
00000?ooo`3oool02P3oool000`0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0A
0?ooo`P0o`000P3oool00`000000oooo0?ooo`050?ooo`P0o`002`3oool=0?l00140oooo203o000I
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool02P3oool000`0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`0@0?ooo`X0o`0000<0oooo0000003oool01@3oool:
0?l000X0oooo203o00000`3oool0o`000?l0000C0?ooo`P0o`006@3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool000`0oooo00<000000?oo
o`3oool0M@3oool00`000000oooo0?ooo`0@0?ooo`X0o`001P3oool<0?l000/0oooo1P3o000H0?oo
o`H0o`006P3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo07D0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool02P3oool009P0oooo203o00050?ooo`d0o`003P3oool20?l001`0oooo0P3o002E0?ooo`03
0000003oool0oooo0980oooo0P0000050?ooo`8000002@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`00
V03oool80?l000@0oooo3P3o00330?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
2P3oool009T0oooo1P3o00020?ooo`80o`0000<0oooo0?l0003o00002`3o000i0?ooo`80o`00R@3o
ool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo002K0?ooo`80o`000P3oool@
0?l003T0oooo1P3o00270?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool00`3oool4
000000@0oooo100000050?ooo`030000003oool0oooo00X0oooo002N0?ooo`l0o`00=`3oool20?l0
00030?ooo`3o0000o`0000H0o`00QP3oool00`000000oooo0?ooo`2T0?ooo`<000004P3oool30000
00`0oooo002N0?ooo`h0o`00=P3oool=0?l008H0oooo00<000000?ooo`3oool0b03oool009d0oooo
3`3o000e0?ooo`l0o`00Q@3oool00`000000oooo0?ooo`380?ooo`00W@3oool>0?l003H0oooo3`3o
00250?ooo`030000003oool0oooo0<P0oooo002E0?ooo`80o`001`3oool80?l000030?ooo`3o0000
o`0003L0oooo3`3o00260?ooo`030000003oool0oooo0<P0oooo002C0?ooo`H0o`001@3oool80?l0
00d0oooo0P3o00050?ooo`80o`00903oool?0?l008H0oooo00<000000?ooo`3oool0b03oool00980
oooo203o00050?ooo`H0o`00303oool60?l000030?ooo`3o0000o`0000@0o`008`3oool=0?l008L0
oooo0P0000390?ooo`00P`3oool20?l000d0oooo203o00070?ooo`80o`003@3oool?0?l00280oooo
203o00000`3oool0o`000?l000290?ooo`030000003oool0oooo0<P0oooo00210?ooo`H0o`002P3o
ool:0?l001D0oooo3`3o000S0?ooo`H0o`00S@3oool00`000000oooo0?ooo`380?ooo`00P03oool8
0?l000L0oooo303o000D0?oooa40o`00903oool20?l008l0oooo00<000000?ooo`3oool0b03oool0
0800oooo203o00050?ooo`d0o`005@3ooolA0?l005X0oooo0P3o00040?ooo`80o`00403oool20?l0
0440oooo00<000000?ooo`3oool0b03oool007d0oooo303o00030?ooo`h0o`005P3oool?0?l005T0
oooo303o000<0?ooo`H0o`000P3oool20?l003/0oooo00<000000?ooo`3oool0b03oool007/0oooo
3P3o00030?ooo`d0o`005`3oool?0?l005P0oooo3P3o00000`3oool0o`000?l000070?ooo`d0o`00
>@3oool00`000000oooo0?ooo`380?ooo`00M`3oool20?l000030?ooo`3o0000o`0000`0o`000`3o
ool<0?l001X0oooo1P3o00000`3oool0o`000?l000040?l005T0oooo4`3o00050?ooo`h0o`00>03o
ool00`000000oooo0?ooo`380?ooo`00M@3ooolC0?l000<0oooo2P3o000N0?ooo`80o`001@3oool2
0?l00580oooo0P3o00060?oooaD0o`000`3oool?0?l003P0oooo00<000000?ooo`3oool0b03oool0
07@0oooo4`3o00020?ooo`80o`0000<0oooo0?l0003o00001P3o001h0?ooo`H0o`00103ooolE0?l0
00<0oooo403o00060?ooo`80o`00;`3oool00`000000oooo0?ooo`380?ooo`00M03ooolA0?l00080
oooo3@3o001g0?ooo`P0o`0000@0oooo0?l0003o0000oooo5@3o00030?oooa40o`000P3oool60?l0
02d0oooo00<000000?ooo`3oool0b03oool007<0oooo3`3o00040?ooo`d0o`00N03ooolQ0?l000<0
oooo6P3o000/0?ooo`030000003oool0oooo0<P0oooo001c0?ooo`l0o`00103oool80?l000030?oo
o`3o0000o`0007T0oooo8@3o00050?oooaT0o`00;03oool00`000000oooo0?ooo`380?ooo`00M03o
ool=0?l000@0oooo2P3o001k0?ooo`l0o`0000<0oooo0?l0003o0000103oool20?l000030?ooo`3o
0000o`0000H0o`001`3oool20?l00080oooo503o000[0?ooo`030000003oool0oooo0<P0oooo001d
0?ooo`P0o`0000<0oooo0?l0003o00001P3oool:0?l007`0oooo3`3o000:0?ooo`H0o`003P3ooolB
0?l002/0oooo00<000000?ooo`3oool0b03oool007D0oooo1P3o000;0?ooo`P0o`00O@3oool?0?l0
00`0oooo0P3o000B0?ooo`l0o`00;03oool200000<T0oooo001g0?ooo`80o`003@3oool80?l007h0
oooo3@3o000R0?ooo`h0o`00;03oool00`000000oooo0?ooo`380?ooo`00Q`3oool60?l00840oooo
0P3o00000`3oool0o`000?l000060?l00280oooo3@3o000]0?ooo`030000003oool0oooo0<P0oooo
00290?ooo`80o`00Q`3oool60?l002@0oooo1P3o00020?ooo`80o`00;`3oool00`000000oooo0?oo
o`380?ooo`00o`3ooolE0?ooo`80o`00:03oool20?l003D0oooo00<000000?ooo`3oool0b03oool0
0?l0oooo;@3oool20?l004L0oooo00<000000?ooo`3oool0b03oool00?l0oooo:`3oool60?l004D0
oooo00<000000?ooo`3oool0b03oool00?l0oooo:P3oool80?l004@0oooo00<000000?ooo`3oool0
b03oool00?l0oooo:P3oool80?l004@0oooo00<000000?ooo`3oool0b03oool00?l0oooo:@3oool:
0?l004<0oooo00<000000?ooo`3oool0b03oool00?l0oooo:@3oool:0?l004<0oooo00<000000?oo
o`3oool0b03oool00?l0oooo:P3oool80?l004@0oooo00<000000?ooo`3oool0b03oool00?l0oooo
:P3oool80?l004@0oooo00<000000?ooo`3oool0b03oool00?l0oooo:`3oool60?l001X0oooo0P3o
000Y0?ooo`030000003oool0oooo0<P0oooo001O0?ooo`80o`00b`3oool20?l001X0oooo1P3o000>
0?ooo`80o`005`3oool200000<T0oooo001M0?ooo`H0o`00i03oool80?l000/0oooo1P3o000E0?oo
o`030000003oool0oooo0<P0oooo001L0?ooo`P0o`003@3oool20?l00=@0oooo203o000:0?ooo`P0
o`00503oool00`000000oooo0?ooo`380?ooo`00G03oool80?l000/0oooo1P3o003A0?ooo`X0o`00
2@3oool80?l001@0oooo00<000000?ooo`3oool0b03oool005/0oooo2P3o00090?ooo`P0o`00d03o
ool:0?l000P0oooo2P3o000C0?ooo`030000003oool0oooo0<P0oooo001K0?ooo`X0o`002@3oool8
0?l00=40oooo203o00090?ooo`X0o`004`3oool00`000000oooo0?ooo`380?ooo`00G03oool80?l0
00030?ooo`3o0000o`0000H0oooo2P3o003@0?ooo`P0o`002P3oool80?l001@0oooo00<000000?oo
o`3oool0b03oool005`0oooo3@3o00040?ooo`X0o`00d@3oool60?l000/0oooo203o000D0?ooo`03
0000003oool0oooo0<P0oooo001M0?ooo`d0o`00103oool80?l00=@0oooo0P3o000>0?ooo`H0o`00
5@3oool00`000000oooo0?ooo`380?ooo`00G`3oool20?l000030?ooo`3o0000o`0000H0o`00103o
ool80?l00>H0oooo0P3o000G0?ooo`030000003oool0oooo0<P0oooo001Q0?ooo`X0o`00103oool6
0?l00?l0oooo0@3oool00`000000oooo0?ooo`380?ooo`00H@3oool:0?l000H0oooo0P3o003o0?oo
o`<0oooo00<000000?ooo`3oool0b03oool00680oooo203o003o0?ooo``0oooo00<000000?ooo`3o
ool0b03oool005T0oooo0P3o00070?ooo`P0o`0000<0oooo0?l0003o0000o`3oool90?ooo`030000
003oool0oooo0<P0oooo001G0?ooo`H0o`001P3oool<0?l00?l0oooo1`3oool00`000000oooo0?oo
o`380?ooo`00EP3oool80?l000L0oooo0P3o00000`3oool0o`000?l000060?l00?l0oooo1P3oool2
00000<T0oooo001F0?ooo`P0o`002P3oool80?l00?l0oooo1P3oool00`000000oooo0?ooo`380?oo
o`00D`3oool<0?l000P0oooo2P3o003o0?ooo`D0oooo00<000000?ooo`3oool0b03oool00540oooo
3P3o00080?ooo`X0o`00g`3oool20?l002<0oooo00<000000?ooo`3oool0b03oool00500oooo3P3o
000:0?ooo`P0o`00gP3oool60?l00240oooo00<000000?ooo`3oool0b03oool00500oooo3P3o000:
0?ooo`P0o`00g@3oool80?l00200oooo00<000000?ooo`3oool0b03oool004l0oooo3P3o000<0?oo
o`H0o`00gP3oool80?l00200oooo00<000000?ooo`3oool0b03oool004l0oooo303o000@0?ooo`80
o`00g`3oool:0?l000`0oooo0P3o000A0?ooo`030000003oool0oooo0<P0oooo001@0?ooo`P0o`00
m03oool:0?l000X0oooo1P3o000?0?ooo`030000003oool0oooo0<P0oooo001@0?ooo`P0o`00m@3o
ool80?l000@0oooo1P0000080?l000<000002`3oool00`000000oooo0?ooo`380?ooo`00D@3oool6
0?l00?H0oooo203o00000`3oool0o`000?l000040?ooo`030000003oool0oooo00P0o`000`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0<P0oooo001C0?ooo`80o`00n@3oool<0?l0
0080oooo00<000000?ooo`3o00002@3o00020?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0b03oool00?l0ooooD@3oool20?l000030?ooo`3o0000o`0000H0o`0000<0oooo0000003o
ool02P3o00030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0b03oool00?l0oooo
E03oool80?l000040?ooo`000000oooo0?ooo`P0o`00103oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0<P0oooo003o0?oooe<0oooo2P3o00000`000000oooo0?ooo`080?l000@0oooo
00<000000?ooo`3oool01`3oool400000<L0oooo003o0?oooe<0oooo2P3o000010000000oooo0?oo
o`3oool60?l000D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`380?ooo`00o`3o
oomD0?ooo`P0o`0000<0oooo0000003oool0103oool20?l000030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`380?ooo`00A`3oool20?l00?l0oooo2`3oool8
0?l000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02
0?l000@0oooo0P3o003:0?ooo`00A@3oool60?l00?l0oooo2P3oool60?l00080oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o0000o`0000X0o`00b03oool004@0
oooo203o003o0?ooo`/0oooo0P3o00040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00P3oool00`000000o`000?l0000<0?l00<L0oooo00140?ooo`P0o`00o`3oool=0?ooo`<00000
00<0oooo0000003oool01`3oool00`000000oooo0?ooo`020?l000030000003o0000o`0000`0o`00
a`3oool004<0oooo2P3o003o0?ooo`l0oooo0P0000090?oooa@0o`00aP3oool004<0oooo2P3o003o
0?oooaT0oooo5@3o00360?ooo`00A03oool80?l00?l0oooo6P3ooolD0?l00<L0oooo00140?ooo`P0
o`00o`3ooolI0?oooaD0o`00a`3oool004D0oooo1P3o003o0?oooaX0oooo503o00380?ooo`00A`3o
ool20?l00?l0oooo7@3oool80?l000030?ooo`3o0000o`0000@0oooo0P3o003:0?ooo`00o`3ooomV
0?ooo`P0o`00203oool00`000000oooo0?ooo`380?ooo`00o`3ooomW0?ooo`H0o`002@3oool20000
0<T0oooo003o0?ooofT0oooo0P3o000;0?ooo`030000003oool0oooo0<P0oooo003o0?ooogH0oooo
00<000000?ooo`3oool0b03oool00?l0ooooMP3oool00`000000oooo0?ooo`380?ooo`00o`3ooomf
0?ooo`030000003oool0oooo0<P0oooo003o0?ooogH0oooo00<000000?ooo`3oool0b03oool004d0
oooo0P3o003o0?ooobL0oooo00<000000?ooo`3oool0b03oool004/0oooo1P3o003o0?ooobD0oooo
00<000000?ooo`3oool0b03oool004X0oooo203o003o0?ooob@0oooo00<000000?ooo`3oool0b03o
ool004X0oooo203o003o0?ooob@0oooo00<000000?ooo`3oool0b03oool004T0oooo2P3o003o0?oo
ob<0oooo00<000000?ooo`3oool0b03oool004T0oooo2P3o003o0?ooob<0oooo00<000000?ooo`3o
ool0b03oool004X0oooo203o003o0?ooob@0oooo00<000000?ooo`3oool0b03oool004X0oooo203o
003o0?ooob@0oooo00<000000?ooo`3oool0b03oool004/0oooo1P3o003o0?ooobD0oooo00<00000
0?ooo`3oool0b03oool004d0oooo0P3o003o0?ooobL0oooo0P0000030?ooo`80o`002P3oool20?l0
0;P0oooo003o0?ooogH0oooo00<000000?ooo`3oool01P3o00060?ooo`H0o`000P3oool20?l00;80
oooo003o0?ooogH0oooo00<000000?ooo`3o00001`3o0000103oool0o`000?l0003oool=0?l00;00
oooo003o0?ooogH0oooo00<000000?ooo`3o00006@3o002_0?ooo`00@@3oool20?l00?l0oooo<`3o
ool00`000000o`000?l0000I0?l00:l0oooo000o0?ooo`H0o`00o`3ooola0?ooo`030000003o0000
o`0001X0o`00[P3oool003h0oooo203o003o0?oooc00oooo00<000000?ooo`3o00006P3o002^0?oo
o`00?P3oool80?l00?l0oooo<03oool00`000000oooo0?l0000I0?l00:l0oooo000m0?ooo`X0o`00
o`3oool_0?ooo`030000003oool0oooo01T0o`00[`3oool003/0oooo303o003o0?ooobl0oooo00<0
00000?ooo`3oool00P3oool20?l000030?ooo`3o0000o`0000H0o`0000<0oooo0?l0003o00000P3o
ool60?l00;00oooo000i0?ooo`d0o`00o`3oool`0?ooo`030000003oool0oooo00H0oooo1P3o0008
0?ooo`80o`00/P3oool003P0oooo3P3o003o0?oooc00oooo00<000000?ooo`3oool0203oool20?l0
0;h0oooo000h0?ooo`d0o`00o`3ooola0?ooo`030000003oool0oooo0<P0oooo000g0?ooo``0o`00
o`3ooolc0?ooo`030000003oool0oooo0<P0oooo000g0?ooo`X0o`00o`3ooole0?ooo`800000b@3o
ool003P0oooo203o003o0?ooocH0oooo00<000000?ooo`3oool0b03oool003P0oooo203o003o0?oo
ocH0oooo00<000000?ooo`3oool0b03oool003T0oooo1P3o003o0?ooocL0oooo00<000000?ooo`3o
ool0b03oool003/0oooo0P3o003o0?ooocT0oooo00<000000?ooo`3oool0b03oool00?l0ooooMP3o
ool00`000000oooo0?ooo`380?ooo`00o`3ooomf0?ooo`030000003oool0oooo0<P0oooo003o0?oo
ogH0oooo00<000000?ooo`3oool0b03oool00?l0ooooMP3oool00`000000oooo0?ooo`380?ooo`00
=@3oool20?l00?l0oooo?`3oool00`000000oooo0?ooo`380?ooo`00<`3oool60?l00?l0oooo?@3o
ool00`000000oooo0?ooo`380?ooo`008`3oool20?l000d0oooo203o003o0?oooc`0oooo00<00000
0?ooo`3oool06P3oool20?l00:`0oooo000M0?ooo`80o`000P3oool60?l00080oooo0P3o00070?oo
o`P0o`00o`3oooll0?ooo`030000003oool0oooo01P0oooo1P3o002Z0?ooo`006`3ooolB0?l000@0
oooo2P3o003o0?oooc/0oooo00<000000?ooo`3oool05`3oool80?l00:T0oooo000J0?oooa@0o`00
0`3oool:0?l00?l0oooo>`3oool00`000000oooo0?ooo`0G0?ooo`P0o`00Z@3oool001X0oooo503o
00040?ooo`P0o`00o`3oooll0?ooo`8000005`3oool:0?l00:P0oooo000I0?oooaH0o`000`3oool8
0?l00?l0oooo?03oool00`000000oooo0?ooo`0F0?ooo`X0o`00Z03oool001T0oooo5P3o00040?oo
o`H0o`00o`3ooolm0?ooo`030000003oool0oooo01L0oooo203o002Y0?ooo`006P3ooolD0?l000L0
oooo0P3o003o0?ooocl0oooo00<000000?ooo`3oool05`3oool80?l00:T0oooo000J0?oooa@0o`00
00<0oooo0?l0003o0000o`3ooom50?ooo`030000003oool0oooo01P0oooo1P3o00020?ooo`80o`00
YP3oool001/0oooo1P3o00020?ooo`80o`000P3oool<0?l00?l0oooo@`3oool00`000000oooo0?oo
o`0J0?ooo`80o`000P3oool60?l00:@0oooo000M0?ooo`80o`002P3oool20?l000030?ooo`3o0000
o`0000H0o`00o`3ooom20?ooo`030000003oool0oooo01d0oooo203o00000`3oool0o`000?l0002P
0?ooo`005`3oool20?l001<0oooo203o003o0?oood80oooo00<000000?ooo`3oool07@3oool=0?l0
09h0oooo000E0?ooo`H0o`00403oool:0?l00?l0oooo@@3oool00`000000oooo0?ooo`0L0?ooo`l0
o`0000<0oooo0?l0003o0000VP3oool001@0oooo203o000?0?ooo`X0o`00o`3ooolU0?ooo`L00000
1@3oool7000000T0oooo00<000000?ooo`3oool0703ooolD0?l009P0oooo000D0?ooo`P0o`00403o
ool80?l00?l0oooo:@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool07@3ooolD0?l009L0oooo000C0?ooo`X0o`003`3oool80?l00?l0oooo:@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool07@3ooolD
0?l009L0oooo000C0?ooo`X0o`00403oool60?l00?l0oooo:P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool07P3ooolD0?l009H0oooo000D0?ooo`P0
o`004`3oool20?l00?l0oooo;03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0803oool20?l000030?ooo`3o0000o`0000d0o`00UP3oool001@0oooo
203o003o0?oood40oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`@00000
8`3oool=0?l009L0oooo000E0?ooo`H0o`00o`3ooom20?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0V0?ooo`80o`0000<0oooo0?l0003o00001P3o
002G0?ooo`005`3oool20?l00?l0ooooA03oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0:P3oool60?l009P0oooo000A0?ooo`80o`00o`3ooom:0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0/0?oo
o`80o`00VP3oool000l0oooo1P3o003o0?ooodP0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0<P0oooo000>0?ooo`P0o`00o`3ooom70?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`380?ooo`003P3o
ool80?l00?l0oooo@`3oool3000000030?ooo`000000oooo00H0oooo0`0000000`3oool000000?oo
o`0;0?ooo`030000003oool0oooo0<P0oooo000=0?ooo`X0o`00o`3ooom50?ooo`8000002P3oool2
000000`0oooo00<000000?ooo`3oool0b03oool000d0oooo2P3o003o0?oooel0oooo00<000000?oo
o`3oool0b03oool000h0oooo203o003o0?ooof00oooo00<000000?ooo`3oool0b03oool000h0oooo
203o003o0?ooof00oooo00<000000?ooo`3oool0b03oool000l0oooo1P3o003o0?ooof40oooo00<0
00000?ooo`3oool0b03oool000/0oooo0P3o00040?ooo`80o`00o`3ooomS0?ooo`030000003oool0
oooo0<P0oooo00090?ooo`H0o`00o`3ooomW0?ooo`030000003oool0oooo0<P0oooo00080?ooo`P0
o`00o`3ooomV0?ooo`030000003oool0oooo0<P0oooo00080?ooo`P0o`00o`3ooomV0?ooo`800000
b@3oool000L0oooo2P3o003o0?ooofD0oooo00<000000?ooo`3oool0b03oool000L0oooo2P3o003o
0?ooofD0oooo00<000000?ooo`3oool0b03oool000P0oooo203o003o0?ooofH0oooo00<000000?oo
o`3oool0b03oool000P0oooo203o003o0?ooofH0oooo00<000000?ooo`3oool0b03oool000T0oooo
1P3o003o0?ooofL0oooo00<000000?ooo`3oool0b03oool000/0oooo0P3o003o0?ooofT0oooo00<0
00000?ooo`3oool0b03oool00?l0ooooMP3oool00`000000oooo0?ooo`380?ooo`00o`3ooomf0?oo
o`030000003oool0oooo0<P0oooo003o0?ooogH0oooo00<000000?ooo`3oool0b03oool00?l0oooo
MP3oool00`000000oooo0?ooo`380?ooo`00o`3ooomf0?ooo`030000003oool0oooo0<P0oooo003o
0?ooogH0oooo00<000000?ooo`3oool0b03oool00?l0ooooMP3oool00`000000oooo0?ooo`380?oo
o`00o`3ooomf0?ooo`800000<`3oool20?l009@0oooo003o0?ooogH0oooo00<000000?ooo`3oool0
<03oool60?l00980oooo003o0?ooogH0oooo00<000000?ooo`3oool0;`3oool80?l00940oooo003o
0?ooogH0oooo00<000000?ooo`3oool0;`3oool80?l00940oooo003o0?ooogH0oooo00<000000?oo
o`3oool0;P3oool:0?l00900oooo003o0?ooogH0oooo00<000000?ooo`3oool0;P3oool:0?l00900
oooo003o0?ooogH0oooo00<000000?ooo`3oool0;`3oool80?l00940oooo003o0?ooogH0oooo00<0
00000?ooo`3oool0;`3oool80?l00940oooo003o0?ooogH0oooo00<000000?ooo`3oool0<03oool6
0?l00980oooo003o0?ooogH0oooo00<000000?ooo`3oool0<P3oool20?l00100oooo0P3o00220?oo
o`00o`3ooomf0?ooo`030000003oool0oooo0480oooo1P3o00200?ooo`00o`3ooomf0?ooo`030000
003oool0oooo0440oooo203o001o0?ooo`00o`3ooomf0?ooo`030000003oool0oooo0440oooo203o
001o0?ooo`00o`3ooomf0?ooo`030000003oool0oooo03P0oooo0P3o00060?ooo`X0o`00OP3oool0
0?l0ooooMP3oool2000003L0oooo1P3o00040?ooo`X0o`00OP3oool00?l0ooooMP3oool00`000000
oooo0?ooo`0e0?ooo`P0o`00103oool80?l007l0oooo003o0?ooogH0oooo00<000000?ooo`3oool0
=@3oool80?l000@0oooo203o001o0?ooo`00o`3ooomf0?ooo`030000003oool0oooo03@0oooo303o
00020?ooo`H0o`00P03oool00?l0ooooMP3oool00`000000oooo0?ooo`0d0?ooo`h0o`000P3oool2
0?l00880oooo003o0?ooogH0oooo00<000000?ooo`3oool0=@3oool>0?l008D0oooo003o0?ooogH0
oooo00<000000?ooo`3oool0=@3oool>0?l008D0oooo003o0?ooogH0oooo00<000000?ooo`3oool0
=P3oool>0?l008@0oooo003o0?ooogH0oooo00<000000?ooo`3oool0>03oool<0?l008@0oooo003o
0?ooogH0oooo00<000000?ooo`3oool0>`3oool80?l008D0oooo003o0?ooogH0oooo00<000000?oo
o`3oool0>`3oool80?l008D0oooo003o0?ooogH0oooo00<000000?ooo`3oool0?03oool60?l008H0
oooo003o0?ooogH0oooo00<000000?ooo`3oool0?P3oool20?l008P0oooo003o0?ooogH0oooo00<0
00000?ooo`3oool0b03oool00?l0ooooMP3oool00`000000oooo0?ooo`380?ooo`00o`3ooomf0?oo
o`800000B`3oool20?l007`0oooo003o0?ooogH0oooo00<000000?ooo`3oool0B03oool60?l007X0
oooo003o0?ooogH0oooo00<000000?ooo`3oool0A`3oool80?l007T0oooo003o0?ooogH0oooo00<0
00000?ooo`3oool0A`3oool80?l007T0oooo003o0?ooogH0oooo00<000000?ooo`3oool0AP3oool:
0?l007P0oooo003o0?ooogH0oooo00<000000?ooo`3oool0AP3oool:0?l007P0oooo003o0?ooogH0
oooo00<000000?ooo`3oool0A`3oool80?l007T0oooo003o0?ooogH0oooo00<000000?ooo`3oool0
A`3oool80?l007T0oooo003o0?ooogH0oooo00<000000?ooo`3oool0B03oool60?l007X0oooo003o
0?oooeX0oooo1`0000040?ooo`P000002@3oool00`000000oooo0?ooo`1:0?ooo`80o`00O03oool0
0?l0ooooG@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`380?ooo`00o`3ooomM0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`380?ooo`00o`3ooomM0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`380?ooo`00o`3o
oomM0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`380?ooo`00o`3ooomM0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool4
00000<L0oooo003o0?oooed0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0<P0oooo003o0?oooed0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0<P0oooo003o0?oooed0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0500oooo0P3o001f0?ooo`00o`3o
oomM0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`1>0?ooo`H0o`00M03oool00?l0ooooG@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1=0?ooo`P0o`00L`3oool0
0?l0ooooF@3oool3000000030?ooo`000000oooo00L0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo04d0oooo203o001c0?ooo`00o`3ooomL0?ooo`80
00002@3oool4000000/0oooo00<000000?ooo`3oool0C03oool:0?l00780oooo003o0?ooogH0oooo
00<000000?ooo`3oool0C03oool<0?l000@0oooo0P3o001Z0?ooo`00o`3ooomf0?ooo`030000003o
ool0oooo04d0oooo4`3o001X0?ooo`00o`3ooomf0?ooo`030000003oool0oooo04d0oooo503o001W
0?ooo`00o`3ooomf0?ooo`030000003oool0oooo04h0oooo4`3o001W0?ooo`00o`3ooomf0?ooo`03
0000003oool0oooo0500oooo4P3o001V0?ooo`00o`3ooomf0?ooo`030000003oool0oooo0580oooo
403o001V0?ooo`00o`3ooomf0?ooo`030000003oool0oooo05<0oooo3P3o001W0?ooo`00o`3ooomf
0?ooo`800000E03oool>0?l006L0oooo003o0?ooogH0oooo00<000000?ooo`3oool0E03oool<0?l0
06P0oooo003o0?ooogH0oooo00<000000?ooo`3oool0EP3oool20?l000@0oooo0P3o001Z0?ooo`00
o`3ooomf0?ooo`030000003oool0oooo0<P0oooo003o0?ooogH0oooo00<000000?ooo`3oool0b03o
ool00?l0ooooMP3oool00`000000oooo0?ooo`380?ooo`00o`3ooomf0?ooo`030000003oool0oooo
0<P0oooo003o0?ooogH0oooo00<000000?ooo`3oool0b03oool00?l0ooooMP3oool00`000000oooo
0?ooo`380?ooo`00o`3ooomf0?ooo`030000003oool0oooo0<P0oooo003o0?ooogH0oooo00<00000
0?ooo`3oool0b03oool00?l0ooooMP3oool00`000000oooo0?ooo`380?ooo`00o`3ooomf0?ooo`03
0000003oool0oooo0<P0oooo003o0?ooogH0oooo00<000000?ooo`3oool0b03oool00?l0ooooMP3o
ool200000<T0oooo003o0?ooogH0oooo00<000000?ooo`3oool0b03oool00?l0ooooMP3oool00`00
0000oooo0?ooo`380?ooo`00o`3ooomf0?ooo`030000003oool0oooo0<P0oooo003o0?ooogH0oooo
00<000000?ooo`3oool0b03oool00?l0ooooMP3oool00`000000oooo0?ooo`380?ooo`00o`3ooomf
0?ooo`030000003oool0oooo0<P0oooo003o0?ooogH0oooo00<000000?ooo`3oool0b03oool00?l0
ooooMP3oool00`000000oooo0?ooo`380?ooo`00o`3ooomf0?ooo`030000003oool0oooo0<P0oooo
003o0?ooogH0oooo00<000000?ooo`3oool0b03oool00?l0ooooMP3oool00`000000oooo0?ooo`38
0?ooo`00o`3ooomf0?ooo`030000003oool0oooo0<P0oooo003o0?ooogH0oooo00<000000?ooo`3o
ool0b03oool00?l0ooooMP3oool200000<T0oooo003o0?ooogH0oooo00<000000?ooo`3oool0b03o
ool00?l0ooooMP3oool00`000000oooo0?ooo`380?ooo`00o`3ooomf0?ooo`030000003oool0oooo
0<P0oooo003o0?ooogH0oooo00<000000?ooo`3oool0b03oool00?l0ooooMP3oool00`000000oooo
0?ooo`380?ooo`00o`3ooomf0?ooo`030000003oool0oooo0<P0oooo003o0?ooogH0oooo00<00000
0?ooo`3oool0b03oool00?l0ooooMP3oool00`000000oooo0?ooo`1R0?ooo`80o`00I03oool00?l0
ooooMP3oool00`000000oooo0?ooo`1P0?ooo`H0o`00HP3oool00?l0ooooMP3oool00`000000oooo
0?ooo`1O0?ooo`P0o`00H@3oool00?l0ooooMP3oool00`000000oooo0?ooo`1O0?ooo`P0o`00H@3o
ool00?l0ooooMP3oool00`000000oooo0?ooo`1N0?ooo`X0o`00303oool20?l00580oooo003o0?oo
ogH0oooo00<000000?ooo`3oool0GP3oool<0?l000P0oooo1P3o001@0?ooo`00o`3ooomf0?ooo`03
0000003oool0oooo05l0oooo3@3o00050?ooo`P0o`00C`3oool00?l0ooooMP3oool200000600oooo
3P3o00040?ooo`P0o`00C`3oool00?l0ooooMP3oool00`000000oooo0?ooo`1P0?ooo`d0o`000`3o
ool:0?l004h0oooo003o0?ooogH0oooo00<000000?ooo`3oool0HP3ooolH0?l004h0oooo003o0?oo
ogH0oooo00<000000?ooo`3oool0I03ooolE0?l004l0oooo003o0?ooogH0oooo00<000000?ooo`3o
ool0I@3ooolD0?l004l0oooo003o0?ooogH0oooo00<000000?ooo`3oool0I@3ooolC0?l00500oooo
003o0?ooogH0oooo00<000000?ooo`3oool0IP3oool@0?l00580oooo003o0?ooogH0oooo00<00000
0?ooo`3oool0J03oool<0?l005@0oooo003o0?ooogH0oooo00<000000?ooo`3oool0J`3oool80?l0
05D0oooo003o0?ooogH0oooo00<000000?ooo`3oool0J`3oool80?l005D0oooo003o0?ooogH0oooo
00<000000?ooo`3oool0K03oool60?l005H0oooo003o0?ooogH0oooo00<000000?ooo`3oool0KP3o
ool20?l005P0oooo003o0?ooogH0oooo00<000000?ooo`3oool0b03oool00?l0ooooMP3oool00`00
0000oooo0?ooo`380?ooo`00o`3ooomf0?ooo`030000003oool0oooo0<P0oooo003o0?ooool0oooo
@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0
ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom2
0?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3o
oooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80
oooo003o0?ooool0oooo@P3oool00?l0ooooK`3oool3000001<0oooo0`00002i0?ooo`00o`3ooom_
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0]`3oool00?l0ooooK`3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0;L0oooo003o0?ooofl0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`2g0?ooo`00o`3ooomN0?ooo`T00000203oool00`000000oooo
0?ooo`040?ooo`@00000103oool4000000D0oooo00<000000?ooo`3oool0]`3oool00?l0ooooHP3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;L0oooo003o0?ooof80oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`2g0?ooo`00o`3ooomR0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0]`3oool00?l0ooooHP3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00H0oooo200000070?ooo`030000003oool0oooo0;L0oooo003o0?ooof80oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2g0?ooo`00o`3ooomR0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0]`3oool00?l0ooooHP3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?oo
o`2g0?ooo`00o`3ooomO0?ooo`@00000303oool00`000000oooo0?ooo`080?ooo`040000003oool0
oooo000000T0oooo00<000000?ooo`3oool0]`3oool00?l0ooooK`3oool00`000000oooo0?ooo`08
0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0]`3oool00?l0ooooK`3oool0
0`000000oooo0?ooo`090?ooo`8000002P3oool00`000000oooo0?ooo`2g0?ooo`00o`3ooomR0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool5000000X0oooo00<000000?oo
o`3oool0]`3oool00?l0ooooHP3oool00`000000oooo0?ooo`0:0?ooo`<000004`3oool300000;T0
oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?oo
ool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 575}, {354.75, 0}} -> {-6.20002, 8.63433, 0.0332435, \
0.0277492}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(dat /. {u_, i_} \[Rule] {u, u\/i};\)\), "\[IndentingNewLine]", 
    \(ListPlot[%]\), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.738095 0.119048 0.470318 0.852671 [
[.02381 .45782 -6 -9 ]
[.02381 .45782 6 0 ]
[.2619 .45782 -6 -9 ]
[.2619 .45782 6 0 ]
[.5 .45782 -6 -9 ]
[.5 .45782 6 0 ]
[.97619 .45782 -3 -9 ]
[.97619 .45782 3 0 ]
[.7256 .04398 -24 -4.5 ]
[.7256 .04398 0 4.5 ]
[.7256 .12925 -24 -4.5 ]
[.7256 .12925 0 4.5 ]
[.7256 .21452 -24 -4.5 ]
[.7256 .21452 0 4.5 ]
[.7256 .29978 -24 -4.5 ]
[.7256 .29978 0 4.5 ]
[.7256 .38505 -24 -4.5 ]
[.7256 .38505 0 4.5 ]
[.7256 .55559 -18 -4.5 ]
[.7256 .55559 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .47032 m
.02381 .47657 L
s
[(-6)] .02381 .45782 0 1 Mshowa
.2619 .47032 m
.2619 .47657 L
s
[(-4)] .2619 .45782 0 1 Mshowa
.5 .47032 m
.5 .47657 L
s
[(-2)] .5 .45782 0 1 Mshowa
.97619 .47032 m
.97619 .47657 L
s
[(2)] .97619 .45782 0 1 Mshowa
.125 Mabswid
.08333 .47032 m
.08333 .47407 L
s
.14286 .47032 m
.14286 .47407 L
s
.20238 .47032 m
.20238 .47407 L
s
.32143 .47032 m
.32143 .47407 L
s
.38095 .47032 m
.38095 .47407 L
s
.44048 .47032 m
.44048 .47407 L
s
.55952 .47032 m
.55952 .47407 L
s
.61905 .47032 m
.61905 .47407 L
s
.67857 .47032 m
.67857 .47407 L
s
.79762 .47032 m
.79762 .47407 L
s
.85714 .47032 m
.85714 .47407 L
s
.91667 .47032 m
.91667 .47407 L
s
.25 Mabswid
0 .47032 m
1 .47032 L
s
.7381 .04398 m
.74435 .04398 L
s
[(-0.5)] .7256 .04398 1 0 Mshowa
.7381 .12925 m
.74435 .12925 L
s
[(-0.4)] .7256 .12925 1 0 Mshowa
.7381 .21452 m
.74435 .21452 L
s
[(-0.3)] .7256 .21452 1 0 Mshowa
.7381 .29978 m
.74435 .29978 L
s
[(-0.2)] .7256 .29978 1 0 Mshowa
.7381 .38505 m
.74435 .38505 L
s
[(-0.1)] .7256 .38505 1 0 Mshowa
.7381 .55559 m
.74435 .55559 L
s
[(0.1)] .7256 .55559 1 0 Mshowa
.125 Mabswid
.7381 .06104 m
.74185 .06104 L
s
.7381 .07809 m
.74185 .07809 L
s
.7381 .09514 m
.74185 .09514 L
s
.7381 .1122 m
.74185 .1122 L
s
.7381 .1463 m
.74185 .1463 L
s
.7381 .16336 m
.74185 .16336 L
s
.7381 .18041 m
.74185 .18041 L
s
.7381 .19746 m
.74185 .19746 L
s
.7381 .23157 m
.74185 .23157 L
s
.7381 .24862 m
.74185 .24862 L
s
.7381 .26568 m
.74185 .26568 L
s
.7381 .28273 m
.74185 .28273 L
s
.7381 .31684 m
.74185 .31684 L
s
.7381 .33389 m
.74185 .33389 L
s
.7381 .35094 m
.74185 .35094 L
s
.7381 .368 m
.74185 .368 L
s
.7381 .4021 m
.74185 .4021 L
s
.7381 .41916 m
.74185 .41916 L
s
.7381 .43621 m
.74185 .43621 L
s
.7381 .45326 m
.74185 .45326 L
s
.7381 .48737 m
.74185 .48737 L
s
.7381 .50442 m
.74185 .50442 L
s
.7381 .52148 m
.74185 .52148 L
s
.7381 .53853 m
.74185 .53853 L
s
.7381 .02693 m
.74185 .02693 L
s
.7381 .00988 m
.74185 .00988 L
s
.7381 .57264 m
.74185 .57264 L
s
.7381 .58969 m
.74185 .58969 L
s
.7381 .60675 m
.74185 .60675 L
s
.25 Mabswid
.7381 0 m
.7381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .01472 Mdot
.03571 .01709 Mdot
.04762 .01898 Mdot
.05952 .02144 Mdot
.07143 .02858 Mdot
.08333 .03704 Mdot
.09524 .0488 Mdot
.10714 .05149 Mdot
.11905 .05168 Mdot
.13095 .05694 Mdot
.14286 .04854 Mdot
.15476 .06626 Mdot
.16667 .05688 Mdot
.17857 .06303 Mdot
.19048 .06434 Mdot
.20238 .07644 Mdot
.21429 .08905 Mdot
.22619 .09173 Mdot
.2381 .08755 Mdot
.25 .09568 Mdot
.2619 .10231 Mdot
.27381 .11563 Mdot
.28571 .12208 Mdot
.29762 .1284 Mdot
.30952 .13042 Mdot
.32143 .144 Mdot
.33333 .15171 Mdot
.34524 .15897 Mdot
.35714 .17532 Mdot
.36905 .18437 Mdot
.38095 .18595 Mdot
.39286 .19463 Mdot
.40476 .19859 Mdot
.41667 .20757 Mdot
.42857 .21952 Mdot
.44048 .23344 Mdot
.45238 .24737 Mdot
.46429 .25576 Mdot
.47619 .25778 Mdot
.4881 .26775 Mdot
.5 .27781 Mdot
.5119 .28865 Mdot
.52381 .29744 Mdot
.53571 .31555 Mdot
.54762 .32522 Mdot
.55952 .33297 Mdot
.57143 .34204 Mdot
.58333 .3516 Mdot
.59524 .36306 Mdot
.60714 .36956 Mdot
.61905 .37889 Mdot
.63095 .38869 Mdot
.64286 .39758 Mdot
.65476 .40842 Mdot
.66667 .41866 Mdot
.67857 .42769 Mdot
.69048 .43503 Mdot
.70238 .44463 Mdot
.71429 .45352 Mdot
.72619 .46188 Mdot
.7381 .47032 Mdot
.75 .47847 Mdot
.7619 .48657 Mdot
.77381 .49476 Mdot
.78571 .50287 Mdot
.79762 .50975 Mdot
.80952 .51714 Mdot
.82143 .5248 Mdot
.83333 .53242 Mdot
.84524 .53727 Mdot
.85714 .54356 Mdot
.86905 .55048 Mdot
.88095 .55858 Mdot
.89286 .56369 Mdot
.90476 .56892 Mdot
.91667 .57542 Mdot
.92857 .58245 Mdot
.94048 .58386 Mdot
.95238 .58992 Mdot
.96429 .59601 Mdot
.97619 .60332 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000900001Hb000`400?l00000o`00003oo`3ooonY
0?ooo`030000003oool0oooo09D0oooo003o0?ooojT0oooo00<000000?ooo`3oool0U@3oool00?l0
ooooZ@3oool00`000000oooo0?ooo`2E0?ooo`00o`3ooonY0?ooo`030000003oool0oooo09D0oooo
003o0?ooojT0oooo00<000000?ooo`3oool0U@3oool00?l0ooooZ@3oool3000009D0oooo003o0?oo
ojT0oooo00<000000?ooo`3oool0U@3oool000d0oooo0P00003o0?oooiX0oooo00<000000?ooo`3o
ool0U@3oool000`0oooo100000040?ooo`800000o`3ooonC0?ooo`030000003oool0oooo09D0oooo
000<0?ooo`@000000`3oool4000000<0oooo0P00003o0?ooohd0oooo00<000000?ooo`3oool0U@3o
ool000d0oooo0P0000040?ooo`@000000P3oool400000?l0ooooS03oool00`000000oooo0?ooo`2E
0?ooo`00503oool2000000<0oooo100000040?ooo`800000o`3ooon60?ooo`030000003oool0oooo
09D0oooo000J0?ooo`800000103oool400000?l0ooooQ@3oool00`000000oooo0?ooo`2E0?ooo`00
803oool400000?l0ooooQ@3oool00`000000oooo0?ooo`2E0?ooo`008@3oool200000?l0ooooQP3o
ool00`000000oooo0?ooo`2E0?ooo`00:03oool200000?l0ooooO`3oool3000009D0oooo000W0?oo
o`@00000o`3ooomn0?ooo`030000003oool0oooo09D0oooo000W0?ooo`@00000o`3ooomn0?ooo`03
0000003oool0oooo09D0oooo000X0?ooo`800000o`3ooomo0?ooo`030000003oool0oooo09D0oooo
003o0?ooojT0oooo00<000000?ooo`3oool0U@3oool002l0oooo0P00003o0?oooe40oooo10000008
0?ooo`<000002@3oool4000000/0oooo00<000000?ooo`3oool0U@3oool002h0oooo1000003o0?oo
odl0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`<00000203oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0U@3oool002h0
oooo1000003o0?ooodh0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`<0
00001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0U@3oool002l0oooo0P00003o0?ooodl0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0U@3oool00?l0ooooP03o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`2E0?ooo`00o`3ooomd0?ooo`P00000103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool01`3oool4000009@0oooo000f0?oo
o`8000006@3oool200000?l0oooo;@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00l0oooo0P0000030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0U@3oool003D0
oooo1000000G0?ooo`@00000o`3oool/0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo00000002000000/0oooo00<000000?ooo`3oool0U@3oool003D0oooo
100000040?ooo`8000001@3oool2000000X0oooo1000003o0?ooob`0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
U@3oool003H0oooo0P0000040?ooo`@000000`3oool4000000X0oooo0P00003o0?ooobd0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0U@3oool003`0oooo100000030?ooo`@00000o`3ooolj0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo09D0oooo000m0?ooo`8000001@3oool2000000@0oooo0P00000C0?ooo`800000o`3ooolP0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo09D0oooo00190?ooo`@000004@3oool400000?l0oooo803oool4000001<0
oooo1P00000:0?ooo`030000003oool0oooo09D0oooo00190?ooo`@000004@3oool400000?l0oooo
A`3oool00`000000oooo0?ooo`2E0?ooo`00BP3oool2000001<0oooo0P00003o0?ooodP0oooo00<0
00000?ooo`3oool0U@3oool006H0oooo0P0000050?ooo`800000o`3ooolj0?ooo`<00000U@3oool0
05P0oooo0P00000;0?ooo`@000000`3oool400000?l0oooo>@3oool00`000000oooo0?ooo`2E0?oo
o`00E`3oool4000000X0oooo100000030?ooo`@00000o`3oooli0?ooo`030000003oool0oooo09D0
oooo001G0?ooo`@000002`3oool2000000D0oooo0P00003o0?ooocX0oooo00<000000?ooo`3oool0
U@3oool005P0oooo0P00003o0?ooodl0oooo00<000000?ooo`3oool0U@3oool00?l0ooooZ@3oool0
0`000000oooo0?ooo`2E0?ooo`00o`3ooonY0?ooo`030000003oool0oooo09D0oooo001c0?ooo`80
0000o`3ooold0?ooo`030000003oool0oooo09D0oooo001b0?ooo`@00000o`3ooolc0?ooo`030000
003oool0oooo09D0oooo001b0?ooo`@00000o`3ooolc0?ooo`<00000U@3oool007<0oooo0P00003o
0?oooc@0oooo00<000000?ooo`3oool0U@3oool00?l0ooooZ@3oool00`000000oooo0?ooo`2E0?oo
o`00o`3ooonY0?ooo`030000003oool0oooo09D0oooo003o0?ooojT0oooo00<000000?ooo`3oool0
U@3oool008P0oooo0P00003o0?oooal0oooo00<000000?ooo`3oool0U@3oool007X0oooo0P00000;
0?ooo`@00000o`3ooolN0?ooo`030000003oool0oooo09D0oooo001i0?ooo`@00000103oool20000
00@0oooo1000003o0?oooah0oooo00<000000?ooo`3oool0U@3oool007T0oooo100000030?ooo`@0
0000103oool200000?l0oooo7`3oool00`000000oooo0?ooo`2E0?ooo`00NP3oool2000000@0oooo
1000000;0?ooo`800000o`3ooolH0?ooo`030000003oool0oooo09D0oooo00210?ooo`8000002`3o
ool400000?l0oooo5`3oool3000009D0oooo002>0?ooo`@00000o`3ooolG0?ooo`030000003oool0
oooo09D0oooo002?0?ooo`800000o`3ooolH0?ooo`030000003oool0oooo09D0oooo002F0?ooo`80
0000o`3ooolA0?ooo`030000003oool0oooo09D0oooo002E0?ooo`@00000o`3oool@0?ooo`030000
003oool0oooo09D0oooo002E0?ooo`@00000o`3oool@0?ooo`030000003oool0oooo09D0oooo002F
0?ooo`800000o`3ooolA0?ooo`030000003oool0oooo09D0oooo003o0?ooojT0oooo00<000000?oo
o`3oool0U@3oool00?l0ooooZ@3oool00`000000oooo0?ooo`2E0?ooo`00o`3ooonY0?ooo`030000
003oool0oooo09D0oooo003o0?ooojT0oooo0`00002E0?ooo`00W03oool200000?l0oooo2`3oool0
0`000000oooo0?ooo`2E0?ooo`00V`3oool400000?l0oooo2P3oool00`000000oooo0?ooo`2E0?oo
o`00V`3oool400000?l0oooo2P3oool00`000000oooo0?ooo`2E0?ooo`00W03oool2000000D0oooo
0P00003o0?ooo`@0oooo00<000000?ooo`3oool0U@3oool00:80oooo1000003K0?ooo`@00000203o
ool3000000X0oooo1000000:0?ooo`030000003oool0oooo09D0oooo002R0?ooo`@00000fP3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo0`00000<0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0U@3oool00:<0oooo0P00003J0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01@3oool3000000`0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`2E0?ooo`00ZP3oool200000=<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0>0?ooo`L000002P3oool00`000000oooo0?ooo`2E0?ooo`00Z@3oool4000000@0oooo
0P00003<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0U@3oool00:T0oooo1000
00030?ooo`@00000_`3oool8000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0?0?ooo`050000003oool0oooo0?ooo`0000002`3oool4000009@0oooo002Z0?ooo`800000103o
ool400000</0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`050000003o
ool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`2E0?ooo`00/@3oool200000<`0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`040000003oool0oooo000000/0oooo
00<000000?ooo`3oool0U@3oool00?l0ooooP03oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0100oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`2E0?ooo`00o`3o
oon00?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0000
000;0?ooo`030000003oool0oooo09D0oooo003o0?oooh40oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0C0?ooo`8000002`3oool00`000000oooo0?ooo`2E0?ooo`00o`3ooon10?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool04`3oool2000000/0oooo00<000000?oo
o`3oool0U@3oool00;P0oooo0P0000370?ooo`@000005`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo09D0oooo002g0?ooo`@00000k@3oool00`000000oooo0?ooo`2E0?ooo`00]`3o
ool400000>d0oooo00<000000?ooo`3oool0U@3oool00;P0oooo0P00003^0?ooo`<00000U@3oool0
0;l0oooo0P00003W0?ooo`030000003oool0oooo09D0oooo002n0?ooo`@00000iP3oool00`000000
oooo0?ooo`2E0?ooo`00_P3oool400000>H0oooo00<000000?ooo`3oool0U@3oool00;l0oooo0P00
003W0?ooo`030000003oool0oooo09D0oooo003o0?ooojT0oooo00<000000?ooo`3oool0U@3oool0
0<D0oooo0P00003Q0?ooo`030000003oool0oooo09D0oooo00340?ooo`@00000h03oool00`000000
oooo0?ooo`2E0?ooo`00a03oool400000>00oooo00<000000?ooo`3oool0U@3oool00<D0oooo0P00
003Q0?ooo`<00000U@3oool00?l0ooooZ@3oool00`000000oooo0?ooo`2E0?ooo`00o`3ooonY0?oo
o`030000003oool0oooo09D0oooo003o0?ooojT0oooo00<000000?ooo`3oool0U@3oool00?l0oooo
Z@3oool00`000000oooo0?ooo`2E0?ooo`00o`3ooonY0?ooo`030000003oool0oooo09D0oooo003<
0?ooo`800000fP3oool00`000000oooo0?ooo`2E0?ooo`00b`3oool400000=T0oooo00<000000?oo
o`3oool0U@3oool00</0oooo1000003I0?ooo`030000003oool0oooo09D0oooo003<0?ooo`800000
fP3oool00`000000oooo0?ooo`2E0?ooo`00o`3ooonY0?ooo`<00000U@3oool00=<0oooo0P00003C
0?ooo`030000003oool0oooo09D0oooo003B0?ooo`@00000103oool200000<`0oooo00<000000?oo
o`3oool0U@3oool00=80oooo100000030?ooo`@00000b`3oool00`000000oooo0?ooo`2E0?ooo`00
d`3oool2000000@0oooo1000003;0?ooo`030000003oool0oooo09D0oooo003J0?ooo`800000c03o
ool00`000000oooo0?ooo`2E0?ooo`00o`3ooonY0?ooo`030000003oool0oooo09D0oooo003Q0?oo
o`800000a@3oool00`000000oooo0?ooo`2E0?ooo`00h03oool400000<@0oooo00<000000?ooo`3o
ool0U@3oool00>00oooo100000040?ooo`800000_P3oool00`000000oooo0?ooo`2E0?ooo`00h@3o
ool2000000@0oooo1000002m0?ooo`<00000U@3oool00>L0oooo1000002m0?ooo`030000003oool0
oooo09D0oooo003X0?ooo`800000_P3oool00`000000oooo0?ooo`2E0?ooo`00o`3ooonY0?ooo`03
0000003oool0oooo09D0oooo003o0?ooojT0oooo00<000000?ooo`3oool0U@3oool00>h0oooo0P00
002A0?ooo`@00000203oool3000000P0oooo1@00000;0?ooo`030000003oool0oooo09D0oooo003]
0?ooo`@00000S`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo0`000007
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2E
0?ooo`00k@3oool4000008h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?oo
o`<000003P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo09D0oooo003^0?ooo`80
0000S`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`2E0?ooo`00o`3ooon00?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo09D0oooo
003o0?ooog@0oooo200000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`070?ooo`@00000U03oool00?D0oooo0P0000280?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo09D0oooo003d0?ooo`@00000Q`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0140oooo0`00000;0?ooo`030000003oool0oooo09D0oooo003d0?ooo`@00000Q`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`2E0?ooo`00m@3oool2000008P0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0U@3oool00?l0ooooP@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`2E0?ooo`00o`3ooon10?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool03`3oool2000000@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2E
0?ooo`00o`3ooon20?ooo`@00000503oool4000000/0oooo00<000000?ooo`3oool0U@3oool00?l0
ooooZ@3oool00`000000oooo0?ooo`2E0?ooo`00o03oool200000:X0oooo00<000000?ooo`3oool0
U@3oool00?/0oooo1000002Y0?ooo`<00000U@3oool00?/0oooo1000002Y0?ooo`030000003oool0
oooo09D0oooo003l0?ooo`800000ZP3oool00`000000oooo0?ooo`2E0?ooo`00o`3ooonY0?ooo`03
0000003oool0oooo09D0oooo003o0?ooojT0oooo00<000000?ooo`3oool0U@3oool00?l0ooooZ@3o
ool00`000000oooo0?ooo`2E0?ooo`00o`3ooonY0?ooo`030000003oool0oooo09D0oooo003o0?oo
o`@0oooo0P00002S0?ooo`030000003oool0oooo09D0oooo003o0?ooo`<0oooo1000002R0?ooo`03
0000003oool0oooo09D0oooo003o0?ooo`<0oooo1000002R0?ooo`<00000U@3oool00?l0oooo103o
ool200000:<0oooo00<000000?ooo`3oool0U@3oool00?l0ooooZ@3oool00`000000oooo0?ooo`2E
0?ooo`00o`3oool;0?ooo`800000W03oool00`000000oooo0?ooo`2E0?ooo`00o`3oool:0?ooo`@0
0000103oool2000009D0oooo00<000000?ooo`3oool0U@3oool00?l0oooo2P3oool4000000<0oooo
1000002D0?ooo`030000003oool0oooo09D0oooo003o0?ooo`/0oooo0P0000040?ooo`@00000U03o
ool00`000000oooo0?ooo`2E0?ooo`00o`3ooolB0?ooo`800000U@3oool00`000000oooo0?ooo`2E
0?ooo`00o`3ooonY0?ooo`030000003oool0oooo09D0oooo003o0?ooojT0oooo00<000000?ooo`3o
ool0U@3oool00?l0oooo603oool2000008l0oooo0`00002E0?ooo`00o`3ooolG0?ooo`@00000SP3o
ool00`000000oooo0?ooo`2E0?ooo`00o`3ooolG0?ooo`@00000SP3oool00`000000oooo0?ooo`2E
0?ooo`00o`3ooolH0?ooo`800000S`3oool00`000000oooo0?ooo`2E0?ooo`00o`3ooonY0?ooo`03
0000003oool0oooo09D0oooo003o0?ooojT0oooo00<000000?ooo`3oool0U@3oool00?l0oooo7`3o
ool2000008P0oooo00<000000?ooo`3oool0U@3oool00?l0oooo7P3oool4000008L0oooo00<00000
0?ooo`3oool0U@3oool00?l0oooo7P3oool4000008L0oooo00<000000?ooo`3oool0U@3oool00?l0
oooo7`3oool2000008P0oooo00<000000?ooo`3oool0U@3oool00?l0ooooZ@3oool3000009D0oooo
003o0?ooojT0oooo00<000000?ooo`3oool0U@3oool00?l0oooo9P3oool200000840oooo00<00000
0?ooo`3oool0U@3oool00?l0oooo9@3oool400000800oooo00<000000?ooo`3oool0U@3oool00?l0
oooo9@3oool400000800oooo00<000000?ooo`3oool0U@3oool00?l0oooo9P3oool2000005X0oooo
100000080?ooo`<000001`3oool8000000T0oooo00<000000?ooo`3oool0U@3oool00?l0ooooP@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo0`0000070?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2E0?ooo`00o`3oool]
0?ooo`800000D@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo0`000008
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0U@3oool00?l0oooo;03oool40000
0500oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0U@3oool00?l0oooo;03oool400000500oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0U@3oool00?l0oooo;@3oool2000004D0oooo200000040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0:0?ooo`@00000U03oool00?l0ooooP03o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`2E0?ooo`00o`3ooon00?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo09D0oooo003o0?oo
oh00oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0U@3oool00?l0ooooP03oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2E0?ooo`00
o`3ooon10?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0U@3oool00?l0ooooP@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo09D0oooo003o0?oooh80oooo1000000D
0?ooo`@000002`3oool00`000000oooo0?ooo`2E0?ooo`00o`3ooold0?ooo`800000L`3oool00`00
0000oooo0?ooo`2E0?ooo`00o`3ooolc0?ooo`@00000LP3oool00`000000oooo0?ooo`2E0?ooo`00
o`3ooolc0?ooo`@00000LP3oool3000009D0oooo003o0?oooc@0oooo0P00001c0?ooo`030000003o
ool0oooo09D0oooo003o0?ooojT0oooo00<000000?ooo`3oool0U@3oool00?l0oooo>`3oool20000
06`0oooo00<000000?ooo`3oool0U@3oool00?l0oooo>P3oool4000006/0oooo00<000000?ooo`3o
ool0U@3oool00?l0oooo>P3oool4000006/0oooo00<000000?ooo`3oool0U@3oool00?l0oooo>`3o
ool2000006`0oooo00<000000?ooo`3oool0U@3oool00?l0ooooZ@3oool00`000000oooo0?ooo`2E
0?ooo`00o`3ooom10?ooo`800000IP3oool00`000000oooo0?ooo`2E0?ooo`00o`3ooom00?ooo`@0
0000I@3oool3000009D0oooo003o0?oood00oooo1000001U0?ooo`030000003oool0oooo09D0oooo
003o0?oood40oooo0P00001V0?ooo`030000003oool0oooo09D0oooo003o0?ooojT0oooo00<00000
0?ooo`3oool0U@3oool00?l0ooooB03oool2000005l0oooo00<000000?ooo`3oool0U@3oool00?l0
ooooA`3oool4000005h0oooo00<000000?ooo`3oool0U@3oool00?l0ooooA`3oool4000005h0oooo
00<000000?ooo`3oool0U@3oool00?l0ooooB03oool2000005l0oooo00<000000?ooo`3oool0U@3o
ool00?l0ooooZ@3oool00`000000oooo0?ooo`2E0?ooo`00o`3ooom?0?ooo`800000F03oool00`00
0000oooo0?ooo`2E0?ooo`00o`3ooom>0?ooo`@00000E`3oool3000009D0oooo003o0?ooodh0oooo
1000001G0?ooo`030000003oool0oooo09D0oooo003o0?ooodl0oooo0P00001H0?ooo`030000003o
ool0oooo09D0oooo003o0?ooojT0oooo00<000000?ooo`3oool0U@3oool00?l0ooooZ@3oool00`00
0000oooo0?ooo`2E0?ooo`00o`3ooonY0?ooo`030000003oool0oooo09D0oooo003o0?oooeH0oooo
0P00001A0?ooo`030000003oool0oooo09D0oooo003o0?oooeD0oooo1000001@0?ooo`030000003o
ool0oooo09D0oooo003o0?oooeD0oooo1000001@0?ooo`030000003oool0oooo09D0oooo003o0?oo
oeH0oooo0P00001A0?ooo`030000003oool0oooo09D0oooo003o0?oooed0oooo0P00001:0?ooo`<0
0000U@3oool00?l0ooooG03oool4000004T0oooo00<000000?ooo`3oool0U@3oool00?l0ooooG03o
ool4000004T0oooo00<000000?ooo`3oool0U@3oool00?l0ooooG@3oool2000004X0oooo00<00000
0?ooo`3oool0U@3oool00?l0ooooZ@3oool00`000000oooo0?ooo`2E0?ooo`00o`3ooomT0?ooo`80
0000703oool4000000P0oooo0`0000080?ooo`L000002@3oool00`000000oooo0?ooo`2E0?ooo`00
o`3ooomS0?ooo`@000006P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo
0`00000;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0U@3oool00?l0ooooH`3o
ool4000001T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`<000002`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo09D0oooo003o0?ooof@0oooo0P00000J
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo09D0oooo003o0?oooh00oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0U@3oool00?l0
ooooM03oool8000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo00X0oooo1000002D0?ooo`00o`3ooomZ0?ooo`800000503oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`2E0?ooo`00o`3ooomY0?ooo`@000004`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2E0?ooo`00o`3ooomY
0?ooo`@000004`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`2E0?ooo`00o`3ooomZ0?ooo`800000503oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`2E0?ooo`00o`3ooon10?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo09D0oooo003o0?ooog40oooo
0P00000>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool3000000030?oo
o`000000oooo00/0oooo00<000000?ooo`3oool0U@3oool00?l0ooooL03oool4000000h0oooo1000
000E0?ooo`800000303oool00`000000oooo0?ooo`2E0?ooo`00o`3ooom`0?ooo`@00000=@3oool0
0`000000oooo0?ooo`2E0?ooo`00o`3oooma0?ooo`800000=P3oool00`000000oooo0?ooo`2E0?oo
o`00o`3ooonY0?ooo`<00000U@3oool00?l0ooooZ@3oool00`000000oooo0?ooo`2E0?ooo`00o`3o
oomh0?ooo`800000;`3oool00`000000oooo0?ooo`2E0?ooo`00o`3ooomg0?ooo`@00000;P3oool0
0`000000oooo0?ooo`2E0?ooo`00o`3ooomg0?ooo`@00000;P3oool00`000000oooo0?ooo`2E0?oo
o`00o`3ooomh0?ooo`800000;`3oool00`000000oooo0?ooo`2E0?ooo`00o`3ooonY0?ooo`030000
003oool0oooo09D0oooo003o0?ooojT0oooo00<000000?ooo`3oool0U@3oool00?l0ooooO`3oool2
000002P0oooo00<000000?ooo`3oool0U@3oool00?l0ooooOP3oool4000002L0oooo0`00002E0?oo
o`00o`3ooomn0?ooo`@000009`3oool00`000000oooo0?ooo`2E0?ooo`00o`3ooomo0?ooo`800000
:03oool00`000000oooo0?ooo`2E0?ooo`00o`3ooonY0?ooo`030000003oool0oooo09D0oooo003o
0?ooohH0oooo0P00000Q0?ooo`030000003oool0oooo09D0oooo003o0?ooohD0oooo1000000P0?oo
o`030000003oool0oooo09D0oooo003o0?ooohD0oooo1000000P0?ooo`030000003oool0oooo09D0
oooo000C0?ooo`@00000Q03oool400000880oooo2000001L0?ooo`8000008@3oool00`000000oooo
0?ooo`210?ooo`P00000303oool00180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`230?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`1Q0?ooo`8000006P3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool02P3oool00140oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`22
0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0IP3oool4000001T0oooo00<00000
0?ooo`3oool0PP3oool00`000000oooo0?ooo`0@0?ooo`00403oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo07d0oooo1`0000240?ooo`030000003oool0oooo06D0oooo1000000I0?oo
o`<00000P`3oool00`000000oooo0?ooo`0?0?ooo`00403oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo07d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`240?ooo`03
0000003oool0oooo06D0oooo0P00000J0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3o
ool03P3oool000@0oooo200000040?ooo`8000001P3oool00`000000oooo0?ooo`1a0?ooo`P00000
1@3oool01@000000oooo0?ooo`3oool0000007L0oooo200000080?ooo`030000003oool0oooo0800
oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`0=0?ooo`00403oool00`000000oooo
000000040?ooo`030000003oool0oooo07l0oooo00D000000?ooo`3oool0oooo000000280?ooo`03
0000003oool0oooo07l0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0<0?ooo`00
403oool00`000000oooo0?ooo`04000008<0oooo00@000000?ooo`3oool00000R@3oool00`000000
oooo0?ooo`1X0?ooo`800000503oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo00/0
oooo000@0?ooo`030000003oool0oooo08L0oooo00@000000?ooo`3oool00000RP3oool00`000000
oooo0?ooo`1V0?ooo`@000004`3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo00X0
oooo000A0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`000000RP3oool00`000000oooo
0?ooo`1V0?ooo`@000004`3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo00X0oooo
000B0?ooo`030000003oool0oooo08L0oooo0P0000230?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0I`3oool2000001@0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00X0oooo000C0?ooo`800000Q`3oool2000008@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo0880oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`005@3oool4000008@0oooo00<000000?oo
o`3oool0P`3oool400000780oooo0P00000=0?ooo`030000003oool0oooo08<0oooo1000000>0?oo
o`00o`3ooonI0?ooo`@00000303oool3000009D0oooo003o0?oooiT0oooo1000000<0?ooo`030000
003oool0oooo09D0oooo003o0?oooiX0oooo0P00000=0?ooo`030000003oool0oooo09D0oooo003o
0?ooojT0oooo00<000000?ooo`3oool0U@3oool00?l0ooooX@3oool2000000H0oooo00<000000?oo
o`3oool0U@3oool00?l0ooooX03oool4000000D0oooo00<000000?ooo`3oool0U@3oool00?l0oooo
X03oool4000000D0oooo00<000000?ooo`3oool0U@3oool00?l0ooooX@3oool2000000H0oooo00<0
00000?ooo`3oool0U@3oool00?l0ooooZ03oool2000009L0oooo003o0?ooojL0oooo1000002F0?oo
o`00o`00003o0000044000000@3oool000h0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo01h0oooo0P00000Q0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00d0oooo
000>0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool03@3oool000h0oooo00<00000
0?ooo`3oool0Q@3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo08H0oooo00<00000
0?ooo`3oool00`3oool200000800oooo00<000000?ooo`3oool03@3oool00?l0ooooZ@3oool00`00
0000oooo0?ooo`020?ooo`@00000S`3oool00?l0ooooZ@3oool00`000000oooo0?ooo`020?ooo`@0
0000S`3oool00?l0ooooZ@3oool00`000000oooo0?ooo`030?ooo`800000T03oool00?l0ooooZ@3o
ool00`000000oooo0?ooo`2E0?ooo`00o`3ooonY0?ooo`030000003oool0oooo00X0oooo0P000029
0?ooo`00o`3ooonY0?ooo`<000002@3oool4000008P0oooo003o0?ooojT0oooo00<000000?ooo`3o
ool02@3oool4000008P0oooo003o0?ooojT0oooo00<000000?ooo`3oool02P3oool2000008T0oooo
003o0?ooojT0oooo00<000000?ooo`3oool0403oool2000008<0oooo003o0?ooojT0oooo00<00000
0?ooo`3oool03`3oool400000880oooo003o0?ooojT0oooo00<000000?ooo`3oool03`3oool40000
0880oooo003o0?ooojT0oooo00<000000?ooo`3oool0403oool2000008<0oooo003o0?ooojT0oooo
00<000000?ooo`3oool0U@3oool00?l0ooooZ@3oool00`000000oooo0?ooo`0G0?ooo`800000O03o
ool00?l0ooooZ@3oool00`000000oooo0?ooo`0F0?ooo`@00000N`3oool00?l0ooooZ@3oool30000
01H0oooo1000001k0?ooo`00o`3ooonY0?ooo`030000003oool0oooo01L0oooo0P00001l0?ooo`00
o`3ooonY0?ooo`030000003oool0oooo01h0oooo0P00001e0?ooo`00o`3ooonY0?ooo`030000003o
ool0oooo01d0oooo1000001d0?ooo`00o`3ooonY0?ooo`030000003oool0oooo01d0oooo1000001d
0?ooo`00o`3ooonY0?ooo`030000003oool0oooo01h0oooo0P00001e0?ooo`00o`3ooonY0?ooo`03
0000003oool0oooo02D0oooo0P00001^0?ooo`00o`3ooonY0?ooo`030000003oool0oooo02@0oooo
1000001]0?ooo`00o`3ooonY0?ooo`030000003oool0oooo02@0oooo1000001]0?ooo`00o`3ooonY
0?ooo`030000003oool0oooo02D0oooo0P00001^0?ooo`00o`3ooonY0?ooo`<00000U@3oool00?l0
ooooZ@3oool00`000000oooo0?ooo`0/0?ooo`800000I`3oool00?l0ooooZ@3oool00`000000oooo
0?ooo`0[0?ooo`@00000IP3oool00?l0ooooZ@3oool00`000000oooo0?ooo`0[0?ooo`@00000IP3o
ool00?l0ooooZ@3oool00`000000oooo0?ooo`0/0?ooo`800000I`3oool00?l0ooooZ@3oool00`00
0000oooo0?ooo`0c0?ooo`800000H03oool00?l0ooooZ@3oool00`000000oooo0?ooo`0b0?ooo`@0
0000G`3oool00?l0ooooZ@3oool00`000000oooo0?ooo`0b0?ooo`@00000G`3oool00?l0ooooZ@3o
ool00`000000oooo0?ooo`0c0?ooo`800000103oool2000005X0oooo003o0?ooojT0oooo00<00000
0?ooo`3oool0>03oool4000005T0oooo003o0?ooojT0oooo0`00000h0?ooo`@00000F@3oool00?l0
ooooZ@3oool00`000000oooo0?ooo`0i0?ooo`8000001@3oool2000005<0oooo003o0?ooojT0oooo
00<000000?ooo`3oool0?`3oool400000580oooo003o0?ooojT0oooo00<000000?ooo`3oool0?`3o
ool400000580oooo003o0?ooojT0oooo00<000000?ooo`3oool0@03oool2000005<0oooo003o0?oo
oh80oooo100000080?ooo`<00000203oool7000000T0oooo00<000000?ooo`3oool0A`3oool20000
04`0oooo003o0?oooh40oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`<0
00002`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04H0oooo1000001;0?ooo`00
o`3ooon00?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool3000000/0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`160?ooo`@00000B`3oool00?l0ooooP03o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`170?ooo`800000C03oool00?l0ooooP03oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2E
0?ooo`00o`3ooon00?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0:0?ooo`@00000C@3oool2000004D0oooo003o0?oooh00oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0C@3oool4000004@0oooo003o0?oooh00oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0C@3oool4000004@0oooo
003o0?oooh00oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0CP3oool2000000D0oooo0P00000n0?ooo`00o`3ooon0
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo05@0oooo1000000m0?ooo`00o`3ooon10?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
05@0oooo1000000m0?ooo`00o`3ooon10?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool03`3oool3000000030?ooo`000000oooo00/0oooo00<000000?ooo`3oool0E@3oool2000000D0
oooo0P00000g0?ooo`00o`3ooon20?ooo`@000005@3oool2000000`0oooo00<000000?ooo`3oool0
F`3oool4000003H0oooo003o0?ooojT0oooo00<000000?ooo`3oool0F`3oool4000003H0oooo003o
0?ooojT0oooo0`00001L0?ooo`800000=`3oool00?l0ooooZ@3oool00`000000oooo0?ooo`1S0?oo
o`800000<03oool00?l0ooooZ@3oool00`000000oooo0?ooo`1R0?ooo`@00000;`3oool00?l0oooo
Z@3oool00`000000oooo0?ooo`1R0?ooo`@00000;`3oool00?l0ooooZ@3oool00`000000oooo0?oo
o`1S0?ooo`800000<03oool00?l0ooooZ@3oool00`000000oooo0?ooo`1Y0?ooo`800000:P3oool0
0?l0ooooZ@3oool00`000000oooo0?ooo`1X0?ooo`@00000103oool2000002<0oooo003o0?ooojT0
oooo00<000000?ooo`3oool0J03oool4000000<0oooo1000000R0?ooo`00o`3ooonY0?ooo`030000
003oool0oooo06T0oooo0P0000040?ooo`@000008P3oool00?l0ooooZ@3oool00`000000oooo0?oo
o`1`0?ooo`8000001@3oool2000001`0oooo003o0?ooojT0oooo0`00001f0?ooo`@000006`3oool0
0?l0ooooZ@3oool00`000000oooo0?ooo`1f0?ooo`@000006`3oool00?l0ooooZ@3oool00`000000
oooo0?ooo`1g0?ooo`800000703oool00?l0ooooZ@3oool00`000000oooo0?ooo`1n0?ooo`800000
5@3oool00?l0ooooZ@3oool00`000000oooo0?ooo`1m0?ooo`@00000503oool00?l0ooooZ@3oool0
0`000000oooo0?ooo`1m0?ooo`@00000503oool00?l0ooooZ@3oool00`000000oooo0?ooo`1n0?oo
o`8000005@3oool00?l0ooooZ@3oool00`000000oooo0?ooo`250?ooo`8000003P3oool00?l0oooo
Z@3oool00`000000oooo0?ooo`240?ooo`@000003@3oool00?l0ooooZ@3oool00`000000oooo0?oo
o`240?ooo`@000003@3oool00?l0ooooZ@3oool3000008D0oooo0P00000>0?ooo`00o`3ooonY0?oo
o`030000003oool0oooo09D0oooo003o0?ooojT0oooo00<000000?ooo`3oool0U@3oool00?l0oooo
Z@3oool00`000000oooo0?ooo`2E0?ooo`00o`3ooonY0?ooo`030000003oool0oooo09D0oooo003o
0?ooojT0oooo00<000000?ooo`3oool0U@3oool00?l0ooooZ@3oool00`000000oooo0?ooo`2E0?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 575}, {354.75, 0}} -> {-6.20585, -0.551586, \
0.0292581, 0.00408495}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \({x, x\^r, 2*3} /. u_\^i_ \[Rule] i\^u\)], "Input"],

Cell[BoxData[
    \({x, r\^x, 6}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Table[{i, i\^2}, {i, 5}]\), "\[IndentingNewLine]", 
    \(% /. {3, b_} \[Rule] a + b\)}], "Input"],

Cell[BoxData[
    \({{1, 1}, {2, 4}, {3, 9}, {4, 16}, {5, 25}}\)], "Output"],

Cell[BoxData[
    \({{1, 1}, {2, 4}, 9 + a, {4, 16}, {5, 25}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(f /@ {1, 2, u, j}\), "\[IndentingNewLine]", 
    \(Map[f, {1, 2, u, j}]\)}], "Input"],

Cell[BoxData[
    \({f[1], f[2], f[u], f[j]}\)], "Output"],

Cell[BoxData[
    \({f[1], f[2], f[u], f[j]}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(f @@ {1, 2, u, j}\), "\[IndentingNewLine]", 
    \(Apply[f, {1, 2, u, j}]\)}], "Input"],

Cell[BoxData[
    \(f[1, 2, u, j]\)], "Output"],

Cell[BoxData[
    \(f[1, 2, u, j]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plus @@ Range[100]\)], "Input"],

Cell[BoxData[
    \(5050\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(dat = Range[20]\)], "Input"],

Cell[BoxData[
    \({1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 
      20}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(test[x_] := x > 10;\)\), "\[IndentingNewLine]", 
    \(Select[dat, test]\)}], "Input"],

Cell[BoxData[
    \({11, 12, 13, 14, 15, 16, 17, 18, 19, 20}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Select[dat, # > 10 &]\)], "Input"],

Cell[BoxData[
    \({11, 12, 13, 14, 15, 16, 17, 18, 19, 20}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(kv1[x_] := x\^2;\)\), "\[IndentingNewLine]", 
    \(kv1[2]\), "\[IndentingNewLine]", 
    \(\(kv2 := #\^2 &;\)\), "\[IndentingNewLine]", 
    \(kv2[2]\)}], "Input"],

Cell[BoxData[
    \(4\)], "Output"],

Cell[BoxData[
    \(4\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\({#, #\^2} &\) /@ Range[100] // ListPlot\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00952381 0.0147151 5.88604e-005 [
[.21429 .00222 -6 -9 ]
[.21429 .00222 6 0 ]
[.40476 .00222 -6 -9 ]
[.40476 .00222 6 0 ]
[.59524 .00222 -6 -9 ]
[.59524 .00222 6 0 ]
[.78571 .00222 -6 -9 ]
[.78571 .00222 6 0 ]
[.97619 .00222 -9 -9 ]
[.97619 .00222 9 0 ]
[.01131 .13244 -24 -4.5 ]
[.01131 .13244 0 4.5 ]
[.01131 .25016 -24 -4.5 ]
[.01131 .25016 0 4.5 ]
[.01131 .36788 -24 -4.5 ]
[.01131 .36788 0 4.5 ]
[.01131 .4856 -24 -4.5 ]
[.01131 .4856 0 4.5 ]
[.01131 .60332 -30 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(20)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(40)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(60)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(80)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(100)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13244 m
.03006 .13244 L
s
[(2000)] .01131 .13244 1 0 Mshowa
.02381 .25016 m
.03006 .25016 L
s
[(4000)] .01131 .25016 1 0 Mshowa
.02381 .36788 m
.03006 .36788 L
s
[(6000)] .01131 .36788 1 0 Mshowa
.02381 .4856 m
.03006 .4856 L
s
[(8000)] .01131 .4856 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(10000)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .16187 m
.02756 .16187 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .45617 m
.02756 .45617 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.03333 .01477 Mdot
.04286 .01495 Mdot
.05238 .01524 Mdot
.0619 .01566 Mdot
.07143 .01619 Mdot
.08095 .01683 Mdot
.09048 .0176 Mdot
.1 .01848 Mdot
.10952 .01948 Mdot
.11905 .0206 Mdot
.12857 .02184 Mdot
.1381 .02319 Mdot
.14762 .02466 Mdot
.15714 .02625 Mdot
.16667 .02796 Mdot
.17619 .02978 Mdot
.18571 .03173 Mdot
.19524 .03379 Mdot
.20476 .03596 Mdot
.21429 .03826 Mdot
.22381 .04067 Mdot
.23333 .0432 Mdot
.24286 .04585 Mdot
.25238 .04862 Mdot
.2619 .0515 Mdot
.27143 .0545 Mdot
.28095 .05762 Mdot
.29048 .06086 Mdot
.3 .06422 Mdot
.30952 .06769 Mdot
.31905 .07128 Mdot
.32857 .07499 Mdot
.3381 .07881 Mdot
.34762 .08276 Mdot
.35714 .08682 Mdot
.36667 .091 Mdot
.37619 .09529 Mdot
.38571 .09971 Mdot
.39524 .10424 Mdot
.40476 .10889 Mdot
.41429 .11366 Mdot
.42381 .11854 Mdot
.43333 .12355 Mdot
.44286 .12867 Mdot
.45238 .13391 Mdot
.4619 .13926 Mdot
.47143 .14474 Mdot
.48095 .15033 Mdot
.49048 .15604 Mdot
.5 .16187 Mdot
.50952 .16781 Mdot
.51905 .17387 Mdot
.52857 .18005 Mdot
.5381 .18635 Mdot
.54762 .19277 Mdot
.55714 .1993 Mdot
.56667 .20595 Mdot
.57619 .21272 Mdot
.58571 .21961 Mdot
.59524 .22661 Mdot
.60476 .23373 Mdot
.61429 .24097 Mdot
.62381 .24833 Mdot
.63333 .25581 Mdot
.64286 .2634 Mdot
.65238 .27111 Mdot
.6619 .27894 Mdot
.67143 .28689 Mdot
.68095 .29495 Mdot
.69048 .30313 Mdot
.7 .31143 Mdot
.70952 .31985 Mdot
.71905 .32838 Mdot
.72857 .33703 Mdot
.7381 .3458 Mdot
.74762 .35469 Mdot
.75714 .3637 Mdot
.76667 .37282 Mdot
.77619 .38206 Mdot
.78571 .39142 Mdot
.79524 .4009 Mdot
.80476 .41049 Mdot
.81429 .4202 Mdot
.82381 .43003 Mdot
.83333 .43998 Mdot
.84286 .45005 Mdot
.85238 .46023 Mdot
.8619 .47053 Mdot
.87143 .48095 Mdot
.88095 .49148 Mdot
.89048 .50214 Mdot
.9 .51291 Mdot
.90952 .5238 Mdot
.91905 .53481 Mdot
.92857 .54593 Mdot
.9381 .55717 Mdot
.94762 .56853 Mdot
.95714 .58001 Mdot
.96667 .59161 Mdot
.97619 .60332 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000900001Hb000`400?l00000o`00003oo`3ooooo
0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo
003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0
oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool0
09X0oooo200000060?ooo`@00000D`3oool4000000L0oooo1000001C0?ooo`@000001`3oool40000
0580oooo0`0000090?ooo`@00000B`3oool7000000H0oooo100000080?ooo`@000001P3oool009X0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1>0?ooo`050000003oool0oooo0?oo
o`0000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04/0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`00V`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`040?ooo`05
0000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
04/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`00W03oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0C03oool7000000D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00D0
oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo04`0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0BP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo002M0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1<0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo04`0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool00000
00H0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool009h0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo04d0oooo00D000000?ooo`3oool0oooo000000060?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0C03oool2000000H0oooo00D000000?oo
o`3oool0oooo000000060?ooo`030000003oool0oooo04d0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0080oooo002O0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`1=0?ooo`050000003oool0oooo0?ooo`0000001P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04`0oooo00<000000?ooo`000000103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0CP3o
ool4000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1:0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00P3oool00:00oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo04h0oooo00@000000?ooo`3oool000001P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool01000
00050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0C@3oool01@000000oooo0?oo
o`3oool0000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1:0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00:40oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04h0oooo00@000000?ooo`3oool00000
1P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
BP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo002Q0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1?0?ooo`030000003o
ool0000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1=0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1<0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo04X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`00VP3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`1A0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo04l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo04d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo002K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0540oooo0P0000070?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0D03oool2000000P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`1>0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo04L0oooo0`0000000`3oool000000?ooo`070?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo002L0?ooo`@00000203oool4000005D0oooo00<000000?ooo`3oool01P3oool40000
05D0oooo100000050?ooo`@00000DP3oool3000000T0oooo1000001=0?ooo`8000002@3oool40000
00P0oooo100000060?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00480oooo00<0
00000?ooo`3oool0o`3ooool0?ooo`00@P3oool00`000000oooo0?ooo`3o0?oooo`0oooo00120?oo
o`030000003oool0oooo0?l0ooooo03oool00480oooo00<000000?ooo`3oool0o`3ooool0?ooo`00
@P3oool00`000000oooo0?ooo`3o0?oooo`0oooo00120?ooo`030000003oool0oooo0?l0ooooo03o
ool00480oooo00@000000?ooo`3oool0oooo0P0000030?ooo`8000000`3oool2000000<0oooo0P00
00030?ooo`800000o`3ooooU0?ooo`00=P3ooooo00000?l000001P0000060?ooo`00@P3oool00`00
0000oooo0?ooo`04000000030?ooo`00000000000080000000<0oooo0000000000000P0000000`3o
ool0000000000002000000030?ooo`00000000000080000000<0oooo0000000000000P0000000`3o
ool000000000000200000080oooo0P0000030?ooo`8000000`3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0A0?oo
o`00@P3oool010000000oooo0?ooo`3oool2000000<0oooo0P0000030?ooo`8000000`3oool20000
00<0oooo0P0000020?ooo`@0000000<0oooo0000000000000P0000000`3oool00000000000020000
00030?ooo`00000000000080000000<0oooo0000000000000`3oool2000001<0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0140oooo00120?ooo`03
0000003oool0oooo01X0oooo0P0000030?ooo`8000000P3oool4000000030?ooo`000000000000H0
000000<0oooo0000000000000P0000020?ooo`8000009P3oool00`000000oooo0?ooo`1O0?ooo`03
0000003oool0oooo05l0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`1O0?ooo`03
0000003oool0oooo0140oooo00120?ooo`030000003oool0oooo02@0oooo0P0000030?ooo`800000
00<0oooo0000000000000P0000000`3oool0000000000002000000030?ooo`000000000000800000
0P3oool200000?l0oooo_P3oool00480oooo00<000000?ooo`3oool0;@3oool2000000<0oooo0P00
00020?ooo`@0000000<0oooo0000000000000P0000020?ooo`800000o`3oooni0?ooo`00@P3oool0
0`000000oooo0?ooo`0g0?ooo`8000000P3oool4000000030?ooo`0000000000008000000P3oool2
000000<0oooo0P00003o0?ooojl0oooo00120?ooo`030000003oool0oooo03`0oooo0P0000020?oo
o`@0000000<0oooo0000000000000P0000000`3oool000000000000200000080oooo0P00003o0?oo
ojX0oooo00120?ooo`030000003oool0oooo0440oooo0P0000020?ooo`@0000000<0oooo00000000
00000P0000000`3oool000000000000200000?l0ooooZ@3oool00480oooo00<000000?ooo`3oool0
AP3oool2000000<0oooo0P0000020?ooo`@000000P3oool200000?l0ooooY@3oool00480oooo00<0
00000?ooo`3oool0D03oool200000080oooo100000020?ooo`800000o`3ooonP0?ooo`00@P3oool0
0`000000oooo0?ooo`1D0?ooo`@0000000<0oooo0000000000000P0000020?ooo`800000o`3ooonK
0?ooo`00@P3oool00`000000oooo0?ooo`1E0?ooo`8000000P3oool4000000030?ooo`0000000000
0080000000<0oooo000000000000o`3ooonG0?ooo`00@P3oool00`000000oooo0?ooo`1J0?ooo`80
00000P3oool800000080oooo0P00003o0?oooi80oooo00120?ooo`030000003oool0oooo05l0oooo
0P0000000`3oool0000000000002000000030?ooo`000000000000800000o`3ooonA0?ooo`00@P3o
ool3000006<0oooo0P0000020?ooo`@000000P3oool200000?l0ooooS@3oool00480oooo00<00000
0?ooo`3oool0J03oool200000080oooo100000020?ooo`800000o`3ooon80?ooo`00@P3oool00`00
0000oooo0?ooo`1/0?ooo`@0000000<0oooo0000000000000P00003o0?ooohL0oooo00120?ooo`03
0000003oool0oooo06d0oooo0P0000020?ooo`@000000P3oool200000?l0ooooP`3oool00480oooo
00<000000?ooo`3oool0LP3oool200000080oooo100000020?ooo`800000o`3ooomn0?ooo`00@P3o
ool00`000000oooo0?ooo`1f0?ooo`@0000000<0oooo0000000000000P00003o0?ooogd0oooo0012
0?ooo`030000003oool0oooo07L0oooo0P0000020?ooo`@000000P3oool200000?l0ooooN@3oool0
0480oooo00<000000?ooo`3oool0O03oool200000080oooo100000020?ooo`800000o`3ooomd0?oo
o`00@P3oool00`000000oooo0?ooo`200?ooo`@0000000<0oooo0000000000000P00003o0?ooog<0
oooo00120?ooo`030000003oool0oooo0840oooo0P0000020?ooo`@000000P3oool200000?l0oooo
K`3oool00480oooo00<000000?ooo`3oool0QP3oool200000080oooo1000003o0?ooofh0oooo0012
0?ooo`030000003oool0oooo08X0oooo100000020?ooo`800000o`3ooomZ0?ooo`00@P3oool00`00
0000oooo0?ooo`2;0?ooo`8000000P3oool400000?l0ooooJ@3oool00480oooo00<000000?ooo`3o
ool0S`3oool400000080oooo0P00003o0?ooofD0oooo00120?ooo`030000003oool0oooo0900oooo
0P0000020?ooo`@00000o`3ooomT0?ooo`00@P3oool00`000000oooo0?ooo`2D0?ooo`@0000000<0
oooo000000000000o`3ooomQ0?ooo`00@P3oool3000009D0oooo0P0000000`3oool0000000000002
00000?l0ooooH03oool00480oooo00<000000?ooo`3oool0V03oool400000080oooo0P00003o0?oo
oe`0oooo00120?ooo`030000003oool0oooo09T0oooo0P0000020?ooo`@00000o`3ooomK0?ooo`00
@P3oool00`000000oooo0?ooo`2M0?ooo`@000000P3oool200000?l0ooooE`3oool00480oooo00<0
00000?ooo`3oool0WP3oool200000080oooo1000003o0?oooeH0oooo00120?ooo`030000003oool0
oooo0:80oooo100000020?ooo`800000o`3ooomB0?ooo`00@P3oool00`000000oooo0?ooo`2S0?oo
o`8000000P3oool400000?l0ooooD@3oool00480oooo00<000000?ooo`3oool0Y`3oool400000080
oooo0P00003o0?ooodd0oooo00120?ooo`030000003oool0oooo0:P0oooo0P0000020?ooo`@00000
o`3ooom<0?ooo`00@P3oool00`000000oooo0?ooo`2/0?ooo`@000000P3oool200000?l0ooooB03o
ool00480oooo00<000000?ooo`3oool0[@3oool200000080oooo1000003o0?ooodL0oooo00120?oo
o`030000003oool0oooo0;40oooo100000020?ooo`800000o`3ooom30?ooo`00@P3oool00`000000
oooo0?ooo`2b0?ooo`8000000P3oool400000?l0oooo@P3oool00480oooo00<000000?ooo`3oool0
]P3oool400000?l0oooo@P3oool00480oooo00<000000?ooo`3oool0]`3oool2000000<0oooo0P00
003o0?oooch0oooo00120?ooo`<00000^`3oool400000?l0oooo?@3oool00480oooo00<000000?oo
o`3oool0^`3oool400000080oooo0P00003o0?ooocT0oooo00120?ooo`030000003oool0oooo0;`0
oooo0P0000020?ooo`@00000o`3ooolh0?ooo`00@P3oool00`000000oooo0?ooo`300?ooo`@00000
o`3ooolh0?ooo`00@P3oool00`000000oooo0?ooo`310?ooo`8000000`3oool200000?l0oooo=03o
ool00480oooo00<000000?ooo`3oool0a@3oool400000?l0oooo<`3oool00480oooo00<000000?oo
o`3oool0a@3oool4000000030?ooo`00000000000?l0oooo<03oool00480oooo00<000000?ooo`3o
ool0aP3oool2000000030?ooo`000000000000800000o`3oool_0?ooo`00@P3oool00`000000oooo
0?ooo`390?ooo`@00000o`3oool_0?ooo`00@P3oool00`000000oooo0?ooo`3:0?ooo`8000000`3o
ool200000?l0oooo:`3oool000h0oooo200000060?ooo`@00000203oool4000000P0oooo1000000:
0?ooo`030000003oool0oooo0<h0oooo1000003o0?ooobX0oooo000>0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3>0?ooo`@000000P3oool20000
0?l0oooo9P3oool000l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3?0?ooo`80
00000P3oool400000?l0oooo9@3oool00100oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`3C0?ooo`@00000o`3ooolU0?ooo`004@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0=@0oooo0P0000030?ooo`800000o`3ooolQ0?ooo`004P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`06
0?ooo`@00000e`3oool400000?l0oooo803oool001<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`3H0?ooo`@00000o`3ooolP0?ooo`00503oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0=T0oooo0P0000030?ooo`800000o`3ooolL0?ooo`005@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0=d0oooo1000003o0?oooa/0oooo000E0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0g@3oool400000?l0oooo6`3oool000h0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0=h0oooo0P000003
0?ooo`800000o`3ooolG0?ooo`003`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0hP3oool400000?l0oooo5P3oool00100oooo100000080?ooo`@0
0000203oool4000000P0oooo1000000:0?ooo`030000003oool0oooo0>80oooo1000003o0?oooaH0
oooo00120?ooo`030000003oool0oooo0><0oooo0P0000030?ooo`800000o`3ooolB0?ooo`00@P3o
ool00`000000oooo0?ooo`3W0?ooo`@00000o`3ooolA0?ooo`00@P3oool00`000000oooo0?ooo`3W
0?ooo`@000000P3oool200000?l0oooo3@3oool00480oooo00<000000?ooo`3oool0j03oool20000
0080oooo1000003o0?ooo``0oooo00120?ooo`030000003oool0oooo0>`0oooo1000003o0?ooo``0
oooo00120?ooo`030000003oool0oooo0>d0oooo0P0000030?ooo`800000o`3oool80?ooo`00@P3o
ool00`000000oooo0?ooo`3a0?ooo`@00000o`3oool70?ooo`00@P3oool300000?40oooo1000003o
0?ooo`L0oooo00120?ooo`030000003oool0oooo0?80oooo0P00003o0?ooo`P0oooo00120?ooo`03
0000003oool0oooo0?L0oooo0P00003o0?ooo`<0oooo00120?ooo`030000003oool0oooo0?H0oooo
1000003o0?ooo`80oooo00120?ooo`030000003oool0oooo0?H0oooo1000003o0?ooo`80oooo0012
0?ooo`030000003oool0oooo0?L0oooo0P0000030?ooo`800000o@3oool00480oooo00<000000?oo
o`3oool0n`3oool400000?`0oooo00120?ooo`030000003oool0oooo0?/0oooo1000003l0?ooo`00
@P3oool00`000000oooo0?ooo`3l0?ooo`8000000P3oool200000?T0oooo00120?ooo`030000003o
ool0oooo0?l0oooo1000003h0?ooo`00@P3oool00`000000oooo0?ooo`3o0?ooo`@00000n03oool0
0480oooo00<000000?ooo`3oool0o`3oool10?ooo`8000000`3oool200000?@0oooo00120?ooo`03
0000003oool0oooo0?l0oooo1@3oool400000?<0oooo00120?ooo`030000003oool0oooo0?l0oooo
1@3oool400000?<0oooo00120?ooo`030000003oool0oooo0?l0oooo1P3oool2000000<0oooo0P00
003_0?ooo`00@P3oool300000?l0oooo2P3oool400000>h0oooo00120?ooo`030000003oool0oooo
0?l0oooo2P3oool400000>h0oooo00120?ooo`030000003oool0oooo0?l0oooo2`3oool200000>l0
oooo00120?ooo`030000003oool0oooo0?l0oooo403oool200000>X0oooo00120?ooo`030000003o
ool0oooo0?l0oooo3`3oool400000>T0oooo00120?ooo`030000003oool0oooo0?l0oooo3`3oool4
00000>T0oooo00120?ooo`030000003oool0oooo0?l0oooo403oool2000000<0oooo0P00003U0?oo
o`00@P3oool00`000000oooo0?ooo`3o0?oooa@0oooo1000003T0?ooo`00@P3oool00`000000oooo
0?ooo`3o0?oooa@0oooo1000003T0?ooo`00@P3oool00`000000oooo0?ooo`3o0?oooaD0oooo0P00
003U0?ooo`00@P3oool00`000000oooo0?ooo`3o0?oooaX0oooo0P00003P0?ooo`00@P3oool00`00
0000oooo0?ooo`3o0?oooaT0oooo1000003O0?ooo`00@P3oool00`000000oooo0?ooo`3o0?oooaT0
oooo1000003O0?ooo`00@P3oool00`000000oooo0?ooo`3o0?oooaX0oooo0P0000030?ooo`800000
f`3oool00480oooo00<000000?ooo`3oool0o`3ooolN0?ooo`@00000fP3oool00480oooo0`00003o
0?oooah0oooo1000003J0?ooo`00@P3oool00`000000oooo0?ooo`3o0?oooal0oooo0P00003K0?oo
o`00@P3oool00`000000oooo0?ooo`3o0?ooob@0oooo0P00003F0?ooo`00@P3oool00`000000oooo
0?ooo`3o0?ooob<0oooo1000003E0?ooo`00@P3oool00`000000oooo0?ooo`3o0?ooob<0oooo1000
003E0?ooo`00@P3oool00`000000oooo0?ooo`3o0?ooob@0oooo0P0000030?ooo`800000d@3oool0
0480oooo00<000000?ooo`3oool0o`3ooolX0?ooo`@00000d03oool00480oooo00<000000?ooo`3o
ool0o`3ooolX0?ooo`@00000d03oool00480oooo00<000000?ooo`3oool0o`3ooolY0?ooo`800000
d@3oool00480oooo00<000000?ooo`3oool0o`3oool^0?ooo`800000c03oool00140oooo10000007
0?ooo`@00000203oool4000000P0oooo1000000:0?ooo`030000003oool0oooo0?l0oooo;@3oool4
00000</0oooo000C0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oool]0?oo
o`@00000b`3oool001<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooobh0
oooo0P00003<0?ooo`003P3oool7000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooolb0?ooo`800000
b03oool000h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0?l0oooo<@3oool400000<L0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3o
ool400000?l0oooo<03oool400000<L0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`3o0?oooc80oooo0P0000380?ooo`00403oool010000000oooo0?ooo`00
00060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0?l0oooo=`3oool200000<<0oooo000@0?ooo`040000003oool0
oooo000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`@00000`P3oool00140oooo00<00000
0?ooo`0000001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooocH0oooo100000320?ooo`004P3oool20000
00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0o`3ooolg0?ooo`800000``3oool00180oooo0P0000070?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0?l0oooo?03oool200000;h0oooo000C0?ooo`030000003oool0oooo00H0oooo
100000080?ooo`@00000203oool4000000X0oooo00<000000?ooo`3oool0o`3ooolk0?ooo`@00000
_@3oool00480oooo00<000000?ooo`3oool0o`3ooolk0?ooo`@00000_@3oool00480oooo00<00000
0?ooo`3oool0o`3oooll0?ooo`800000_P3oool00480oooo00<000000?ooo`3oool0o`3ooom10?oo
o`800000^@3oool00480oooo00<000000?ooo`3oool0o`3ooom00?ooo`@00000^03oool00480oooo
00<000000?ooo`3oool0o`3ooom00?ooo`@00000^03oool00480oooo00<000000?ooo`3oool0o`3o
oom10?ooo`800000^@3oool00480oooo00<000000?ooo`3oool0o`3ooom60?ooo`800000]03oool0
0480oooo00<000000?ooo`3oool0o`3ooom50?ooo`@00000/`3oool00480oooo0`00003o0?ooodD0
oooo1000002c0?ooo`00@P3oool00`000000oooo0?ooo`3o0?ooodH0oooo0P00002d0?ooo`00@P3o
ool00`000000oooo0?ooo`3o0?oood/0oooo0P00002_0?ooo`00@P3oool00`000000oooo0?ooo`3o
0?ooodX0oooo1000002^0?ooo`00@P3oool00`000000oooo0?ooo`3o0?ooodX0oooo1000002^0?oo
o`00@P3oool00`000000oooo0?ooo`3o0?oood/0oooo0P00002_0?ooo`00@P3oool00`000000oooo
0?ooo`3o0?oooe00oooo0P00002Z0?ooo`00@P3oool00`000000oooo0?ooo`3o0?ooodl0oooo1000
002Y0?ooo`00@P3oool00`000000oooo0?ooo`3o0?ooodl0oooo1000002Y0?ooo`00@P3oool00`00
0000oooo0?ooo`3o0?oooe00oooo0P00002Z0?ooo`00@P3oool00`000000oooo0?ooo`3o0?oooeD0
oooo0P00002U0?ooo`00@P3oool00`000000oooo0?ooo`3o0?oooe@0oooo1000002T0?ooo`00@P3o
ool00`000000oooo0?ooo`3o0?oooe@0oooo1000002T0?ooo`00@P3oool00`000000oooo0?ooo`3o
0?oooeD0oooo0P00002U0?ooo`00@P3oool00`000000oooo0?ooo`3o0?oooo`0oooo00120?ooo`<0
0000o`3ooomJ0?ooo`800000X03oool00480oooo00<000000?ooo`3oool0o`3ooomI0?ooo`@00000
W`3oool00480oooo00<000000?ooo`3oool0o`3ooomI0?ooo`@00000W`3oool00480oooo00<00000
0?ooo`3oool0o`3ooomJ0?ooo`800000X03oool00480oooo00<000000?ooo`3oool0o`3ooomO0?oo
o`800000V`3oool00480oooo00<000000?ooo`3oool0o`3ooomN0?ooo`@00000VP3oool00480oooo
00<000000?ooo`3oool0o`3ooomN0?ooo`@00000VP3oool00480oooo00<000000?ooo`3oool0o`3o
oomO0?ooo`800000V`3oool00480oooo00<000000?ooo`3oool0o`3ooomT0?ooo`800000UP3oool0
0480oooo00<000000?ooo`3oool0o`3ooomS0?ooo`@00000U@3oool00480oooo00<000000?ooo`3o
ool0o`3ooomS0?ooo`@00000U@3oool00480oooo00<000000?ooo`3oool0o`3ooomT0?ooo`800000
UP3oool00480oooo00<000000?ooo`3oool0o`3ooool0?ooo`00@P3oool00`000000oooo0?ooo`3o
0?ooofP0oooo0P00002B0?ooo`00@P3oool00`000000oooo0?ooo`3o0?ooofL0oooo1000002A0?oo
o`00@P3oool300000?l0ooooI`3oool400000940oooo00120?ooo`030000003oool0oooo0?l0oooo
J03oool200000980oooo00120?ooo`030000003oool0oooo0?l0ooooK@3oool2000008d0oooo0012
0?ooo`030000003oool0oooo0?l0ooooK03oool4000008`0oooo00120?ooo`030000003oool0oooo
0?l0ooooK03oool4000008`0oooo00120?ooo`030000003oool0oooo0?l0ooooK@3oool2000008d0
oooo00120?ooo`030000003oool0oooo0?l0ooooo03oool00480oooo00<000000?ooo`3oool0o`3o
oomb0?ooo`800000R03oool00480oooo00<000000?ooo`3oool0o`3oooma0?ooo`@00000Q`3oool0
0480oooo00<000000?ooo`3oool0o`3oooma0?ooo`@00000Q`3oool00140oooo100000070?ooo`@0
0000203oool4000000P0oooo1000000:0?ooo`030000003oool0oooo0?l0ooooLP3oool2000008P0
oooo000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`3o0?ooogL0oooo0P0000230?ooo`003`3oool00`000000oooo0?ooo`040?ooo`050000003o
ool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0o`3ooomf0?ooo`@00000PP3oool000h0oooo00<000000?ooo`3oool01@3o
ool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0?l0ooooMP3oool400000880oooo000>0?ooo`030000003o
ool0oooo00D0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooogL0oooo0P0000230?ooo`003P3o
ool2000000H0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01P3oool400000?l0oooon`3oool000h0oooo00<000000?ooo`000000103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0ooooO03oool2000007h0oooo000>
0?ooo`030000003oool0oooo00@000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooog/0oooo1000001m
0?ooo`003P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0ooooN`3oool40000
07d0oooo000?0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oooml0?ooo`80
0000OP3oool00100oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oooo`0oooo
000A0?ooo`800000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oooh40oooo0P00001i0?ooo`004`3oool4
000000D0oooo100000080?ooo`@00000203oool4000000X0oooo00<000000?ooo`3oool0o`3ooon0
0?ooo`@00000N03oool00480oooo00<000000?ooo`3oool0o`3ooon00?ooo`@00000N03oool00480
oooo00<000000?ooo`3oool0o`3ooon10?ooo`800000N@3oool00480oooo00<000000?ooo`3oool0
o`3ooool0?ooo`00@P3oool00`000000oooo0?ooo`3o0?ooohH0oooo0P00001d0?ooo`00@P3oool0
0`000000oooo0?ooo`3o0?ooohD0oooo1000001c0?ooo`00@P3oool00`000000oooo0?ooo`3o0?oo
ohD0oooo1000001c0?ooo`00@P3oool00`000000oooo0?ooo`3o0?ooohH0oooo0P00001d0?ooo`00
@P3oool300000?l0ooooo03oool00480oooo00<000000?ooo`3oool0o`3ooon;0?ooo`800000K`3o
ool00480oooo00<000000?ooo`3oool0o`3ooon:0?ooo`@00000KP3oool00480oooo00<000000?oo
o`3oool0o`3ooon:0?ooo`@00000KP3oool00480oooo00<000000?ooo`3oool0o`3ooon;0?ooo`80
0000K`3oool00480oooo00<000000?ooo`3oool0o`3ooool0?ooo`00@P3oool00`000000oooo0?oo
o`3o0?oooi00oooo0P00001Z0?ooo`00@P3oool00`000000oooo0?ooo`3o0?ooohl0oooo1000001Y
0?ooo`00@P3oool00`000000oooo0?ooo`3o0?ooohl0oooo1000001Y0?ooo`00@P3oool00`000000
oooo0?ooo`3o0?oooi00oooo0P00001Z0?ooo`00@P3oool00`000000oooo0?ooo`3o0?oooo`0oooo
00120?ooo`030000003oool0oooo0?l0ooooU@3oool2000006D0oooo00120?ooo`030000003oool0
oooo0?l0ooooU03oool4000006@0oooo00120?ooo`030000003oool0oooo0?l0ooooU03oool40000
06@0oooo00120?ooo`030000003oool0oooo0?l0ooooU@3oool2000006D0oooo00120?ooo`<00000
o`3ooool0?ooo`00@P3oool00`000000oooo0?ooo`3o0?oooiX0oooo0P00001P0?ooo`00@P3oool0
0`000000oooo0?ooo`3o0?oooiT0oooo1000001O0?ooo`00@P3oool00`000000oooo0?ooo`3o0?oo
oiT0oooo1000001O0?ooo`00@P3oool00`000000oooo0?ooo`3o0?oooiX0oooo0P00001P0?ooo`00
@P3oool00`000000oooo0?ooo`3o0?oooo`0oooo00120?ooo`030000003oool0oooo0?l0ooooWP3o
ool2000005`0oooo00120?ooo`030000003oool0oooo0?l0ooooW@3oool4000005/0oooo00120?oo
o`030000003oool0oooo0?l0ooooW@3oool4000005/0oooo00120?ooo`030000003oool0oooo0?l0
ooooWP3oool2000005`0oooo00120?ooo`030000003oool0oooo0?l0ooooo03oool00480oooo00<0
00000?ooo`3oool0o`3ooonS0?ooo`800000E`3oool00480oooo00<000000?ooo`3oool0o`3ooonR
0?ooo`@00000EP3oool00480oooo00<000000?ooo`3oool0o`3ooonR0?ooo`@00000EP3oool00480
oooo00<000000?ooo`3oool0o`3ooonS0?ooo`800000E`3oool00480oooo00<000000?ooo`3oool0
o`3ooool0?ooo`00@P3oool300000?l0ooooZ03oool200000580oooo00120?ooo`030000003oool0
oooo0?l0ooooY`3oool400000540oooo00120?ooo`030000003oool0oooo0?l0ooooY`3oool40000
0540oooo00120?ooo`030000003oool0oooo0?l0ooooZ03oool200000580oooo00120?ooo`030000
003oool0oooo0?l0ooooo03oool00480oooo00<000000?ooo`3oool0o`3ooon]0?ooo`800000C@3o
ool00480oooo00<000000?ooo`3oool0o`3ooon/0?ooo`@00000C03oool00480oooo00<000000?oo
o`3oool0o`3ooon/0?ooo`@00000C03oool00480oooo00<000000?ooo`3oool0o`3ooon]0?ooo`80
0000C@3oool00480oooo00<000000?ooo`3oool0o`3ooool0?ooo`00403oool3000000T0oooo1000
00080?ooo`@00000203oool4000000X0oooo00<000000?ooo`3oool0o`3ooool0?ooo`003`3oool0
1@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooonb0?ooo`800000B03o
ool000h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0?l0oooo/@3oool4000004L0oooo000>0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`3o0?oook40oooo100000170?ooo`003P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooonb0?ooo`80
0000B03oool000l0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`@00000o`3ooook0?ooo`00
403oool4000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooong0?ooo`800000@`3oool000l0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo]P3oool400000480oooo
000>0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`3o0?oookH0oooo100000120?ooo`003P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0o`3ooong0?ooo`800000@`3oool000h0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooo03oool000l0
oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooo03oool00100
oooo0`0000090?ooo`@00000203oool4000000P0oooo1000000:0?ooo`030000003oool0oooo0?l0
oooo_03oool2000003h0oooo00120?ooo`030000003oool0oooo0?l0oooo^`3oool4000003d0oooo
00120?ooo`030000003oool0oooo0?l0oooo^`3oool4000003d0oooo00120?ooo`030000003oool0
oooo0?l0oooo_03oool2000003h0oooo00120?ooo`030000003oool0oooo0?l0ooooo03oool00480
oooo00<000000?ooo`3oool0o`3oooo10?ooo`800000>@3oool00480oooo00<000000?ooo`3oool0
o`3oooo00?ooo`@00000>03oool00480oooo00<000000?ooo`3oool0o`3oooo00?ooo`@00000>03o
ool00480oooo0`00003o0?oool40oooo0P00000i0?ooo`00@P3oool00`000000oooo0?ooo`3o0?oo
oo`0oooo00120?ooo`030000003oool0oooo0?l0ooooo03oool00480oooo00<000000?ooo`3oool0
o`3oooo60?ooo`800000=03oool00480oooo00<000000?ooo`3oool0o`3oooo50?ooo`@00000<`3o
ool00480oooo00<000000?ooo`3oool0o`3oooo50?ooo`@00000<`3oool00480oooo00<000000?oo
o`3oool0o`3oooo60?ooo`800000=03oool00480oooo00<000000?ooo`3oool0o`3ooool0?ooo`00
@P3oool00`000000oooo0?ooo`3o0?oooo`0oooo00120?ooo`030000003oool0oooo0?l0oooob`3o
ool2000002l0oooo00120?ooo`030000003oool0oooo0?l0oooobP3oool4000002h0oooo00120?oo
o`030000003oool0oooo0?l0oooobP3oool4000002h0oooo00120?ooo`030000003oool0oooo0?l0
oooob`3oool2000002l0oooo00120?ooo`030000003oool0oooo0?l0ooooo03oool00480oooo00<0
00000?ooo`3oool0o`3oooo?0?ooo`800000:`3oool00480oooo0`00003o0?ooolh0oooo1000000Z
0?ooo`00@P3oool00`000000oooo0?ooo`3o0?ooolh0oooo1000000Z0?ooo`00@P3oool00`000000
oooo0?ooo`3o0?oooll0oooo0P00000[0?ooo`00@P3oool00`000000oooo0?ooo`3o0?oooo`0oooo
00120?ooo`030000003oool0oooo0?l0ooooo03oool00480oooo00<000000?ooo`3oool0o`3ooooD
0?ooo`8000009P3oool00480oooo00<000000?ooo`3oool0o`3ooooC0?ooo`@000009@3oool00480
oooo00<000000?ooo`3oool0o`3ooooC0?ooo`@000009@3oool00480oooo00<000000?ooo`3oool0
o`3ooooD0?ooo`8000009P3oool00480oooo00<000000?ooo`3oool0o`3ooool0?ooo`00@P3oool0
0`000000oooo0?ooo`3o0?oooo`0oooo00120?ooo`030000003oool0oooo0?l0oooof@3oool20000
0240oooo00120?ooo`030000003oool0oooo0?l0oooof03oool400000200oooo00120?ooo`030000
003oool0oooo0?l0oooof03oool400000200oooo00120?ooo`030000003oool0oooo0?l0oooof@3o
ool200000240oooo00120?ooo`<00000o`3ooool0?ooo`00@P3oool00`000000oooo0?ooo`3o0?oo
oo`0oooo00120?ooo`030000003oool0oooo0?l0oooogP3oool2000001`0oooo00120?ooo`030000
003oool0oooo0?l0oooog@3oool4000001/0oooo00120?ooo`030000003oool0oooo0?l0oooog@3o
ool4000001/0oooo00120?ooo`030000003oool0oooo0?l0oooogP3oool2000001`0oooo00120?oo
o`030000003oool0oooo0?l0ooooo03oool00480oooo00<000000?ooo`3oool0o`3ooool0?ooo`00
@P3oool00`000000oooo0?ooo`3o0?ooon<0oooo0P00000G0?ooo`00@P3oool00`000000oooo0?oo
o`3o0?ooon80oooo1000000F0?ooo`000`3oool7000000H0oooo100000080?ooo`@00000203oool4
000000P0oooo1000000:0?ooo`030000003oool0oooo0?l0oooohP3oool4000001H0oooo00060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0?l0ooooh`3oool2000001L0oooo00060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0
ooooo03oool000H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooool0?ooo`001P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`3o0?ooonP0oooo0P00000B0?ooo`001P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01P3oool400000?l0ooooiP3oool400000140oooo00060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0ooooi`3oool400000140oooo00060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0
ooooj03oool200000180oooo00060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0ooooo03oool000H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0o`3ooool0?ooo`001P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oooo`0oooo00020?oo
o`<0000000<0oooo0000003oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0o`3ooool0?ooo`001@3oool2000000T0oooo100000080?ooo`@0
0000203oool4000000P0oooo1000000:0?ooo`030000003oool0oooo0?l0ooooo03oool00480oooo
00<000000?ooo`3oool0o`3ooool0?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool0
0?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3o
oom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00
o`3ooooo0?oood80oooo0000\
\>"],
  ImageRangeCache->{{{0, 575}, {354.875, 0}} -> {-13.5439, -1107.09, 0.4077, \
65.9672}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 685}},
WindowSize->{911, 561},
WindowMargins->{{3, Automatic}, {Automatic, 2}},
Magnification->2
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 46, 1, 80, "Input"],
Cell[1825, 56, 47, 1, 80, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1909, 62, 50, 1, 80, "Input"],
Cell[1962, 65, 79, 1, 80, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2078, 71, 582, 10, 320, "Input"],
Cell[2663, 83, 36452, 804, 372, 8260, 451, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[39152, 892, 306, 5, 157, "Input"],
Cell[39461, 899, 33550, 726, 372, 7144, 395, "GraphicsData", "PostScript", \
"Graphics"],
Cell[73014, 1627, 130, 3, 80, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[73181, 1635, 52, 1, 55, "Input"],
Cell[73236, 1638, 40786, 880, 372, 8670, 479, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[114037, 2521, 26, 0, 80, "Input"],

Cell[CellGroupData[{
Cell[114088, 2525, 298, 6, 184, "Input"],
Cell[114389, 2533, 36139, 748, 372, 7357, 388, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[150565, 3286, 355, 7, 252, "Input"],
Cell[150923, 3295, 141, 2, 81, "Output"],

Cell[CellGroupData[{
Cell[151089, 3301, 31944, 675, 372, 6641, 358, "GraphicsData", "PostScript", \
"Graphics"],
Cell[183036, 3978, 41857, 865, 372, 8231, 445, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[224942, 4849, 285, 5, 184, "Input"],
Cell[225230, 4856, 37437, 773, 372, 7867, 403, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[262704, 5634, 152, 3, 153, "Input"],
Cell[262859, 5639, 32565, 663, 372, 4697, 314, "GraphicsData", "PostScript", \
"Graphics"],
Cell[295427, 6304, 130, 3, 80, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[295594, 6312, 70, 1, 81, "Input"],
Cell[295667, 6315, 46, 1, 80, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[295750, 6321, 119, 2, 116, "Input"],
Cell[295872, 6325, 76, 1, 80, "Output"],
Cell[295951, 6328, 75, 1, 80, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[296063, 6334, 106, 2, 114, "Input"],
Cell[296172, 6338, 58, 1, 80, "Output"],
Cell[296233, 6341, 58, 1, 80, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[296328, 6347, 108, 2, 114, "Input"],
Cell[296439, 6351, 47, 1, 80, "Output"],
Cell[296489, 6354, 47, 1, 80, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[296573, 6360, 51, 1, 80, "Input"],
Cell[296627, 6363, 38, 1, 80, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[296702, 6369, 48, 1, 80, "Input"],
Cell[296753, 6372, 112, 2, 114, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[296902, 6379, 109, 2, 114, "Input"],
Cell[297014, 6383, 74, 1, 80, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[297125, 6389, 54, 1, 80, "Input"],
Cell[297182, 6392, 74, 1, 80, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[297293, 6398, 187, 4, 186, "Input"],
Cell[297483, 6404, 35, 1, 80, "Output"],
Cell[297521, 6407, 35, 1, 80, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[297593, 6413, 74, 1, 82, "Input"],
Cell[297670, 6416, 43636, 785, 372, 4738, 300, "GraphicsData", "PostScript", \
"Graphics"],
Cell[341309, 7203, 130, 3, 80, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

